-- --------------------------------------------------------
-- Hostitel:                     db.chvalsiny.net
-- Verze serveru:                5.6.51-log - Source distribution
-- OS serveru:                   FreeBSD11.4
-- HeidiSQL Verze:               12.6.0.6781
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


-- Exportování struktury databáze pro
DROP DATABASE IF EXISTS `stolen_vehicles_db`;
CREATE DATABASE IF NOT EXISTS `stolen_vehicles_db` /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci */;
USE `stolen_vehicles_db`;

-- Exportování struktury pro tabulka stolen_vehicles_db.locations
DROP TABLE IF EXISTS `locations`;
CREATE TABLE IF NOT EXISTS `locations` (
  `location_id` int(11) NOT NULL,
  `region` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `country` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `population` int(11) DEFAULT NULL,
  `density` decimal(5,2) DEFAULT NULL,
  PRIMARY KEY (`location_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Exportování dat pro tabulku stolen_vehicles_db.locations: ~17 rows (přibližně)
INSERT INTO `locations` (`location_id`, `region`, `country`, `population`, `density`) VALUES
	(101, 'Northland', 'New Zealand', 201500, 16.11),
	(102, 'Auckland', 'New Zealand', 1695200, 343.09),
	(103, 'Waikato', 'New Zealand', 513800, 21.50),
	(104, 'Bay of Plenty', 'New Zealand', 347700, 28.80),
	(105, 'Gisborne', 'New Zealand', 52100, 6.21),
	(106, 'Hawke\'s Bay', 'New Zealand', 182700, 12.92),
	(107, 'Taranaki', 'New Zealand', 127300, 17.55),
	(108, 'ManawatĹ«-Whanganui', 'New Zealand', 258200, 11.62),
	(109, 'Wellington', 'New Zealand', 543500, 67.52),
	(110, 'Tasman', 'New Zealand', 58700, 6.10),
	(111, 'Nelson', 'New Zealand', 54500, 129.15),
	(112, 'Marlborough', 'New Zealand', 51900, 4.94),
	(113, 'West Coast', 'New Zealand', 32700, 1.41),
	(114, 'Canterbury', 'New Zealand', 655000, 14.72),
	(115, 'Otago', 'New Zealand', 246000, 7.89),
	(116, 'Southland', 'New Zealand', 102400, 3.28),
	(117, 'Waitangi', 'New Zealand', 800, 0.00);

-- Exportování struktury pro tabulka stolen_vehicles_db.make_details
DROP TABLE IF EXISTS `make_details`;
CREATE TABLE IF NOT EXISTS `make_details` (
  `make_id` int(11) NOT NULL,
  `make_name` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `make_type` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`make_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Exportování dat pro tabulku stolen_vehicles_db.make_details: ~138 rows (přibližně)
INSERT INTO `make_details` (`make_id`, `make_name`, `make_type`) VALUES
	(501, 'Aakron Xpress', 'Standard'),
	(502, 'ADLY', 'Standard'),
	(503, 'Alpha', 'Standard'),
	(504, 'Anglo', 'Standard'),
	(505, 'Aprilia', 'Standard'),
	(506, 'Atlas', 'Standard'),
	(507, 'Audi', 'Standard'),
	(508, 'Bailey', 'Standard'),
	(509, 'Bedford', 'Standard'),
	(510, 'Benelli', 'Standard'),
	(511, 'Bentley', 'Luxury'),
	(512, 'BMW', 'Luxury'),
	(513, 'Bricon', 'Standard'),
	(514, 'Briford', 'Standard'),
	(515, 'Buell', 'Standard'),
	(516, 'Buffalo', 'Standard'),
	(517, 'Cadillac', 'Luxury'),
	(518, 'Can-Am', 'Standard'),
	(519, 'Caravan', 'Standard'),
	(520, 'Caterpillar', 'Standard'),
	(521, 'Chery', 'Standard'),
	(522, 'Chevrolet', 'Standard'),
	(523, 'Chrysler', 'Standard'),
	(524, 'Citroen', 'Standard'),
	(525, 'Classic', 'Standard'),
	(526, 'Crusader', 'Standard'),
	(527, 'Custombuilt', 'Standard'),
	(528, 'Dacia', 'Standard'),
	(529, 'Daewoo', 'Standard'),
	(530, 'DAF', 'Standard'),
	(531, 'Daihatsu', 'Standard'),
	(532, 'Diamond', 'Standard'),
	(533, 'DMW', 'Standard'),
	(534, 'Dodge', 'Standard'),
	(535, 'Domett', 'Standard'),
	(536, 'Ducati', 'Standard'),
	(537, 'Elddis', 'Standard'),
	(538, 'Factory Built', 'Standard'),
	(539, 'Ferrari', 'Luxury'),
	(540, 'Ford', 'Standard'),
	(541, 'Forza', 'Standard'),
	(542, 'FOTON', 'Standard'),
	(543, 'Fuso', 'Standard'),
	(544, 'Great Wall', 'Standard'),
	(545, 'Harley Davidson', 'Standard'),
	(546, 'Hino', 'Standard'),
	(547, 'Hitachi', 'Standard'),
	(548, 'Holden', 'Standard'),
	(549, 'Homebuilt', 'Standard'),
	(550, 'Honda', 'Standard'),
	(551, 'Hoskings', 'Standard'),
	(552, 'Husaberg', 'Standard'),
	(553, 'Husqvarna', 'Standard'),
	(554, 'Hyosung', 'Standard'),
	(555, 'Hyundai', 'Standard'),
	(556, 'Isuzu', 'Standard'),
	(557, 'Jaguar', 'Luxury'),
	(558, 'Jayco', 'Standard'),
	(559, 'Jeep', 'Standard'),
	(560, 'John Deere', 'Standard'),
	(561, 'Kawasaki', 'Standard'),
	(562, 'Kea', 'Standard'),
	(563, 'Keeway', 'Standard'),
	(564, 'Kia', 'Standard'),
	(565, 'KTM', 'Standard'),
	(566, 'Kymco', 'Standard'),
	(567, 'Lambretta', 'Standard'),
	(568, 'Land Rover', 'Luxury'),
	(569, 'Landrover', 'Luxury'),
	(570, 'Lexus', 'Luxury'),
	(571, 'Liteweight', 'Standard'),
	(572, 'Lochiel', 'Standard'),
	(573, 'Mahindra', 'Standard'),
	(574, 'Maserati', 'Luxury'),
	(575, 'Massey', 'Standard'),
	(576, 'Mazda', 'Standard'),
	(577, 'Mercedes-Benz', 'Luxury'),
	(578, 'MG', 'Standard'),
	(579, 'Mini', 'Luxury'),
	(580, 'Mitsubishi', 'Standard'),
	(581, 'Mitsubishio Fuso', 'Standard'),
	(582, 'Mobile Machine', 'Standard'),
	(583, 'Moden', 'Standard'),
	(584, 'Mono - Way', 'Standard'),
	(585, 'Moped', 'Standard'),
	(586, 'Morris', 'Standard'),
	(587, 'Nissan', 'Standard'),
	(588, 'Nissan Diesel', 'Standard'),
	(589, 'Niu', 'Standard'),
	(590, 'Over', 'Standard'),
	(591, 'Oxford', 'Standard'),
	(592, 'Peugeot', 'Standard'),
	(593, 'PGO', 'Standard'),
	(594, 'Piaggio', 'Standard'),
	(595, 'Pinto', 'Standard'),
	(596, 'Porsche', 'Luxury'),
	(597, 'Reid', 'Standard'),
	(598, 'Renault', 'Standard'),
	(599, 'Rhino', 'Standard'),
	(600, 'Rover', 'Luxury'),
	(601, 'Royal Enfield', 'Standard'),
	(602, 'Saab', 'Standard'),
	(603, 'Scomadi', 'Standard'),
	(604, 'Seat', 'Standard'),
	(605, 'Skoda', 'Standard'),
	(606, 'Sprite', 'Standard'),
	(607, 'Ssangyong', 'Standard'),
	(608, 'Steelbro', 'Standard'),
	(609, 'Sterling', 'Standard'),
	(610, 'Subaru', 'Standard'),
	(611, 'Suzuki', 'Standard'),
	(612, 'Swift', 'Standard'),
	(613, 'SYM', 'Standard'),
	(614, 'Takeuchi', 'Standard'),
	(615, 'TGB', 'Standard'),
	(616, 'Titan', 'Standard'),
	(617, 'TNT Motor', 'Standard'),
	(618, 'Toko', 'Standard'),
	(619, 'Toyota', 'Standard'),
	(620, 'Toyota Lexus', 'Luxury'),
	(621, 'Tractor', 'Standard'),
	(622, 'Trail-Lite', 'Standard'),
	(623, 'Trailer', 'Standard'),
	(624, 'Trike', 'Standard'),
	(625, 'Triumph', 'Standard'),
	(626, 'Trojan', 'Standard'),
	(627, 'Ubco', 'Standard'),
	(628, 'Universal', 'Standard'),
	(629, 'Vespa', 'Standard'),
	(630, 'Veteran', 'Standard'),
	(631, 'Victory', 'Standard'),
	(632, 'Vmoto', 'Standard'),
	(633, 'Volkswagen', 'Standard'),
	(634, 'Volvo', 'Luxury'),
	(635, 'Voyager', 'Standard'),
	(636, 'Yamaha', 'Standard'),
	(637, 'Zephyr', 'Standard'),
	(638, 'Znen', 'Standard');

-- Exportování struktury pro tabulka stolen_vehicles_db.nz_cities
DROP TABLE IF EXISTS `nz_cities`;
CREATE TABLE IF NOT EXISTS `nz_cities` (
  `city` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `lat` decimal(11,7) NOT NULL,
  `lng` decimal(11,7) NOT NULL,
  `country` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `iso2` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `location_id` int(11) NOT NULL,
  `capital` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `population` int(11) DEFAULT NULL,
  `population_proper` int(11) DEFAULT NULL,
  KEY `FK_nz_cities_locations` (`location_id`),
  CONSTRAINT `FK_nz_cities_locations` FOREIGN KEY (`location_id`) REFERENCES `locations` (`location_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Exportování dat pro tabulku stolen_vehicles_db.nz_cities: ~99 rows (přibližně)
INSERT INTO `nz_cities` (`city`, `lat`, `lng`, `country`, `iso2`, `location_id`, `capital`, `population`, `population_proper`) VALUES
	('Auckland', -36.8406000, 174.7400000, 'New Zealand', 'NZ', 102, 'admin', 1346091, 1346091),
	('Wellington', -41.2889000, 174.7772000, 'New Zealand', 'NZ', 109, 'primary', 418500, 418500),
	('Christchurch', -43.5310000, 172.6365000, 'New Zealand', 'NZ', 114, 'admin', 383200, 383200),
	('Manukau City', -37.0000000, 174.8850000, 'New Zealand', 'NZ', 102, '', 375600, 375600),
	('Waitakere', -36.8500000, 174.5430000, 'New Zealand', 'NZ', 102, '', 208100, 2018),
	('Northcote', -36.8019000, 174.7494000, 'New Zealand', 'NZ', 102, '', 205605, 205605),
	('Hamilton', -37.7833000, 175.2833000, 'New Zealand', 'NZ', 103, 'admin', 176500, 176500),
	('Tauranga', -37.6833000, 176.1667000, 'New Zealand', 'NZ', 104, '', 151300, 151300),
	('Lower Hutt', -41.2167000, 174.9167000, 'New Zealand', 'NZ', 109, '', 103400, 103400),
	('Dunedin', -45.8742000, 170.5036000, 'New Zealand', 'NZ', 115, 'admin', 99885, 99885),
	('Palmerston North', -40.3550000, 175.6117000, 'New Zealand', 'NZ', 108, 'admin', 76236, 76236),
	('Napier', -39.4903000, 176.9178000, 'New Zealand', 'NZ', 106, 'admin', 62241, 62241),
	('Porirua', -41.1333000, 174.8500000, 'New Zealand', 'NZ', 109, '', 55218, 55218),
	('Rotorua', -38.1378000, 176.2514000, 'New Zealand', 'NZ', 104, '', 54204, 54204),
	('New Plymouth', -39.0578000, 174.0742000, 'New Zealand', 'NZ', 107, '', 53988, 53988),
	('Whangarei', -35.7250000, 174.3236000, 'New Zealand', 'NZ', 101, 'admin', 50784, 50784),
	('Invercargill', -46.4131000, 168.3475000, 'New Zealand', 'NZ', 116, 'admin', 47625, 47625),
	('111', -41.2708000, 173.2839000, 'New Zealand', 'NZ', 111, 'admin', 46437, 46437),
	('Upper Hutt', -41.1333000, 175.0500000, 'New Zealand', 'NZ', 109, '', 41000, 41000),
	('105', -38.6625000, 178.0178000, 'New Zealand', 'NZ', 105, 'admin', 34527, 34527),
	('Paraparaumu', -40.9167000, 175.0167000, 'New Zealand', 'NZ', 109, '', 28701, 28701),
	('Timaru', -44.3931000, 171.2508000, 'New Zealand', 'NZ', 114, '', 27501, 27501),
	('Blenheim', -41.5167000, 173.9500000, 'New Zealand', 'NZ', 112, 'admin', 26400, 26400),
	('Pukekohe East', -37.2000000, 174.9000000, 'New Zealand', 'NZ', 102, '', 26300, 26300),
	('Taupo', -38.6875000, 176.0694000, 'New Zealand', 'NZ', 103, '', 23622, 23622),
	('Cambridge', -37.8833000, 175.4667000, 'New Zealand', 'NZ', 103, '', 18651, 18651),
	('Feilding', -40.2167000, 175.5667000, 'New Zealand', 'NZ', 108, '', 17800, 17800),
	('Levin', -40.6219000, 175.2867000, 'New Zealand', 'NZ', 108, '', 17670, 17670),
	('Rolleston', -43.5833000, 172.3833000, 'New Zealand', 'NZ', 114, '', 16350, 16350),
	('Whakatane', -37.9600000, 176.9800000, 'New Zealand', 'NZ', 104, 'admin', 15795, 15795),
	('Richmond', -41.3333000, 173.1833000, 'New Zealand', 'NZ', 110, 'admin', 15000, 15000),
	('Havelock North', -39.6667000, 176.8833000, 'New Zealand', 'NZ', 106, '', 13950, 13950),
	('Tokoroa', -38.2167000, 175.8667000, 'New Zealand', 'NZ', 103, '', 13572, 13572),
	('Mosgiel', -45.8750000, 170.3486000, 'New Zealand', 'NZ', 115, '', 13400, 13400),
	('Te Awamutu', -38.0167000, 175.3167000, 'New Zealand', 'NZ', 103, '', 12195, 12195),
	('Waikanae', -40.8750000, 175.0639000, 'New Zealand', 'NZ', 109, '', 12100, 12100),
	('Hawera', -39.5933000, 174.2783000, 'New Zealand', 'NZ', 107, '', 9792, 9792),
	('Waiuku', -37.2490000, 174.7300000, 'New Zealand', 'NZ', 102, '', 9171, 9171),
	('Paraparaumu Beach', -40.8938000, 174.9794000, 'New Zealand', 'NZ', 109, '', 9087, 9087),
	('Wanaka', -44.7000000, 169.1500000, 'New Zealand', 'NZ', 115, '', 8900, 8900),
	('Te Puke', -37.7667000, 176.3167000, 'New Zealand', 'NZ', 104, '', 8230, 8230),
	('Greymouth', -42.4500000, 171.2075000, 'New Zealand', 'NZ', 113, 'admin', 7965, 7965),
	('Matamata', -37.8167000, 175.7667000, 'New Zealand', 'NZ', 103, '', 7806, 7806),
	('Thames', -37.1383000, 175.5375000, 'New Zealand', 'NZ', 103, '', 7293, 7293),
	('Kawerau', -38.1000000, 176.7000000, 'New Zealand', 'NZ', 104, '', 7080, 7080),
	('Kerikeri', -35.2244000, 173.9514000, 'New Zealand', 'NZ', 101, '', 6960, 6960),
	('Waitara', -38.9958000, 174.2331000, 'New Zealand', 'NZ', 107, '', 6915, 6915),
	('Ngaruawahia', -37.6667000, 175.1500000, 'New Zealand', 'NZ', 103, '', 6580, 6580),
	('Mount Maunganui', -37.6430000, 176.1850000, 'New Zealand', 'NZ', 104, '', 6510, 6510),
	('Lincoln', -43.6500000, 172.4833000, 'New Zealand', 'NZ', 114, '', 6030, 6030),
	('Kaitaia', -35.1125000, 173.2628000, 'New Zealand', 'NZ', 101, '', 5868, 5868),
	('Stratford', -39.3333000, 174.2833000, 'New Zealand', 'NZ', 107, 'admin', 5740, 5740),
	('Alexandra', -45.2492000, 169.3797000, 'New Zealand', 'NZ', 115, '', 5475, 5475),
	('Cromwell', -45.0400000, 169.2000000, 'New Zealand', 'NZ', 115, '', 5440, 5440),
	('Warkworth', -36.4000000, 174.6667000, 'New Zealand', 'NZ', 102, '', 5320, 5320),
	('Waihi', -37.3833000, 175.8333000, 'New Zealand', 'NZ', 103, '', 5310, 5310),
	('Raumati Beach', -40.9187000, 174.9811000, 'New Zealand', 'NZ', 109, '', 5241, 5241),
	('Marton', -40.0692000, 175.3783000, 'New Zealand', 'NZ', 108, '', 5200, 5200),
	('Whitianga', -36.8331000, 175.6997000, 'New Zealand', 'NZ', 103, '', 5130, 5130),
	('Tuakau', -37.2667000, 174.9500000, 'New Zealand', 'NZ', 103, '', 5016, 5016),
	('Taumaruiti', -38.8833000, 175.2617000, 'New Zealand', 'NZ', 108, '', 4860, 4860),
	('Dargaville', -35.9333000, 173.8833000, 'New Zealand', 'NZ', 101, '', 4794, 4794),
	('Katikati', -37.5500000, 175.9167000, 'New Zealand', 'NZ', 104, '', 4750, 4750),
	('Westport', -41.7581000, 171.6022000, 'New Zealand', 'NZ', 113, '', 4660, 4660),
	('Tauwhare', -37.7698000, 175.4592000, 'New Zealand', 'NZ', 103, '', 4623, 4623),
	('Te Kumi', -38.3350000, 175.1650000, 'New Zealand', 'NZ', 103, '', 4572, 4572),
	('Te Aroha', -37.5333000, 175.7167000, 'New Zealand', 'NZ', 103, '', 4470, 4470),
	('Kaikohe', -35.4075000, 173.7997000, 'New Zealand', 'NZ', 101, '', 4437, 4437),
	('Prebbleton', -43.5783000, 172.5133000, 'New Zealand', 'NZ', 114, '', 4350, 4350),
	('Paeroa', -37.3750000, 175.6667000, 'New Zealand', 'NZ', 103, '', 4269, 4269),
	('Whangamata', -37.2100000, 175.8740000, 'New Zealand', 'NZ', 103, '', 4060, 4060),
	('Balclutha', -46.2333000, 169.7500000, 'New Zealand', 'NZ', 115, '', 4060, 4060),
	('Snells Beach', -36.4222000, 174.7275000, 'New Zealand', 'NZ', 102, '', 3405, 3405),
	('Turangi', -38.9889000, 175.8083000, 'New Zealand', 'NZ', 103, '', 3320, 3320),
	('Raglan', -37.8000000, 174.8833000, 'New Zealand', 'NZ', 103, '', 3279, 3279),
	('Foxton', -40.4717000, 175.2858000, 'New Zealand', 'NZ', 108, '', 3130, 3130),
	('Darfield', -43.4833000, 172.1167000, 'New Zealand', 'NZ', 114, '', 2960, 2960),
	('Ashhurst', -40.3000000, 175.7500000, 'New Zealand', 'NZ', 108, '', 2934, 2934),
	('Hokitika', -42.7156000, 170.9681000, 'New Zealand', 'NZ', 113, '', 2892, 2892),
	('Otorohanga', -38.1833000, 175.2000000, 'New Zealand', 'NZ', 103, '', 2890, 2890),
	('Helensville', -36.6797000, 174.4494000, 'New Zealand', 'NZ', 102, '', 2787, 2787),
	('Woodend', -43.3167000, 172.6670000, 'New Zealand', 'NZ', 114, '', 2784, 2784),
	('Kihikihi', -38.0333000, 175.3500000, 'New Zealand', 'NZ', 103, '', 2740, 2740),
	('Pahiatua', -40.4533000, 175.8408000, 'New Zealand', 'NZ', 108, '', 2550, 2550),
	('Wakefield', -41.4000000, 173.0500000, 'New Zealand', 'NZ', 110, '', 2448, 2448),
	('Renwick', -41.5094000, 173.8300000, 'New Zealand', 'NZ', 112, '', 2418, 2418),
	('Ruakaka', -35.9084000, 174.4596000, 'New Zealand', 'NZ', 101, '', 2360, 2360),
	('Winton', -46.1431000, 168.3236000, 'New Zealand', 'NZ', 116, '', 2337, 2337),
	('Maraetai', -36.8810000, 175.0420000, 'New Zealand', 'NZ', 102, '', 2290, 2290),
	('Te Anau', -45.4167000, 167.7167000, 'New Zealand', 'NZ', 116, '', 2250, 2250),
	('Clive', -39.5833000, 176.9167000, 'New Zealand', 'NZ', 106, '', 2210, 2210),
	('Oxford', -43.3128000, 172.1906000, 'New Zealand', 'NZ', 114, '', 2200, 2200),
	('Pokeno', -37.2333000, 175.0167000, 'New Zealand', 'NZ', 103, '', 2170, 2170),
	('Milton', -46.1167000, 169.9667000, 'New Zealand', 'NZ', 115, '', 2100, 2100),
	('Waihi Beach', -37.4000000, 175.9333000, 'New Zealand', 'NZ', 104, '', 2100, 2100),
	('Brightwater', -41.3790000, 173.1140000, 'New Zealand', 'NZ', 110, '', 2090, 2090),
	('Leeston', -43.7667000, 172.3000000, 'New Zealand', 'NZ', 114, '', 2070, 2070),
	('West Melton', -43.5240000, 172.3698000, 'New Zealand', 'NZ', 114, '', 2060, 2060),
	('Waitangi', -43.9514000, -176.5611000, 'New Zealand', 'NZ', 117, 'admin', 177, 177);

-- Exportování struktury pro tabulka stolen_vehicles_db.stolen_vehicles
DROP TABLE IF EXISTS `stolen_vehicles`;
CREATE TABLE IF NOT EXISTS `stolen_vehicles` (
  `vehicle_id` int(11) NOT NULL,
  `vehicle_type` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `make_id` int(11) NOT NULL,
  `model_year` int(11) NOT NULL,
  `vehicle_desc` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `color` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `date_stolen` date NOT NULL,
  `location_id` int(11) NOT NULL,
  PRIMARY KEY (`vehicle_id`),
  KEY `FK_stolen_vehicles_make_details` (`make_id`),
  KEY `FK_stolen_vehicles_locations` (`location_id`),
  CONSTRAINT `FK_stolen_vehicles_locations` FOREIGN KEY (`location_id`) REFERENCES `locations` (`location_id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `FK_stolen_vehicles_make_details` FOREIGN KEY (`make_id`) REFERENCES `make_details` (`make_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Exportování dat pro tabulku stolen_vehicles_db.stolen_vehicles: ~4 553 rows (přibližně)
INSERT INTO `stolen_vehicles` (`vehicle_id`, `vehicle_type`, `make_id`, `model_year`, `vehicle_desc`, `color`, `date_stolen`, `location_id`) VALUES
	(1, 'Trailer', 623, 2021, 'BST2021D', 'Silver', '2021-11-05', 102),
	(2, 'Boat Trailer', 623, 2021, 'OUTBACK BOATS FT470', 'Silver', '2021-12-13', 105),
	(3, 'Boat Trailer', 623, 2021, 'ASD JETSKI', 'Silver', '2022-02-13', 102),
	(4, 'Trailer', 623, 2021, 'MSC 7X4', 'Silver', '2021-11-13', 106),
	(5, 'Trailer', 623, 2018, 'D-MAX 8X5', 'Silver', '2022-01-10', 102),
	(6, 'Roadbike', 636, 2005, 'YZF-R6T', 'Black', '2021-12-31', 102),
	(7, 'Trailer', 623, 2021, 'CAAR TRANSPORTER', 'Silver', '2021-11-12', 114),
	(8, 'Boat Trailer', 623, 2001, 'BOAT', 'Silver', '2022-02-22', 109),
	(9, 'Trailer', 514, 2021, '7X4-6" 1000KG', 'Silver', '2022-02-25', 115),
	(10, 'Trailer', 514, 2020, '8X4 TANDEM', 'Silver', '2022-01-03', 114),
	(11, 'Trailer', 623, 2018, 'HOMEBUILT', 'Silver', '2021-10-15', 108),
	(12, 'Trailer', 538, 2018, 'BRENT SMITH TRAILERS', 'Silver', '2022-02-28', 102),
	(13, 'Moped', 629, 2004, 'ET2', 'Black', '2021-12-19', 102),
	(14, 'Moped', 550, 2007, 'TODAY', 'Blue', '2022-01-23', 102),
	(15, 'Roadbike', 611, 2007, 'DL650', 'Black', '2022-02-28', 101),
	(16, 'Trailer', 623, 2021, 'JOBMATE', 'Silver', '2022-02-08', 109),
	(17, 'Trailer', 623, 2021, 'BSTB85B', 'Silver', '2021-10-10', 102),
	(18, 'Boat Trailer', 623, 2004, 'BOAT', 'White', '2021-10-07', 104),
	(19, 'Trailer', 623, 2014, 'DOMESTIC TRAILER', 'White', '2022-02-24', 104),
	(20, 'Boat Trailer', 623, 2018, 'APS SEADOO', 'Silver', '2021-11-08', 114),
	(21, 'Roadbike', 625, 2002, 'THUNDERBIRD', 'Silver', '2022-02-11', 101),
	(22, 'Trailer', 538, 2000, 'BRENT SMITH TRAILERS', 'Silver', '2021-11-22', 104),
	(23, 'Trailer', 623, 2015, 'LOCAL', 'Silver', '2022-01-27', 114),
	(24, 'Trailer - Heavy', 623, 2021, 'CT DIG 25', 'Silver', '2021-11-12', 102),
	(25, 'Trailer', 623, 2018, 'CHOOKS 2.4X1.6 TRANS', 'Silver', '2021-10-08', 106),
	(26, 'Trailer', 623, 2017, 'EASY TILT', 'Silver', '2022-03-04', 108),
	(27, 'Trailer', 623, 2018, 'IFOR WILLIAMS CT177', 'Silver', '2022-02-27', 103),
	(28, 'Trailer', 623, 2018, 'CONDOR', 'Silver', '2022-02-01', 109),
	(29, 'Trailer', 623, 2018, 'HOMEBUILT', 'Silver', '2021-11-01', 104),
	(30, 'Trailer', 623, 2018, 'PRO COMMERCIAL', 'Silver', '2021-12-21', 102),
	(31, 'Trailer', 623, 2018, 'FACTORY', 'Grey', '2022-01-03', 102),
	(32, 'Trailer', 549, 1998, 'TRAILER', 'Green', '2021-10-21', 114),
	(33, 'Boat Trailer', 623, 2017, 'JFK JETSKI', 'Grey', '2022-02-15', 104),
	(34, 'Trailer', 623, 2021, 'BST 2021D', 'Silver', '2022-01-05', 102),
	(35, 'Trailer', 514, 2021, '10X5 TANDEM', 'Silver', '2022-04-05', 114),
	(36, 'Trailer', 623, 2018, 'HOMEMADE', 'Grey', '2022-02-17', 103),
	(37, 'Trailer', 623, 2018, 'COMPASS-KH63', 'Silver', '2022-02-23', 102),
	(38, 'Trailer', 623, 2018, 'TRAYLA', 'Silver', '2022-01-17', 109),
	(39, 'Trailer - Heavy', 623, 2021, 'PRESCOTT', 'Silver', '2021-12-03', 104),
	(40, 'Trailer', 549, 2021, 'TRAILER', 'Black', '2021-12-27', 109),
	(41, 'Trailer', 623, 2021, 'TRAYLA', 'Silver', '2022-03-02', 106),
	(42, 'Trailer', 623, 2002, 'HOMEMADE', 'Silver', '2022-01-02', 102),
	(43, 'Boat Trailer', 623, 2018, 'BST58OR', 'Silver', '2022-02-24', 102),
	(44, 'Trailer', 549, 2018, 'TRAILER', 'Silver', '2022-02-28', 114),
	(45, 'Trailer', 623, 2014, 'DOMESTIC TRAILER', 'Silver', '2021-10-19', 104),
	(46, 'Moped', 538, 2005, 'TGB PALIO', 'Silver', '2021-11-09', 106),
	(47, 'Trailer - Heavy', 623, 2004, 'TANDEM', 'Grey', '2021-11-05', 102),
	(48, 'Trailer', 527, 2021, 'TRAILER', 'Silver', '2022-03-02', 102),
	(49, 'Trailer', 623, 2021, 'DOMESTIC', 'Grey', '2021-10-22', 102),
	(50, 'Trailer', 623, 2021, 'M J TANDEM AXLE', 'Silver', '2022-01-20', 114),
	(51, 'Trailer', 514, 2021, '8X4 CAGE', 'Silver', '2021-12-07', 102),
	(52, 'Caravan', 537, 2003, 'RIVIERA 482', 'White', '2021-10-13', 114),
	(53, 'Roadbike', 636, 1995, 'XTZ660BG', 'Blue', '2022-03-21', 111),
	(54, 'Roadbike', 561, 1999, 'NINJA', 'Green', '2022-02-15', 104),
	(55, 'Trailer - Heavy', 623, 2021, 'PRESCOTT', 'Silver', '2022-02-06', 104),
	(56, 'Trailer - Heavy', 623, 2000, 'BRIFORD', 'Yellow', '2022-03-05', 102),
	(57, 'Boat Trailer', 623, 2021, 'ASD JETSKI', 'Silver', '2022-02-21', 102),
	(58, 'Trailer', 623, 1997, 'BRIFORD 8X4-6COVERED', 'Yellow', '2021-11-05', 105),
	(59, 'Trailer', 623, 2021, 'HOMEBUILT', 'Black', '2022-03-06', 102),
	(60, 'Trailer', 623, 1983, 'OLEARY', 'Red', '2022-01-02', 108),
	(61, 'Trailer', 623, 2021, 'TRAILERWORLD 9X5 HSB', 'Silver', '2022-03-26', 102),
	(62, 'Trailer', 623, 2018, 'SINGLE AXLE', 'Silver', '2021-10-10', 102),
	(63, 'Moped', 550, 2008, 'TODAY 50', 'Yellow', '2021-12-19', 104),
	(64, 'Trailer', 623, 2018, 'IFOR WILLIAMS', 'Black', '2022-01-06', 104),
	(65, 'Trailer', 623, 2014, 'PRESCOTT', 'Silver', '2022-03-24', 104),
	(66, 'Boat Trailer', 623, 2014, 'SPORTLINE', 'Silver', '2021-10-21', 105),
	(67, 'Hatchback', 540, 2006, 'FOCUS', 'Blue', '2021-11-13', 105),
	(68, 'Trailer - Heavy', 623, 2014, 'TILTING FLAT DECK', 'Silver', '2021-11-08', 105),
	(69, 'Trailer', 623, 2014, 'PMTRAILER', 'Silver', '2022-01-24', 114),
	(70, 'Boat Trailer', 551, 2014, 'BOAT TRAILER', 'Silver', '2022-04-04', 103),
	(71, 'Trailer', 623, 2014, 'TRAYLA', 'Silver', '2022-02-24', 107),
	(72, 'Trailer', 623, 2014, 'ELITE', 'Silver', '2022-02-04', 102),
	(73, 'Trailer', 623, 2014, 'ELITE 7X4', 'Silver', '2022-01-14', 114),
	(74, 'Caravan', 591, 1969, 'PIONEER', 'White', '2021-11-27', 104),
	(75, 'Saloon', 512, 2007, '323I', 'White', '2022-03-23', 102),
	(76, 'Trailer', 623, 2015, '7 X 4 STD', 'Silver', '2022-01-05', 102),
	(77, 'Trailer', 623, 2011, 'HOMEBUILT', 'Grey', '2022-04-02', 102),
	(78, 'Boat Trailer', 623, 2015, 'ENDURO', 'Silver', '2022-01-06', 104),
	(79, 'Trailer', 623, 2015, 'TRAYLA', 'Silver', '2022-02-28', 106),
	(80, 'Trailer', 623, 2015, 'ELITE 8X5', 'Silver', '2022-01-14', 114),
	(81, 'Trailer', 623, 2015, 'COMPASS D105', 'Silver', '2021-10-18', 102),
	(82, 'Trailer', 623, 2015, 'DOMESTIC TRAILER', 'Silver', '2022-03-16', 103),
	(83, 'Trailer - Heavy', 623, 1998, 'TANK', 'White', '2022-01-18', 104),
	(84, 'Stationwagon', 507, 2015, 'ALLROAD', 'Silver', '2022-04-03', 109),
	(85, 'Trailer', 623, 2015, 'ELITE 8X4', 'Silver', '2022-01-04', 114),
	(86, 'Roadbike', 629, 2001, 'PIAGGIO', 'Silver', '2021-12-06', 102),
	(87, 'Trailer', 623, 2015, 'HELMACK 8X5', 'Silver', '2022-01-19', 114),
	(88, 'Trailer', 623, 1984, 'LOCAL', 'Yellow', '2022-03-21', 102),
	(89, 'Trailer', 623, 2015, 'SINGLE AXLE', 'Silver', '2022-03-01', 103),
	(90, 'Boat Trailer', 623, 2008, 'BOAT', 'Silver', '2022-02-22', 104),
	(91, 'Trailer', 623, 1990, 'HOMEBUILT', 'Blue', '2022-01-20', 104),
	(92, 'Trailer', 623, 2000, 'PRESCOTT', 'Silver', '2022-03-08', 104),
	(93, 'Trailer', 549, 1996, 'TRAILER', 'Silver', '2022-03-24', 102),
	(94, 'Trailer', 623, 2018, 'COMPASS-C85', 'Silver', '2022-03-18', 102),
	(95, 'Trailer', 616, 2018, 'DOMESTIC TRAILER', 'Silver', '2021-12-28', 102),
	(96, 'Trailer', 527, 1985, 'TANDEM', 'Silver', '2022-01-13', 102),
	(97, 'Roadbike', 550, 2005, 'VT', 'Red', '2022-03-19', 102),
	(98, 'Roadbike', 550, 2000, 'CBR', 'Blue', '2022-01-31', 114),
	(99, 'Trailer', 623, 2022, 'HOMEBUILT', 'Black', '2022-02-14', 102),
	(100, 'Boat Trailer', 623, 2021, 'JETSKI ACTION LAB', 'Grey', '2021-12-30', 103),
	(101, 'Trailer', 623, 2000, 'HOMEBUILT', 'Silver', '2022-01-29', 106),
	(102, 'Trailer', 549, 2022, 'TRAILER', 'Black', '2022-03-12', 104),
	(103, 'Trailer', 623, 1998, 'MARTIN ENGINEERING', 'White', '2022-03-28', 102),
	(104, 'Trailer', 623, 2018, 'TUFF', 'Silver', '2021-11-22', 104),
	(105, 'Trailer', 623, 1977, 'LOCAL', 'Brown', '2021-12-03', 104),
	(106, 'Trailer - Heavy', 623, 2018, '8X4 TRAYLA', 'Silver', '2022-02-01', 106),
	(107, 'Trailer', 623, 1980, 'HOMEMADE', 'Blue', '2022-03-20', 111),
	(108, 'Trailer - Heavy', 623, 2018, 'NYMIC', 'White', '2022-04-03', 114),
	(109, 'Trailer', 623, 2022, 'TRAILER', 'Silver', '2022-02-09', 102),
	(110, 'Trailer', 623, 2019, 'TANDEM', 'Grey', '2022-02-23', 109),
	(111, 'Trailer', 623, 2022, 'COMPASS-D116K', 'Silver', '2022-03-15', 106),
	(112, 'Roadbike', 545, 2004, 'FXSTDI', 'Red', '2022-01-16', 102),
	(113, 'Trailer', 623, 1967, 'LOCAL', 'Grey', '2021-10-19', 114),
	(114, 'Caravan', 519, 2006, 'SWIFT CHARISMA 230', 'White', '2022-02-27', 102),
	(115, 'Trailer', 623, 2018, 'TANK', 'Silver', '2022-03-29', 114),
	(116, 'Tractor', 575, 2007, 'FERGUSSON', 'Red', '2022-01-23', 103),
	(117, 'Trailer', 623, 2022, 'BST85', 'Silver', '2022-03-15', 109),
	(118, 'Roadbike', 611, 2003, 'LS650P', 'Black', '2021-12-03', 101),
	(119, 'Boat Trailer', 626, 2022, 'JET SKI', 'Black', '2022-03-19', 102),
	(120, 'Trailer', 623, 2022, 'VULCAN', 'Silver', '2022-03-04', 102),
	(121, 'Boat Trailer', 549, 1989, 'EZ LOADER STABI CRAF', 'Grey', '2021-10-12', 114),
	(122, 'Boat Trailer', 623, 2017, 'MCLAY', 'Silver', '2022-03-19', 105),
	(123, 'Trailer', 623, 2019, 'ENSOL TANKER', 'Silver', '2022-02-28', 108),
	(124, 'Roadbike', 561, 2008, 'EX', 'Red', '2022-04-02', 102),
	(125, 'Moped', 585, 2008, 'HYOSUNG SB49M', 'Red', '2022-01-29', 102),
	(126, 'Trailer', 623, 1996, 'BRIFORD', 'Grey', '2022-03-13', 114),
	(127, 'Boat Trailer', 623, 2000, 'REID', 'Silver', '2022-02-03', 102),
	(128, 'Boat Trailer', 549, 1994, '15X7', 'White', '2022-01-01', 114),
	(129, 'Trailer', 623, 1998, 'KEA', 'Grey', '2021-11-16', 111),
	(130, 'Trailer', 623, 2019, 'ROADCHIEF', 'Grey', '2022-01-20', 101),
	(131, 'Roadbike', 565, 2002, 'EXC', 'Orange', '2022-02-13', 101),
	(132, 'Trailer', 623, 2019, 'JOBMATE', 'Silver', '2022-03-13', 104),
	(133, 'Trailer', 623, 2022, 'ENSOL TANKER', 'Silver', '2022-04-01', 108),
	(134, 'Trailer', 623, 2019, 'BRAKED TANDEM', 'Silver', '2021-12-17', 104),
	(135, 'Trailer', 623, 1980, 'HARENG', 'Grey', '2021-12-31', 103),
	(136, 'Trailer', 623, 2019, 'HOMEBUILT', 'Silver', '2022-03-13', 115),
	(137, 'Trailer', 616, 2019, 'DOMESTIC TRAILER', 'Silver', '2021-10-29', 102),
	(138, 'Trailer', 623, 1962, 'HOMEMADE', 'Green', '2022-02-16', 114),
	(139, 'Trailer', 623, 1997, 'SPACEE 2000', 'White', '2021-11-16', 107),
	(140, 'Trailer', 514, 2018, '8X4 TANDEM TIPPER', 'Silver', '2022-03-18', 114),
	(141, 'Trailer', 538, 2019, 'BRENT SMITH TRAILERS', 'Silver', '2021-12-30', 109),
	(142, 'Trailer', 623, 2019, 'TASMAN8X5TB', 'Silver', '2021-10-10', 111),
	(143, 'Boat Trailer', 623, 2019, 'MAKZ', 'Silver', '2021-12-14', 109),
	(144, 'Trailer', 595, 2019, 'ENCLOSED TRAILER', 'Silver', '2021-10-19', 102),
	(145, 'Trailer', 623, 2019, 'ELITE 8X4', 'Silver', '2022-02-28', 114),
	(146, 'Trailer - Heavy', 623, 2019, 'TRANSPORTER', 'Silver', '2021-12-27', 105),
	(147, 'Trailer', 623, 2019, 'DOMESTIC', 'Grey', '2022-03-09', 102),
	(148, 'Trailer', 538, 2015, 'DOMESTIC TRAILER', 'Silver', '2022-03-21', 101),
	(149, 'Trailer - Heavy', 514, 2015, 'TRAILER 8X4', 'Silver', '2021-12-08', 102),
	(150, 'Caravan', 519, 2008, 'XPLORE 452', 'White', '2021-12-26', 104),
	(151, 'Trailer', 595, 2015, 'BRAKED TANDEM', 'Silver', '2022-02-18', 103),
	(152, 'Trailer', 623, 2015, 'HOBBS', 'Silver', '2021-11-12', 105),
	(153, 'Trailer', 623, 2015, 'WILPRO', 'Silver', '2021-11-22', 104),
	(154, 'Trailer - Heavy', 514, 2015, 'TRAILER', 'Silver', '2022-01-24', 102),
	(155, 'Trailer - Heavy', 514, 2015, 'TRAILER', 'Silver', '2022-03-08', 102),
	(156, 'Trailer - Heavy', 514, 2015, 'OTHER COMMERCIAL TRA', 'Silver', '2022-01-06', 114),
	(157, 'Trailer', 623, 2015, 'SINGLE AXLE 7X4', 'Silver', '2022-02-19', 114),
	(158, 'Caravan', 606, 2007, 'ALPINE  4T2A', 'White', '2022-01-29', 109),
	(159, 'Trailer', 623, 2015, 'FACTORY BUILT', 'Silver', '2022-01-10', 106),
	(160, 'Saloon', 587, 1989, 'SKYLINE', 'Blue', '2022-02-03', 109),
	(161, 'Boat Trailer', 623, 2015, 'YAMAHA VXR', 'Silver', '2021-11-10', 114),
	(162, 'Trailer - Heavy', 514, 2015, 'TRAILER', 'Silver', '2021-10-12', 109),
	(163, 'Trailer', 623, 2015, 'ROADLINE', 'Silver', '2021-10-30', 101),
	(164, 'Trailer', 623, 2015, 'TRAYLA', 'Silver', '2022-01-13', 109),
	(165, 'Trailer - Heavy', 514, 2015, 'TRAILER', 'Silver', '2021-12-31', 103),
	(166, 'Trailer - Heavy', 514, 2015, 'TRAILER', 'Silver', '2021-12-08', 102),
	(167, 'Caravan', 525, 1972, 'HALF VISTA', 'Red', '2022-03-16', 104),
	(168, 'Trailer - Heavy', 623, 2015, 'CANTERBURY FABRICAT', 'White', '2022-03-08', 107),
	(169, 'Trailer', 623, 2015, '4.5M FLATDECK', 'Silver', '2022-01-28', 103),
	(170, 'Trail Bike', 565, 2020, 'SFX', 'Orange', '2021-11-08', 114),
	(171, 'Trailer', 623, 2016, 'ELITE 8X4', 'Silver', '2022-03-30', 114),
	(172, 'Trailer', 623, 2019, 'ROADCHIEF 8X5', 'Silver', '2022-03-24', 115),
	(173, 'Trailer', 623, 1998, 'LOCAL', 'Silver', '2021-12-25', 107),
	(174, 'Boat Trailer', 623, 2012, 'BOAT', 'Silver', '2021-12-22', 102),
	(175, 'Trailer - Heavy', 623, 2019, 'MM INDUSTRIES', 'Silver', '2021-10-11', 102),
	(176, 'Trailer', 562, 2019, 'KC85E', 'Silver', '2022-04-01', 104),
	(177, 'Trailer', 562, 2019, 'KC106AB', 'Silver', '2022-03-29', 103),
	(178, 'Boat Trailer', 623, 2019, 'BOAT TRAILER', 'Silver', '2022-02-12', 102),
	(179, 'Trailer - Heavy', 562, 2019, 'CAGE', 'Silver', '2021-11-24', 103),
	(180, 'Moped', 629, 1963, 'SPORTIQUE', 'Cream', '2021-12-07', 115),
	(181, 'Trailer', 514, 2019, '5X4', 'Silver', '2021-11-02', 114),
	(182, 'Trailer', 623, 2019, 'CTDIG', 'Silver', '2021-11-22', 104),
	(183, 'Roadbike', 611, 2005, 'DR-Z400', 'Yellow', '2021-10-12', 114),
	(184, 'Trailer', 599, 2019, 'DOMESTIC TRAILER', 'Grey', '2021-10-28', 101),
	(185, 'Trailer', 549, 1990, 'TRAILER', 'Blue', '2022-03-19', 109),
	(186, 'Trailer', 623, 1981, 'HOMEMADE', 'Grey', '2022-02-16', 102),
	(187, 'Trailer', 623, 2019, 'TRAYLA', 'Silver', '2022-02-04', 106),
	(188, 'Boat Trailer', 513, 2019, '357J', 'Silver', '2021-12-16', 102),
	(189, 'Trailer', 623, 2019, 'SMASH PALACE', 'Silver', '2022-03-07', 114),
	(190, 'Trailer', 623, 1996, 'BRIFORD 5X4 SHUTTLE', 'White', '2021-10-31', 114),
	(191, 'Trailer', 623, 2019, 'DIAMOND', 'Silver', '2022-01-19', 106),
	(192, 'Trailer', 562, 2019, 'K844XA', 'Silver', '2022-04-02', 103),
	(193, 'Trailer', 623, 2019, 'TUFF', 'Silver', '2021-11-01', 102),
	(194, 'Caravan', 623, 2006, 'DMW', 'White', '2021-12-07', 102),
	(195, 'Trailer - Heavy', 514, 2015, 'TRAILER', 'Silver', '2022-03-08', 102),
	(196, 'Trailer', 623, 1979, 'HOMEMADE', 'Green', '2021-12-02', 114),
	(197, 'Trailer - Heavy', 623, 2019, 'CABLE DRUM', 'Silver', '2022-03-13', 111),
	(198, 'Trailer', 623, 1999, 'LOCAL', 'Silver', '2022-02-02', 102),
	(199, 'Trailer', 623, 1998, 'KING', 'Silver', '2022-02-19', 106),
	(200, 'Trailer', 623, 2001, 'HOME BUILT', 'Grey', '2021-10-14', 115),
	(201, 'Trailer - Heavy', 623, 2019, 'IFOR WILLIAMS', 'Silver', '2022-01-07', 101),
	(202, 'Trailer', 623, 1977, 'LOCAL', 'Orange', '2021-10-25', 104),
	(203, 'Roadbike', 625, 2004, 'SPEEDTRIPLE', 'Red', '2022-02-10', 108),
	(204, 'Trailer', 623, 2019, 'DOLY', 'Grey', '2021-11-29', 106),
	(205, 'Trailer', 623, 2019, 'SINGLE AXLE', 'Grey', '2021-12-15', 114),
	(206, 'Roadbike', 611, 2005, 'GN250', 'Black', '2022-04-02', 102),
	(207, 'Roadbike', 550, 1985, 'XL250', 'White', '2022-03-27', 109),
	(208, 'Trailer', 623, 2019, 'ROOFLINE', 'Grey', '2022-02-14', 111),
	(209, 'Trailer', 623, 2019, 'T D ENGINEERING', 'Silver', '2022-03-17', 107),
	(210, 'Trailer', 623, 2015, 'TRADETESTED 7 X 4', 'Silver', '2021-10-12', 102),
	(211, 'Trailer', 623, 2015, 'VULCAN', 'Silver', '2021-11-01', 102),
	(212, 'Trailer', 623, 2016, 'HOME MADE', 'Grey', '2022-03-01', 109),
	(213, 'Caravan', 504, 1976, 'CARAVAN', 'White', '2021-12-01', 102),
	(214, 'Trailer - Heavy', 597, 2015, 'TRAILER', 'Silver', '2021-10-11', 102),
	(215, 'Trailer', 572, 2015, 'DOMESTIC TRAILER', 'Silver', '2022-04-03', 115),
	(216, 'Trailer', 514, 2008, 'TRAILER 8X4', 'Silver', '2022-02-10', 102),
	(217, 'Trailer - Heavy', 623, 1985, 'SLOAN', 'Blue', '2022-02-22', 103),
	(218, 'Trailer', 616, 2015, '7X4', 'Silver', '2021-12-23', 102),
	(219, 'Trailer', 623, 2002, 'HOMEBUILT', 'Grey', '2022-01-31', 114),
	(220, 'Trailer', 623, 2016, 'DOMESTIC', 'Silver', '2021-11-22', 101),
	(221, 'Boat Trailer', 623, 2000, 'JETSKI', 'Black', '2021-12-25', 103),
	(222, 'Trailer', 623, 2016, 'TANDEM', 'Silver', '2022-04-04', 106),
	(223, 'Trailer - Heavy', 623, 2016, 'FURN', 'White', '2022-01-17', 104),
	(224, 'Trailer', 572, 2016, '3X2 PLATFORM', 'Silver', '2022-02-27', 115),
	(225, 'Trailer', 623, 2019, 'HOMEBUILT', 'Silver', '2022-01-26', 108),
	(226, 'Trailer', 623, 2019, 'GORILLA', 'Silver', '2022-01-25', 114),
	(227, 'Roadbike', 611, 2007, 'UZ', 'Grey', '2021-12-18', 102),
	(228, 'Trailer', 549, 1990, 'TRAILER', 'Grey', '2022-02-10', 114),
	(229, 'Caravan', 525, 1979, 'DIPLOMAT', 'Blue', '2022-01-28', 108),
	(230, 'Trailer - Heavy', 623, 1976, 'LOCAL', 'Silver', '2022-01-22', 108),
	(231, 'Trailer', 549, 1987, 'TRAILER', 'Red', '2022-03-05', 115),
	(232, 'Trailer', 616, 2019, 'DOMESTIC TRAILER', 'Silver', '2022-03-03', 102),
	(233, 'Trailer', 623, 2019, 'HOMEMADE', 'Silver', '2021-12-06', 108),
	(234, 'Moped', 594, 1998, 'MOTORCYCLE', 'Blue', '2021-11-06', 102),
	(235, 'Roadbike', 611, 2003, 'GSX250', 'Silver', '2021-12-30', 104),
	(236, 'Roadbike', 611, 2009, 'VL800', 'Black', '2022-03-31', 102),
	(237, 'Trailer', 623, 2002, 'DOMESTIC TRAILER', 'Grey', '2021-12-29', 102),
	(238, 'Trailer', 514, 2019, '8X5 TANDEM', 'Silver', '2022-01-09', 114),
	(239, 'Trailer', 623, 2016, 'KEA', 'Silver', '2021-10-14', 102),
	(240, 'Trailer', 623, 2019, 'TANDEM', 'Silver', '2022-02-16', 114),
	(241, 'Roadbike', 611, 2007, 'VL800', 'Black', '2022-01-17', 102),
	(242, 'Trailer', 549, 1977, 'OLEARY 1 AXLE', 'Silver', '2022-03-02', 107),
	(243, 'Trailer', 623, 2001, 'DOMESTIC TRAILER', 'Silver', '2022-01-13', 108),
	(244, 'Boat Trailer', 623, 2019, 'HOMEBUILT', 'Silver', '2021-12-15', 102),
	(245, 'Boat Trailer', 623, 2019, 'BOAT', 'Silver', '2022-01-31', 101),
	(246, 'Trailer', 623, 2019, 'HOMEBUILT', 'Black', '2021-11-17', 106),
	(247, 'Trailer', 516, 2019, '8X5 TANDEM TRAILER', 'Silver', '2021-10-18', 114),
	(248, 'Boat Trailer', 623, 2019, 'BOAT', 'Silver', '2022-03-04', 102),
	(249, 'Trailer', 623, 2019, 'M J SINGLE AXLE', 'Silver', '2022-01-24', 114),
	(250, 'Trailer', 549, 2019, 'DOMESTIC TRAILER', 'Black', '2022-01-06', 102),
	(251, 'Trailer', 623, 1940, 'HOMEBUILT', 'White', '2021-11-26', 115),
	(252, 'Trailer', 538, 2019, 'DOMESTIC TRAILER', 'Silver', '2022-03-21', 109),
	(253, 'Trailer - Heavy', 623, 2019, 'ROADCHIEF', 'Silver', '2021-10-24', 104),
	(254, 'Trailer', 623, 1997, 'K64SE', 'Silver', '2021-11-04', 111),
	(255, 'Trailer', 623, 1997, 'OLEARY', 'Silver', '2022-04-04', 108),
	(256, 'Boat Trailer', 623, 2001, 'LOCAL', 'Silver', '2022-03-15', 101),
	(257, 'Trailer', 623, 2017, 'CONCEPT', 'Silver', '2021-10-28', 108),
	(258, 'Trailer', 616, 2019, 'DOMESTIC TRAILER', 'Silver', '2022-03-25', 109),
	(259, 'Boat Trailer', 549, 2019, 'BOAT TRAILER', 'Silver', '2021-10-29', 102),
	(260, 'Roadbike', 636, 2005, 'YZF-R6T', 'Grey', '2022-02-17', 102),
	(261, 'Trailer', 538, 2019, 'TRAILUX TRAILER', 'Silver', '2022-03-31', 109),
	(262, 'Trailer', 623, 2016, 'ELITE 8X4', 'Silver', '2022-02-04', 114),
	(263, 'Trailer', 623, 2016, 'UTILITY', 'Silver', '2022-03-22', 102),
	(264, 'Trailer - Heavy', 623, 2016, 'GT TRAILER', 'Silver', '2021-10-29', 114),
	(265, 'Caravan', 630, 2016, '710', 'White', '2022-03-28', 103),
	(266, 'Trailer', 616, 2016, '8X5 SINGLE', 'Silver', '2022-03-23', 102),
	(267, 'Trailer', 549, 2016, 'HOME BUILD', 'Silver', '2021-12-07', 114),
	(268, 'Trailer', 549, 2004, 'TRAILER', 'Blue', '2022-03-20', 114),
	(269, 'Trailer', 623, 2016, 'COMPASS C85', 'Silver', '2021-12-11', 103),
	(270, 'Trailer - Heavy', 514, 2016, 'TRAILER', 'Silver', '2021-12-07', 102),
	(271, 'Trailer', 514, 2016, 'TRAILER', 'Silver', '2022-01-14', 114),
	(272, 'Trailer - Heavy', 623, 2016, 'GT TRAILER', 'Silver', '2021-10-29', 102),
	(273, 'Trailer', 549, 1960, 'TRAILER', 'White', '2022-01-01', 114),
	(274, 'Trailer - Heavy', 623, 2013, 'MAINLINE TANKER', 'Grey', '2021-11-08', 102),
	(275, 'Trailer - Heavy', 527, 2016, 'TBS', 'Grey', '2021-10-12', 102),
	(276, 'Trailer', 623, 2016, 'GOUGH ENGINEERING', 'Silver', '2022-03-25', 103),
	(277, 'Trailer - Heavy', 514, 2016, 'TRAILER', 'Silver', '2021-11-08', 102),
	(278, 'Trailer', 623, 2016, 'COMPASS KH85T', 'Silver', '2022-02-23', 102),
	(279, 'Trailer', 514, 2016, '6X4', 'Grey', '2021-12-01', 102),
	(280, 'Trailer', 623, 2016, 'ELITE 8X4', 'Silver', '2022-01-30', 114),
	(281, 'Saloon', 576, 1993, 'LANTIS', 'Blue', '2022-02-14', 103),
	(282, 'Trailer', 623, 2016, 'TUFF', 'Silver', '2021-11-01', 102),
	(283, 'Trailer - Heavy', 514, 2016, 'TRAILER', 'Silver', '2021-11-15', 102),
	(284, 'Trailer - Heavy', 514, 2016, 'OTHER COMMERCIAL TRA', 'Silver', '2022-03-08', 104),
	(285, 'Trailer - Heavy', 514, 2016, 'OTHER COMMERCIAL TRA', 'Silver', '2022-01-17', 103),
	(286, 'Boat Trailer', 623, 2016, 'AAA375 AAKRON', 'Silver', '2022-01-29', 102),
	(287, 'Caravan', 519, 2007, 'LUNA DELTA', 'White', '2022-03-24', 109),
	(288, 'Trailer', 623, 2016, 'VULCAN', 'Silver', '2021-10-31', 102),
	(289, 'Trailer', 623, 2016, 'TUFF', 'Silver', '2021-10-28', 104),
	(290, 'Boat Trailer', 527, 2016, '4', 'Grey', '2021-10-22', 114),
	(291, 'Trailer - Heavy', 623, 2010, 'FLATDECK', 'Blue', '2021-11-08', 114),
	(292, 'Trailer', 514, 2016, 'TRAILER 8X4', 'Silver', '2021-11-25', 102),
	(293, 'Roadbike', 611, 2005, 'GSX 750', 'Blue', '2022-03-26', 102),
	(294, 'Trailer', 514, 2019, '8X4', 'Silver', '2022-02-16', 114),
	(295, 'Boat Trailer', 635, 1998, 'JII', 'Silver', '2022-01-05', 104),
	(296, 'Boat Trailer', 623, 2000, 'HOSKING', 'Silver', '2021-12-26', 102),
	(297, 'Boat Trailer', 623, 2019, 'SPORTLINE 610 HT', 'Grey', '2022-03-30', 103),
	(298, 'Roadbike', 505, 1998, 'PEGASO', 'Red', '2022-04-05', 115),
	(299, 'Moped', 636, 2007, 'CV50 JOG', 'Blue', '2021-10-26', 102),
	(300, 'Trailer', 623, 2019, 'HANSA CHIPPER', 'Green', '2022-02-02', 103),
	(301, 'Roadbike', 611, 2007, 'GSX600F', 'Black', '2022-03-02', 101),
	(302, 'Trailer', 562, 2020, 'KEA MX4', 'Silver', '2021-12-02', 102),
	(303, 'Trailer', 514, 1985, 'SINGLE AXLE', 'Grey', '2022-02-05', 114),
	(304, 'Roadbike', 611, 2008, 'GSX', 'Orange', '2022-03-13', 102),
	(305, 'Boat Trailer', 623, 2020, 'AFC JETSKI', 'Silver', '2021-11-15', 109),
	(306, 'Trailer', 535, 1977, 'RSKF1F27.9', 'Red', '2021-11-04', 102),
	(307, 'Boat Trailer', 623, 2020, 'ASD JETSKI', 'Silver', '2022-01-04', 102),
	(308, 'Caravan', 508, 2009, 'PEGEANT S7 LOIRE', 'White', '2021-12-19', 102),
	(309, 'Boat Trailer', 623, 2020, 'JETSKI', 'Grey', '2022-04-02', 101),
	(310, 'Roadbike', 561, 1986, 'ZL 900', 'Red', '2021-11-30', 101),
	(311, 'Boat Trailer', 623, 2020, 'JETSKI', 'Silver', '2022-03-30', 103),
	(312, 'Trailer', 623, 2020, 'BRI-INN', 'Silver', '2022-03-07', 114),
	(313, 'Trailer', 549, 1989, 'LOCAL', 'Grey', '2022-03-22', 103),
	(314, 'Boat Trailer', 623, 2019, 'JEYSKI ACTION LAB', 'Grey', '2022-01-20', 102),
	(315, 'Boat Trailer', 527, 2020, 'AUCKLAND', 'Silver', '2021-10-08', 102),
	(316, 'Roadbike', 554, 2006, 'GV', 'Red', '2022-03-01', 105),
	(317, 'Boat Trailer', 623, 2020, 'HOMEMADE', 'Grey', '2022-01-10', 103),
	(318, 'Trailer - Heavy', 514, 2016, 'OTHER COMMERCIAL TRA', 'Silver', '2021-12-07', 102),
	(319, 'Caravan', 519, 1977, 'CHEVRON 1300', 'White', '2022-02-26', 104),
	(320, 'Trailer', 623, 1981, 'HOMEMADE', 'Grey', '2021-11-12', 106),
	(321, 'Trailer', 623, 2020, 'DOMESTIC', 'Silver', '2022-02-03', 102),
	(322, 'Trailer', 623, 2020, 'DOMESTIC TRAILER', 'Silver', '2021-11-01', 108),
	(323, 'Trailer', 623, 2020, 'ELITE 8X4', 'Silver', '2021-12-14', 114),
	(324, 'Trailer', 623, 2020, 'FUTURA', 'Grey', '2022-01-13', 102),
	(325, 'Boat Trailer', 623, 2020, 'DMW', 'Silver', '2021-11-21', 102),
	(326, 'Trailer', 623, 2020, 'TUFF', 'Silver', '2021-12-13', 108),
	(327, 'Caravan', 526, 2010, '560', 'White', '2021-11-30', 114),
	(328, 'Roadbike', 611, 2008, 'GN125H', 'Red', '2022-01-20', 111),
	(329, 'Trailer', 623, 1996, 'DOMESTIC TRAILER', 'Grey', '2022-01-16', 105),
	(330, 'Trailer', 562, 2020, 'K85S', 'Silver', '2022-04-02', 104),
	(331, 'Roadbike', 611, 2005, 'GS', 'Black', '2022-03-06', 102),
	(332, 'Trailer', 623, 2012, 'DOMESTIC TRAILER', 'Silver', '2021-10-19', 107),
	(333, 'Trailer', 623, 2020, '8X5', 'Grey', '2021-10-10', 111),
	(334, 'Trailer', 595, 2012, '11X5', 'Silver', '2021-12-20', 114),
	(335, 'Trailer', 623, 2016, 'DOMESTIC', 'Silver', '2022-03-30', 102),
	(336, 'Trailer', 538, 2016, 'BRENT SMITH TRAILERS', 'Silver', '2022-04-05', 109),
	(337, 'Trailer', 616, 2016, '8X5', 'Silver', '2021-10-19', 104),
	(338, 'Trailer', 514, 2016, '8X4', 'Silver', '2021-11-08', 114),
	(339, 'Trailer', 549, 2016, 'TRAILERWAY', 'Silver', '2022-03-10', 102),
	(340, 'Boat Trailer', 597, 2016, 'TRAILER', 'Silver', '2021-12-14', 102),
	(341, 'Light Van', 619, 2001, 'REGIUS', 'White', '2021-10-29', 102),
	(342, 'Trailer', 514, 2016, '9X4 6 TANDEM', 'Silver', '2022-03-17', 109),
	(343, 'Trailer - Heavy', 623, 2016, 'GT', 'Silver', '2022-02-01', 102),
	(344, 'Trailer - Heavy', 623, 2016, 'GT TRAILER', 'Silver', '2022-03-07', 104),
	(345, 'Trailer', 623, 2016, 'DOMESTIC', 'Green', '2022-01-09', 101),
	(346, 'Trailer', 623, 2007, 'HOMEMADE', 'Black', '2021-10-07', 103),
	(347, 'Trailer', 623, 2016, 'DOMESTIC TRAILER', 'Silver', '2022-03-14', 114),
	(348, 'Caravan', 519, 2005, 'BESSACARR CAMEO 625', 'White', '2021-10-31', 102),
	(349, 'Trailer', 623, 2016, 'TRAILER PRO', 'Silver', '2022-04-05', 114),
	(350, 'Trailer', 623, 2016, '8X4', 'Silver', '2022-04-02', 114),
	(351, 'Trailer', 514, 2016, '8X4 TANDEM', 'Silver', '2022-03-31', 114),
	(352, 'Caravan', 612, 2002, 'BARNWELL ARCHWAY', 'White', '2021-12-25', 106),
	(353, 'Trailer', 623, 2016, 'HOMEMADE', 'Black', '2022-03-04', 109),
	(354, 'Trailer', 616, 2016, 'CAR CARRIER', 'Silver', '2021-11-03', 104),
	(355, 'Trailer', 623, 1970, 'LOCAL', 'Grey', '2021-12-29', 114),
	(356, 'Trailer', 623, 2020, 'TRAYLA', 'Silver', '2022-02-17', 108),
	(357, 'Trailer', 623, 2020, 'COMPASS-FPT104', 'Silver', '2021-12-17', 103),
	(358, 'Trailer', 623, 2020, 'GIBBONS', 'Silver', '2022-03-02', 103),
	(359, 'Trailer', 623, 2020, 'HOMEBUILT', 'Black', '2022-03-03', 102),
	(360, 'Trailer - Heavy', 623, 2020, 'P.S.', 'Grey', '2022-01-07', 107),
	(361, 'Roadbike', 611, 2009, 'GSX650F', 'Blue', '2022-01-19', 103),
	(362, 'Trailer', 623, 1998, 'FOXENG 1000', 'Blue', '2021-10-25', 109),
	(363, 'Trailer', 623, 2020, 'DOMESTIC', 'Grey', '2022-02-27', 102),
	(364, 'Trailer', 623, 2020, 'TANDEM', 'Black', '2022-03-24', 104),
	(365, 'Moped', 611, 2007, 'AZ50 UDK6', 'Black', '2022-03-15', 102),
	(366, 'Trailer', 623, 2020, 'COOPER', 'Black', '2021-10-19', 114),
	(367, 'Trailer', 616, 2020, 'DOMESTIC TRAILER', 'Silver', '2022-03-28', 105),
	(368, 'Roadbike', 545, 2006, 'SOFTAIL', 'Black', '2022-03-09', 102),
	(369, 'Boat Trailer', 549, 2020, 'BOX TRAILER', 'Silver', '2022-02-03', 101),
	(370, 'Caravan', 519, 1980, 'ZEPHYR', 'White', '2022-01-28', 116),
	(371, 'Trailer', 623, 2020, 'ROADCHEF', 'Silver', '2022-03-08', 103),
	(372, 'Trailer', 623, 2020, 'TUFF', 'Silver', '2021-10-18', 102),
	(373, 'Roadbike', 611, 2003, 'SV1000S', 'Blue', '2021-12-14', 102),
	(374, 'Roadbike', 550, 1999, 'CBR', 'Red', '2022-01-04', 102),
	(375, 'Boat Trailer', 623, 1996, 'GIBBONS', 'Grey', '2022-03-30', 101),
	(376, 'Trailer', 623, 2020, 'DOMESTIC', 'Grey', '2021-12-13', 102),
	(377, 'Trailer', 549, 2020, 'TRAILER', 'Black', '2021-10-16', 115),
	(378, 'Roadbike', 611, 2008, 'GSX750F', 'Black', '2022-03-14', 102),
	(379, 'Roadbike', 611, 2009, 'GSX', 'Blue', '2021-12-31', 114),
	(380, 'Trailer', 623, 2020, 'BOAT', 'Silver', '2021-11-26', 102),
	(381, 'Trailer', 549, 1998, 'DOMESTIC TRAILER', 'Grey', '2022-01-12', 102),
	(382, 'Trailer', 623, 1974, 'PRATTLEY', 'Grey', '2022-03-26', 114),
	(383, 'Boat Trailer', 623, 2020, 'BOAT', 'Silver', '2022-01-13', 102),
	(384, 'Trailer', 623, 2020, 'JOB MATE 7 X 4', 'Silver', '2022-01-01', 105),
	(385, 'Trailer', 623, 2020, 'TANDEM', 'Grey', '2022-01-09', 114),
	(386, 'Trailer', 506, 2020, 'XAS48XD ROAD COMPRES', 'Yellow', '2022-01-06', 114),
	(387, 'Moped', 550, 2005, 'NVS50', 'Black', '2021-12-17', 114),
	(388, 'Roadbike', 545, 2006, 'XL', 'Black', '2022-01-13', 102),
	(389, 'Trailer', 549, 2020, 'TRAILER', 'Silver', '2022-03-24', 106),
	(390, 'Trailer', 623, 1980, 'HOMEMADE', 'Grey', '2022-02-22', 108),
	(391, 'Boat Trailer', 623, 2000, 'MUDGWAY', 'Silver', '2022-03-18', 115),
	(392, 'Trailer - Heavy', 623, 2020, 'TPM', 'White', '2021-11-13', 114),
	(393, 'Trailer', 623, 2020, 'PRO AUTO', 'Silver', '2022-03-07', 114),
	(394, 'Roadbike', 611, 2007, 'UZ', 'Blue', '2022-01-14', 102),
	(395, 'Roadbike', 554, 2007, 'GT', 'Yellow', '2021-10-09', 106),
	(396, 'Moped', 611, 2009, 'UZ50', 'Orange', '2022-03-10', 102),
	(397, 'Trailer', 623, 2016, 'FOXENG 850', 'Silver', '2022-02-03', 104),
	(398, 'Trailer', 623, 2016, '8X4', 'Silver', '2021-11-14', 115),
	(399, 'Trailer', 623, 2016, 'ROAD CHIEF TR74CS/1', 'Silver', '2021-12-19', 109),
	(400, 'Boat Trailer', 623, 1975, 'REID', 'Grey', '2021-11-06', 111),
	(401, 'Trailer', 623, 2011, 'TANDEM', 'Silver', '2021-12-21', 101),
	(402, 'Trailer', 538, 2017, 'BRENT SMITH TRAILERS', 'Silver', '2022-03-18', 102),
	(403, 'Trailer', 623, 2017, 'CAR', 'Black', '2022-03-16', 115),
	(404, 'Trailer - Heavy', 623, 1960, 'LOCAL', 'Grey', '2022-01-21', 114),
	(405, 'Trailer', 623, 2017, 'TRAILER PRO', 'Silver', '2022-02-14', 102),
	(406, 'Trailer', 538, 2017, 'TRAILUX TRAILER', 'Silver', '2021-12-06', 109),
	(407, 'Trailer', 616, 2017, '10 X 5', 'Silver', '2021-12-21', 109),
	(408, 'Trailer', 623, 2017, 'HAULER 7X4 TIPPING', 'Silver', '2021-12-05', 107),
	(409, 'Boat Trailer', 623, 2017, 'RB', 'Silver', '2022-01-27', 106),
	(410, 'Trailer - Heavy', 623, 2017, 'EXCAVATOR TRAILER', 'Silver', '2021-12-31', 102),
	(411, 'Trailer', 623, 2017, 'FOOD CART', 'Silver', '2021-12-13', 111),
	(412, 'Trailer', 623, 2017, 'VULCAN', 'Silver', '2021-11-18', 102),
	(413, 'Trailer', 549, 2017, 'TRAILER', 'Black', '2022-01-14', 104),
	(414, 'Caravan', 519, 2002, 'COMPASS OMEGA 534', 'White', '2021-11-01', 101),
	(415, 'Trailer - Heavy', 623, 2017, 'GT TRAILER', 'Silver', '2022-02-23', 102),
	(416, 'Trailer', 623, 2017, 'ELITE 7X4', 'Silver', '2022-02-22', 114),
	(417, 'Boat Trailer', 623, 2002, 'VOYAGER A16M', 'Silver', '2022-01-08', 104),
	(418, 'Trailer', 623, 2020, 'TUFF', 'Silver', '2022-01-25', 108),
	(419, 'Trailer', 514, 2020, '8X4', 'Silver', '2021-10-14', 114),
	(420, 'Trailer - Heavy', 549, 1987, 'HOMEMADE', 'Green', '2022-01-16', 114),
	(421, 'Boat Trailer', 623, 2020, 'WAVERUNNER', 'Silver', '2022-02-13', 114),
	(422, 'Trailer', 623, 2020, 'TUFF', 'Silver', '2021-12-31', 109),
	(423, 'Trailer', 623, 2020, 'TUFF', 'Silver', '2021-10-27', 104),
	(424, 'Trailer', 623, 2020, 'TRAYLA', 'Silver', '2022-03-28', 103),
	(425, 'Trailer', 562, 2020, 'KC95', 'Silver', '2021-10-21', 103),
	(426, 'Caravan', 519, 2009, 'LUNAR', 'White', '2022-03-24', 114),
	(427, 'Saloon', 512, 2014, '730I', 'White', '2022-03-24', 102),
	(428, 'Boat Trailer', 623, 1980, 'BOAT TRAILER', 'Grey', '2021-11-09', 104),
	(429, 'Caravan', 519, 2010, 'SWIFT CHALLENGER 570', 'White', '2021-12-28', 114),
	(430, 'Trailer', 623, 1979, 'OLEARY', 'Yellow', '2022-03-17', 109),
	(431, 'Caravan', 609, 2005, 'ECCLES', 'White', '2021-11-09', 102),
	(432, 'Roadbike', 636, 2004, 'FZS', 'Silver', '2022-02-19', 114),
	(433, 'Trailer', 623, 1981, 'DOMESTIC TRAILER', 'Yellow', '2022-04-01', 102),
	(434, 'Roadbike', 631, 2007, '8-BALL', 'Black', '2022-03-31', 111),
	(435, 'Moped', 585, 2008, 'FACTORY BUILT', 'Gold', '2021-11-25', 109),
	(436, 'Trailer', 514, 1999, '7X4', 'Silver', '2022-02-21', 114),
	(437, 'Trailer', 623, 1967, 'LOCAL', 'Red', '2022-01-11', 103),
	(438, 'Trailer', 624, 2020, 'ELITE 8X4', 'Silver', '2021-10-24', 111),
	(439, 'Trailer', 623, 2020, 'DOMESTIC TRAILER', 'Silver', '2021-10-14', 104),
	(440, 'Trailer', 623, 2020, 'D-MAX FLATDECK', 'Silver', '2022-01-29', 109),
	(441, 'Roadbike', 550, 2003, 'MAGNA', 'Silver', '2022-03-10', 102),
	(442, 'Trailer', 562, 2000, 'KC846', 'Silver', '2022-03-25', 103),
	(443, 'Trailer', 623, 1972, 'LOCAL', 'Blue', '2021-12-07', 108),
	(444, 'Trailer', 549, 1992, 'TANDEM TRAILER', 'White', '2022-02-08', 114),
	(445, 'Trailer', 623, 2020, 'HOMEBUILT', 'Silver', '2021-11-25', 101),
	(446, 'Trailer', 623, 2020, 'ELITE', 'Silver', '2022-03-09', 114),
	(447, 'Roadbike', 594, 1997, 'VESPA', 'Grey', '2022-03-10', 102),
	(448, 'Boat Trailer', 623, 2020, 'CRUISER', 'Silver', '2021-12-15', 102),
	(449, 'Trailer', 572, 2020, 'TRAILER', 'Silver', '2021-11-30', 114),
	(450, 'Trailer', 623, 1982, 'CUSTOMS BUIL', 'Orange', '2022-01-28', 101),
	(451, 'Trailer', 514, 2020, '8X5', 'Silver', '2021-12-06', 115),
	(452, 'Trailer', 514, 2015, '8X4 TANDEM', 'Silver', '2021-11-27', 114),
	(453, 'Roadbike', 611, 2004, 'SJ125', 'Red', '2022-03-19', 114),
	(454, 'Moped', 636, 1999, 'JOG', 'Black', '2022-03-28', 107),
	(455, 'Trailer - Heavy', 623, 1998, 'GT PRODUCTS', 'Grey', '2021-11-15', 102),
	(456, 'Caravan', 519, 1977, 'CI MUNRO', 'White', '2022-03-21', 102),
	(457, 'Trailer', 623, 2020, 'TRAYLA', 'Silver', '2021-11-25', 104),
	(458, 'Boat Trailer', 623, 2020, 'ASD JET SKI', 'Silver', '2021-12-11', 104),
	(459, 'Roadbike', 636, 2001, 'XV250SL', 'Red', '2021-11-15', 102),
	(460, 'Trailer', 623, 1999, 'LIGHT', 'Silver', '2022-03-31', 104),
	(461, 'Boat Trailer', 623, 2020, 'MAKZ', 'Silver', '2022-01-18', 109),
	(462, 'Trailer', 623, 2020, 'ENSOL TANKER', 'Silver', '2022-03-03', 109),
	(463, 'Trailer', 623, 2021, 'HOMEMADE', 'Silver', '2021-11-15', 115),
	(464, 'Trailer', 549, 2021, 'TRAILER', 'Black', '2021-10-11', 101),
	(465, 'Trailer', 623, 2019, 'DOMESTIC', 'Grey', '2022-02-23', 103),
	(466, 'Roadbike', 505, 2008, 'SXV', 'Black', '2021-10-30', 114),
	(467, 'Roadbike', 550, 2009, 'CB', 'Silver', '2022-02-06', 114),
	(468, 'Trailer - Heavy', 558, 2017, 'STARCRAFT', 'White', '2022-01-04', 102),
	(469, 'Trailer', 623, 2017, 'BES1500', 'Silver', '2021-12-23', 102),
	(470, 'Trailer', 623, 2017, 'PL27084 ACCESS', 'Silver', '2021-11-11', 102),
	(471, 'Trailer', 514, 2017, 'TRAILER 8X4', 'Silver', '2022-01-18', 103),
	(472, 'Trailer', 623, 2017, 'TRANSPORT MGE', 'Silver', '2022-02-28', 103),
	(473, 'Trailer', 623, 2017, 'TUI', 'Silver', '2021-12-31', 107),
	(474, 'Trailer', 514, 2017, '8X4', 'Silver', '2022-04-05', 115),
	(475, 'Trailer', 549, 1976, 'TRAILER', 'White', '2021-11-21', 104),
	(476, 'Trailer', 623, 2017, 'VULCAN C8X5T', 'Silver', '2021-10-17', 102),
	(477, 'Trailer', 623, 2017, 'TOP GEAR', 'Black', '2021-10-27', 102),
	(478, 'Trailer', 562, 2017, 'K844T', 'Silver', '2022-01-28', 114),
	(479, 'Trailer', 623, 2017, 'EASY TILI', 'Silver', '2022-02-18', 103),
	(480, 'Boat Trailer', 623, 2017, 'HOMEBUILT', 'Silver', '2022-03-20', 114),
	(481, 'Trailer', 623, 2008, 'BUNNINGS', 'Silver', '2022-02-24', 108),
	(482, 'Boat Trailer', 636, 2017, 'RED RUNNER H/B', 'Silver', '2022-01-20', 102),
	(483, 'Trailer', 623, 2017, 'TRAILER PRO', 'Silver', '2021-10-21', 102),
	(484, 'Trailer', 623, 2017, 'HOMEBUILT', 'Silver', '2021-11-06', 114),
	(485, 'Trailer', 562, 2008, '844X', 'Silver', '2022-03-09', 108),
	(486, 'Trailer', 623, 2017, 'IFOR WILLIAMS', 'Silver', '2022-02-25', 102),
	(487, 'Trailer', 623, 2009, 'DOMESTIC TRAILER', 'Silver', '2021-10-09', 103),
	(488, 'Trailer', 623, 2020, 'TUFF', 'Silver', '2021-12-06', 104),
	(489, 'Boat Trailer', 623, 2020, 'WAVERUNNER', 'Grey', '2021-10-24', 114),
	(490, 'Trailer', 584, 2008, 'TRAILER', 'Silver', '2022-01-04', 102),
	(491, 'Roadbike', 550, 1985, 'CX', 'White', '2022-02-16', 102),
	(492, 'Roadbike', 611, 2005, 'GN250', 'Blue', '2022-01-28', 102),
	(493, 'Boat Trailer', 623, 1990, 'BOAT TRAILER', 'White', '2022-01-18', 102),
	(494, 'Trailer', 623, 2021, 'BOX', 'White', '2022-03-10', 106),
	(495, 'Trailer', 623, 2021, 'CAR TRANSPORTER', 'Grey', '2021-11-24', 102),
	(496, 'Moped', 585, 2005, 'JET EURO X', 'Silver', '2022-01-24', 109),
	(497, 'Trailer', 623, 2021, 'ELITE 8X4', 'Silver', '2021-12-03', 114),
	(498, 'Trailer', 623, 2021, 'ROADCHIEF', 'Silver', '2022-01-28', 102),
	(499, 'Trailer', 562, 2021, 'KC95', 'Silver', '2021-12-17', 114),
	(500, 'Trailer - Heavy', 623, 2021, 'BRENT SMITH TB1', 'Silver', '2022-01-18', 102),
	(501, 'Trailer', 623, 2021, 'TRAYLA', 'Silver', '2021-10-16', 107),
	(502, 'Trailer', 538, 2021, 'BRENT SMITH TRAILERS', 'Silver', '2022-02-04', 102),
	(503, 'Boat Trailer', 623, 2021, 'BOAT TRAILER', 'Silver', '2021-11-19', 104),
	(504, 'Trailer', 623, 1968, 'HAYES', 'Grey', '2022-01-28', 114),
	(505, 'Trailer', 623, 2021, 'TUI TRAILERS', 'Grey', '2022-02-21', 102),
	(506, 'Trailer', 528, 2021, 'FACTORYBUILT', 'Silver', '2021-12-24', 102),
	(507, 'Trailer', 549, 1969, 'TRAILER', 'Blue', '2022-02-23', 103),
	(508, 'Trailer', 549, 1997, 'TRANSPORTE GT PRODCU', 'Silver', '2022-02-14', 104),
	(509, 'Trailer', 623, 1967, 'HOMEMADE', 'Green', '2021-12-09', 115),
	(510, 'Trailer', 623, 2021, 'HOMEBUILT', 'Grey', '2021-12-22', 107),
	(511, 'Trailer', 623, 2021, 'CAR TRANSPORT', 'Silver', '2022-01-22', 114),
	(512, 'Trailer', 623, 2021, 'CAR TRANSPORRT', 'Silver', '2022-03-15', 114),
	(513, 'Trailer', 623, 2021, 'TRAYLA', 'Silver', '2021-12-07', 109),
	(514, 'Trailer', 623, 1998, 'HOMEMADE', 'Green', '2022-03-16', 107),
	(515, 'Trailer', 549, 2021, 'TRAILER', 'Black', '2022-03-04', 108),
	(516, 'Trailer', 572, 2021, 'DOMESTIC TRAILER', 'Silver', '2021-11-15', 115),
	(517, 'Caravan', 623, 2021, 'TRANSPORTER', 'Silver', '2022-02-23', 106),
	(518, 'Trailer', 623, 2021, 'ROAD CHIEF', 'Silver', '2021-12-13', 104),
	(519, 'Moped', 550, 2002, 'NVS', 'Blue', '2022-01-23', 109),
	(520, 'Trailer', 623, 2021, 'HEAVEN171H', 'Silver', '2021-11-15', 108),
	(521, 'Trailer', 623, 1976, 'LOCAL', 'Grey', '2022-01-07', 105),
	(522, 'Caravan', 571, 1975, 'CHEVRON 1500', 'White', '2022-01-13', 102),
	(523, 'Trailer', 623, 2021, 'CAR TRAILER', 'Silver', '2021-12-29', 102),
	(524, 'Trailer', 623, 2021, 'D-MAX FLATDECK', 'Silver', '2021-12-09', 102),
	(525, 'Roadbike', 561, 2005, 'ZX', 'Silver', '2021-12-09', 103),
	(526, 'Trailer', 623, 2021, 'DOMESTIC', 'Silver', '2021-12-14', 101),
	(527, 'Trailer', 623, 2021, 'KING', 'Silver', '2021-11-08', 107),
	(528, 'Roadbike', 611, 2002, 'GS', 'Black', '2021-12-01', 102),
	(529, 'Moped', 611, 2000, 'STREET MAGIC TR50 8', 'Green', '2022-02-26', 102),
	(530, 'Roadbike', 611, 2002, 'SV650S', 'Red', '2022-01-30', 107),
	(531, 'Trailer', 623, 2017, 'OUTPOST 10X6', 'Silver', '2022-02-14', 102),
	(532, 'Trailer', 562, 2017, 'KC 126', 'Silver', '2022-01-10', 102),
	(533, 'Trailer', 622, 2017, 'COMPASS S74', 'Silver', '2021-12-09', 114),
	(534, 'Trailer', 623, 2017, 'GOODS', 'Grey', '2022-04-05', 109),
	(535, 'Trailer', 623, 1977, 'HOMEBUILT', 'White', '2021-11-16', 105),
	(536, 'Trailer', 623, 2017, 'M J TANDEM AXLE', 'Silver', '2021-12-20', 114),
	(537, 'Trailer', 623, 2017, 'TOTAL POWER', 'Silver', '2021-11-15', 114),
	(538, 'Trailer', 623, 2017, 'TRAYLA', 'Silver', '2021-11-21', 106),
	(539, 'Boat Trailer', 623, 2000, 'FRONT RUNNER', 'Silver', '2021-12-15', 103),
	(540, 'Trailer', 623, 2017, 'HOMEBUILT', 'Silver', '2022-04-05', 108),
	(541, 'Trailer', 623, 2017, 'UTBT', 'Silver', '2022-03-13', 103),
	(542, 'Saloon', 511, 1963, 'S3', 'White', '2022-04-05', 109),
	(543, 'Trailer', 623, 2017, 'CAR DOLLY', 'Silver', '2021-10-27', 108),
	(544, 'Boat Trailer', 623, 2002, 'JETSKI FACTORYBUILT', 'Silver', '2022-03-14', 114),
	(545, 'Trailer', 623, 2017, 'COMPASS-KHSTTI', 'Silver', '2022-02-09', 109),
	(546, 'Trailer', 623, 2017, 'COMPASS-KHSTTI', 'Silver', '2021-11-12', 103),
	(547, 'Trailer', 595, 2017, 'TRADE WELLSIDE', 'Silver', '2022-03-18', 102),
	(548, 'Trailer', 623, 2018, 'DOMESTIC', 'Black', '2022-01-16', 102),
	(549, 'Trailer', 623, 2021, 'TIPPER', 'Silver', '2022-02-15', 102),
	(550, 'Roadbike', 550, 2007, 'SCV', 'Red', '2022-03-03', 109),
	(551, 'Trailer', 623, 2021, '7X4', 'Silver', '2021-11-20', 109),
	(552, 'Trailer', 595, 2021, 'BRAKED TANDEM 10X5', 'Silver', '2021-11-08', 102),
	(553, 'Trailer', 623, 2000, 'MANAWATU ENGINEERING', 'Grey', '2022-03-30', 114),
	(554, 'Trailer', 623, 1996, 'HOMEMADE', 'Grey', '2022-03-28', 103),
	(555, 'Trailer - Heavy', 623, 2021, 'NYMIC', 'Grey', '2021-10-29', 102),
	(556, 'Trailer', 514, 2021, '8X5 DIGGER TRANSPORT', 'Silver', '2021-12-16', 114),
	(557, 'Trailer', 549, 2021, 'LOG SPLITTER', 'Blue', '2021-11-16', 107),
	(558, 'Trailer', 623, 2020, 'DOMESTIC', 'Grey', '2022-02-27', 102),
	(559, 'Trailer', 616, 2021, 'DOMESTIC TRAILER', 'Silver', '2021-11-29', 109),
	(560, 'Trailer', 623, 2021, 'DOMESTIC', 'Grey', '2022-01-03', 101),
	(561, 'Boat Trailer', 623, 1985, 'BOAT', 'Silver', '2021-12-21', 104),
	(562, 'Trailer', 616, 2021, 'DOMESTIC TRAILER', 'Silver', '2021-10-14', 102),
	(563, 'Trailer', 623, 2021, 'BETTER', 'Silver', '2021-10-17', 105),
	(564, 'Trailer', 623, 2021, 'TUFF', 'Silver', '2021-12-03', 103),
	(565, 'Moped', 611, 2006, 'SJ50QT', 'Blue', '2022-01-31', 116),
	(566, 'Trailer', 623, 1998, 'HELLMACK 12X6', 'Yellow', '2022-02-07', 114),
	(567, 'Trailer - Heavy', 623, 2021, 'CT DIG25', 'Silver', '2022-02-14', 102),
	(568, 'Trailer', 538, 2021, 'CUSTOM', 'White', '2021-10-23', 103),
	(569, 'Trailer - Heavy', 623, 2021, 'PRESCOTT', 'Silver', '2021-10-30', 104),
	(570, 'Trailer', 532, 2021, 'TRAILER', 'Silver', '2022-03-01', 107),
	(571, 'Trailer', 623, 2021, 'TRAYLA', 'Silver', '2022-04-05', 104),
	(572, 'Trailer', 616, 2021, 'DOMESTIC TRAILER', 'Silver', '2021-11-09', 104),
	(573, 'Boat Trailer', 623, 2021, 'DMW', 'Grey', '2022-01-26', 102),
	(574, 'Trailer', 538, 2021, 'CONCEPT TRAILERS', 'Silver', '2022-02-22', 106),
	(575, 'Trailer', 623, 2019, 'DOMESTIC', 'Grey', '2021-10-23', 102),
	(576, 'Caravan', 612, 2011, 'CARAVAN', 'White', '2021-11-14', 102),
	(577, 'Trailer', 623, 2021, 'TANDEM', 'Silver', '2022-02-24', 102),
	(578, 'Trailer', 623, 2021, 'JOBMATE', 'Silver', '2022-02-15', 107),
	(579, 'Trailer', 628, 2021, 'DOMESTIC TRAILER', 'Black', '2022-01-24', 102),
	(580, 'Trailer', 501, 2021, 'HUMBAUR', 'Silver', '2022-02-05', 102),
	(581, 'Boat Trailer', 623, 2013, 'JET SKI', 'Grey', '2021-12-06', 102),
	(582, 'Moped', 593, 2009, 'NAKED 50', 'Blue', '2021-11-18', 102),
	(583, 'Caravan', 519, 2009, 'COACHMAN AMARA 520', 'White', '2022-02-22', 114),
	(584, 'Trailer', 623, 2021, 'ELITE', 'Silver', '2022-02-28', 114),
	(585, 'Trailer - Heavy', 623, 2021, 'IFOR WILLIAMS', 'Silver', '2022-02-20', 101),
	(586, 'Moped', 585, 2007, 'VMOTO MILAN', 'Black', '2022-02-21', 102),
	(587, 'Hatchback', 587, 2008, 'TIIDA', 'Red', '2022-03-30', 102),
	(588, 'Trailer', 623, 2019, 'DOMESTIC', 'Grey', '2021-10-19', 102),
	(589, 'Moped', 585, 2008, 'CICLONE', 'Red', '2021-10-18', 102),
	(590, 'Trailer', 623, 1993, 'HOMEMADE', 'Grey', '2022-01-20', 114),
	(591, 'Trailer', 623, 1985, 'LOCAL', 'White', '2022-02-17', 103),
	(592, 'Trailer', 623, 2021, 'BST2021D', 'Silver', '2021-10-24', 102),
	(593, 'Trailer - Heavy', 549, 1987, 'ABEL', 'Yellow', '2021-10-12', 105),
	(594, 'Roadbike', 561, 1996, 'VN', 'Black', '2021-11-22', 102),
	(595, 'Trailer - Heavy', 623, 2018, 'GT17023', 'Silver', '2022-03-28', 102),
	(596, 'Trailer', 616, 2018, 'DOMESTIC TRAILER', 'Silver', '2022-03-21', 105),
	(597, 'Trailer', 623, 2018, 'HOMEMADE', 'Black', '2021-11-08', 101),
	(598, 'Trailer', 623, 2015, 'DOLLY', 'Black', '2022-01-19', 103),
	(599, 'Boat Trailer', 623, 1976, 'CRESTA CRAFT', 'Grey', '2021-11-17', 114),
	(600, 'Trailer', 623, 2018, 'DOMESTIC', 'Silver', '2022-02-24', 101),
	(601, 'Boat Trailer', 623, 2018, 'JETSKI', 'Silver', '2022-01-30', 108),
	(602, 'Trailer', 514, 2018, '8X4 TANDEM', 'Silver', '2022-01-18', 114),
	(603, 'Trailer', 562, 2018, 'K64SA', 'Silver', '2021-10-16', 103),
	(604, 'Trailer', 623, 2018, 'DOMESTIC TRAILER', 'Grey', '2021-10-25', 102),
	(605, 'Trailer', 616, 2018, 'DOMESTIC TRAILER', 'Silver', '2022-02-11', 102),
	(606, 'Trailer', 623, 2018, 'DOMESTIC', 'White', '2021-12-12', 102),
	(607, 'Trailer - Heavy', 623, 2018, 'PRESCOTT', 'Silver', '2021-10-25', 114),
	(608, 'Trailer', 623, 2018, 'HOMEBUILT', 'Silver', '2021-12-17', 104),
	(609, 'Trailer - Heavy', 623, 2018, 'GT DIGGER TRAILER', 'Silver', '2021-11-24', 102),
	(610, 'Trailer', 623, 2018, 'TRAYLA', 'Silver', '2021-11-15', 109),
	(611, 'Trailer', 623, 2018, 'BRIAN JAMES A4', 'Silver', '2022-01-18', 102),
	(612, 'Trailer', 616, 2018, 'DOMESTIC TRAILER', 'Silver', '2021-12-29', 107),
	(613, 'Trailer', 623, 2018, 'HOMEBUILT', 'Grey', '2021-12-14', 108),
	(614, 'Trailer', 514, 2018, '8X4 TANDEM', 'Silver', '2022-02-02', 114),
	(615, 'Trailer', 549, 2018, 'TRAILER8X4', 'Silver', '2021-10-11', 114),
	(616, 'Trailer', 623, 2018, 'ZANDER BUILT', 'Grey', '2022-03-14', 106),
	(617, 'Caravan', 538, 1973, 'CRESTA CRAFT XRP', 'White', '2022-01-17', 111),
	(618, 'Trailer', 623, 2002, 'DOMESTIC', 'Silver', '2021-10-22', 111),
	(619, 'Moped', 585, 2011, 'ELITE STAR 50', 'Red', '2022-03-18', 114),
	(620, 'Roadbike', 625, 2002, 'DAYTONA', 'Blue', '2021-11-21', 109),
	(621, 'Roadbike', 611, 2007, 'DR-Z400', 'Yellow', '2022-03-25', 109),
	(622, 'Moped', 563, 2012, 'F-ACT', 'White', '2021-10-18', 102),
	(623, 'Moped', 617, 2015, 'ROMA', 'Red', '2022-01-22', 102),
	(624, 'Roadbike', 550, 2015, 'CBR', 'White', '2021-12-14', 109),
	(625, 'Roadbike', 611, 2009, 'GN125H', 'Red', '2022-01-22', 102),
	(626, 'Moped', 585, 2010, 'SOLANA', 'Blue', '2021-12-26', 102),
	(627, 'Moped', 629, 2011, 'LX', 'Silver', '2022-04-02', 102),
	(628, 'Moped', 585, 2014, 'EURORIDER', 'Black', '2021-12-25', 102),
	(629, 'Moped', 611, 2014, 'UZ', 'Black', '2021-12-11', 102),
	(630, 'Roadbike', 561, 2014, 'KLX', 'Green', '2021-10-18', 109),
	(631, 'Roadbike', 550, 2014, 'GLH', 'White', '2022-03-14', 102),
	(632, 'Trailer', 623, 2003, 'PRESCOT', 'Silver', '2021-10-19', 104),
	(633, 'Boat Trailer', 533, 2003, 'SF535', 'Silver', '2022-01-09', 102),
	(634, 'Trailer', 562, 2002, 'K745A', 'Silver', '2021-11-07', 103),
	(635, 'Roadbike', 611, 2010, 'VL250', 'Black', '2022-03-03', 102),
	(636, 'Roadbike', 636, 1993, 'XT', 'White', '2022-02-13', 101),
	(637, 'Moped', 585, 2011, 'ELITE STAR 50', 'White', '2022-01-03', 114),
	(638, 'Roadbike', 565, 2004, 'EXC', 'Orange', '2022-02-13', 101),
	(639, 'Moped', 594, 2013, 'ZIP', 'Black', '2022-01-20', 109),
	(640, 'Roadbike', 550, 2013, 'WW', 'Black', '2021-10-13', 102),
	(641, 'Roadbike', 565, 2013, '390', 'White', '2022-01-07', 102),
	(642, 'Moped', 541, 2014, 'CAPRI', 'Cream', '2022-02-08', 102),
	(643, 'Moped', 594, 2014, 'ZIP', 'Black', '2022-02-02', 102),
	(644, 'Roadbike', 636, 2014, 'YZF-R6Y', 'Blue', '2021-12-22', 114),
	(645, 'Roadbike', 636, 2008, 'YZF-R6W', 'Blue', '2022-01-11', 102),
	(646, 'Moped', 538, 2015, 'TAOTAO', 'Red', '2021-11-17', 114),
	(647, 'Trailer - Heavy', 623, 2003, 'FACTORY BUILT', 'Silver', '2021-10-13', 114),
	(648, 'Roadbike', 545, 2008, 'FXDC', 'Black', '2022-04-05', 102),
	(649, 'Roadbike', 545, 2007, 'XL', 'Black', '2022-03-23', 109),
	(650, 'Roadbike', 594, 2005, 'VESPA', 'Black', '2021-12-08', 111),
	(651, 'Roadbike', 550, 2011, 'SCV', 'Red', '2021-11-09', 103),
	(652, 'Roadbike', 611, 2011, 'GSR', 'Black', '2022-03-18', 102),
	(653, 'Roadbike', 565, 2011, 'EXC', 'Orange', '2022-01-07', 102),
	(654, 'Roadbike', 554, 2012, 'GV250', 'Black', '2021-11-17', 102),
	(655, 'Moped', 594, 2012, 'ZIP', 'White', '2022-02-06', 102),
	(656, 'Moped', 632, 2010, 'MOTORCYCLE', 'Black', '2021-12-02', 104),
	(657, 'Roadbike', 611, 2006, 'VZ800', 'Black', '2021-11-22', 102),
	(658, 'Roadbike', 611, 2007, 'VL800', 'Green', '2022-01-30', 102),
	(659, 'Moped', 593, 2014, 'LIGERO', 'Red', '2021-10-20', 114),
	(660, 'Roadbike', 565, 2014, '390', 'Black', '2021-12-30', 103),
	(661, 'Moped', 617, 2015, 'ROMA', 'Black', '2022-01-19', 102),
	(662, 'Roadbike', 631, 2013, 'VEGAS', 'Black', '2021-10-14', 116),
	(663, 'Boat Trailer', 623, 2002, 'LOCAL', 'Silver', '2022-03-30', 103),
	(664, 'Roadbike', 550, 2010, 'SCV', 'Red', '2021-12-09', 111),
	(665, 'Moped', 636, 2011, 'MOTORCYCLE', 'Silver', '2021-11-16', 114),
	(666, 'Moped', 550, 2011, 'TODAY', 'Yellow', '2022-01-03', 102),
	(667, 'Roadbike', 636, 2013, 'YZF', 'Blue', '2022-03-27', 109),
	(668, 'Moped', 593, 2013, 'PMX', 'Black', '2022-01-04', 101),
	(669, 'Roadbike', 553, 2014, 'FE', 'White', '2022-02-10', 114),
	(670, 'Roadbike', 611, 2008, 'GSX750F', 'Black', '2022-03-14', 101),
	(671, 'Moped', 538, 2014, 'SHENKE', 'Black', '2021-11-16', 114),
	(672, 'Moped', 585, 2009, 'ORION SCOOTER', 'Yellow', '2022-01-10', 109),
	(673, 'Moped', 594, 2005, 'VESPA ET2 50', 'Blue', '2022-02-05', 102),
	(674, 'Moped', 636, 2011, 'CV50', 'Blue', '2022-01-11', 109),
	(675, 'Roadbike', 611, 2013, 'GW250', 'Red', '2022-01-27', 102),
	(676, 'Roadbike', 505, 2002, 'RSV', 'Grey', '2022-03-04', 115),
	(677, 'Roadbike', 550, 2014, 'CBR', 'Black', '2022-03-26', 104),
	(678, 'All Terrain Vehicle', 550, 2014, 'PIONEER 500', 'Red', '2022-03-02', 114),
	(679, 'Moped', 590, 2015, 'THOR', 'Red', '2021-11-27', 109),
	(680, 'Trailer', 623, 2002, 'OLEARY 8 X 5', 'Green', '2022-01-11', 105),
	(681, 'Trailer', 514, 2002, '8X4 TANDEM', 'Green', '2022-02-23', 114),
	(682, 'Moped', 585, 2010, 'VMOTO MILAN', 'Black', '2021-12-18', 102),
	(683, 'Roadbike', 563, 2011, 'CRUISER', 'Silver', '2021-11-27', 103),
	(684, 'Roadbike', 505, 2012, 'DORSODURO', 'Black', '2022-01-22', 102),
	(685, 'Roadbike', 594, 2012, 'FLY', 'Black', '2021-11-26', 102),
	(686, 'Roadbike', 611, 2012, 'GSX-R600', 'Black', '2021-11-22', 102),
	(687, 'Roadbike', 550, 2013, 'CRF', 'Red', '2021-11-13', 109),
	(688, 'Roadbike', 552, 2014, 'FE', 'Blue', '2021-12-18', 109),
	(689, 'Roadbike', 550, 2013, 'NBC', 'Green', '2021-10-17', 105),
	(690, 'Moped', 617, 2014, 'ROMA', 'Black', '2022-03-14', 104),
	(691, 'Roadbike', 550, 2014, 'NSC', 'White', '2022-01-17', 102),
	(692, 'Roadbike', 545, 2007, 'SOFTAIL', 'Black', '2021-10-25', 107),
	(693, 'Moped', 550, 2006, 'ZOOMER', 'Blue', '2022-02-27', 102),
	(694, 'Roadbike', 550, 2015, 'NSC', 'Silver', '2021-12-15', 102),
	(695, 'Roadbike', 550, 1993, 'CB', 'White', '2022-03-07', 102),
	(696, 'Moped', 613, 2011, 'DD50', 'Red', '2022-04-03', 107),
	(697, 'Roadbike', 611, 2011, 'AN125', 'Black', '2022-03-09', 102),
	(698, 'Moped', 585, 2011, 'JM STAR SUNNY 50', 'Red', '2021-11-12', 114),
	(699, 'Moped', 636, 2008, 'VINO', 'Black', '2022-03-13', 103),
	(700, 'Roadbike', 611, 2001, 'DR', 'Blue', '2021-12-06', 109),
	(701, 'Moped', 636, 2013, 'YW50', 'Black', '2022-01-19', 102),
	(702, 'Tractor', 621, 2013, 'VALTRA N92', 'Red', '2021-11-04', 101),
	(703, 'Moped', 550, 1988, 'DJ1', 'White', '2022-01-13', 102),
	(704, 'Roadbike', 550, 2014, 'GLH', 'Blue', '2022-03-07', 102),
	(705, 'Moped', 550, 2007, 'TODAY 50', 'Red', '2021-10-19', 104),
	(706, 'Roadbike', 561, 2014, 'EX', 'White', '2022-03-28', 102),
	(707, 'Moped', 617, 2014, 'GRIDO', 'Black', '2022-01-25', 103),
	(708, 'Moped', 617, 2015, 'OTTO', 'Black', '2022-03-14', 102),
	(709, 'Roadbike', 515, 2006, 'XB12R', 'Black', '2022-02-20', 102),
	(710, 'Roadbike', 611, 2010, 'DR650SE', 'White', '2022-03-24', 102),
	(711, 'Roadbike', 550, 2012, 'CT', 'Red', '2022-02-01', 103),
	(712, 'Moped', 594, 2013, 'ZIP', 'Black', '2022-03-27', 109),
	(713, 'Roadbike', 629, 2013, 'PX', 'Red', '2021-10-09', 102),
	(714, 'Moped', 611, 2013, 'UZ', 'Silver', '2022-04-01', 114),
	(715, 'Roadbike', 636, 2006, 'YZF-R6V', 'Red', '2021-11-11', 105),
	(716, 'Roadbike', 594, 2014, 'VESPA', 'White', '2022-01-31', 102),
	(717, 'Roadbike', 554, 2014, 'GV650', 'Black', '2022-03-08', 103),
	(718, 'Roadbike', 636, 2014, 'XJ6', 'White', '2022-03-19', 102),
	(719, 'Moped', 593, 2015, 'LIGERO', 'Black', '2021-12-29', 101),
	(720, 'Utility', 540, 2001, 'COURIER', 'Blue', '2022-03-06', 115),
	(721, 'Utility', 540, 2001, 'COURIER', 'Green', '2021-12-07', 111),
	(722, 'Utility', 587, 2001, 'NAVARA', 'Silver', '2021-12-21', 102),
	(723, 'Saloon', 619, 1991, 'CYNOS', 'Green', '2022-02-17', 102),
	(724, 'Utility', 587, 2001, 'NAVARA', 'Blue', '2021-12-27', 103),
	(725, 'Stationwagon', 587, 1992, 'AVENIR', 'Blue', '2021-10-08', 115),
	(726, 'Utility', 587, 2001, 'NAVARA', 'Silver', '2022-02-15', 101),
	(727, 'Saloon', 540, 2001, 'MONDEO', 'Gold', '2021-12-03', 116),
	(728, 'Saloon', 580, 2000, 'LANCER', 'White', '2021-12-29', 103),
	(729, 'Stationwagon', 580, 2001, 'PAJERO', 'Silver', '2022-02-14', 102),
	(730, 'Saloon', 548, 2001, 'VX COMMODORE', 'Red', '2021-11-09', 102),
	(731, 'Stationwagon', 610, 1995, 'IMPREZA', 'Red', '2022-01-19', 102),
	(732, 'Utility', 540, 2001, 'COURIER', 'White', '2022-01-16', 105),
	(733, 'Saloon', 587, 1994, 'SUNNY', 'Blue', '2022-04-01', 109),
	(734, 'Saloon', 587, 1991, 'PRIMERA', 'Black', '2021-10-08', 115),
	(735, 'Stationwagon', 619, 2001, 'PREVIA', 'Silver', '2021-10-21', 102),
	(736, 'Stationwagon', 619, 1996, 'HILUX', 'Blue', '2021-12-21', 104),
	(737, 'Utility', 619, 2001, 'HILUX', 'Silver', '2021-12-22', 104),
	(738, 'Stationwagon', 540, 1996, 'FREDA', 'Red', '2022-03-15', 102),
	(739, 'Utility', 576, 2001, 'BOUNTY', 'White', '2021-12-05', 115),
	(740, 'Saloon', 587, 1994, 'SKYLINE', 'Grey', '2022-01-31', 105),
	(741, 'Utility', 540, 2001, 'COURIER', 'Blue', '2022-01-25', 102),
	(742, 'Stationwagon', 619, 1994, 'EMINA', 'Green', '2022-01-14', 105),
	(743, 'Saloon', 619, 1994, 'CERES', 'Silver', '2021-11-26', 114),
	(744, 'Saloon', 540, 2001, 'FALCON', 'Gold', '2021-12-19', 104),
	(745, 'Other Truck', 531, 2001, 'DELTA', 'White', '2021-10-17', 102),
	(746, 'Saloon', 587, 1993, 'SKYLINE', 'Black', '2022-03-17', 102),
	(747, 'Utility', 540, 2001, 'COURIER', 'Blue', '2022-03-24', 109),
	(748, 'Saloon', 580, 1996, 'LANCER', 'Red', '2021-12-10', 102),
	(749, 'Saloon', 580, 1994, 'LANCER', 'White', '2021-12-05', 114),
	(750, 'Light Van', 550, 2001, 'CRV', 'Green', '2021-11-01', 109),
	(751, 'Saloon', 587, 1992, 'PRIMERA', 'Grey', '2021-12-02', 114),
	(752, 'Stationwagon', 548, 2001, 'ZAFIRA', 'Red', '2021-11-16', 102),
	(753, 'Hatchback', 576, 2001, '323', 'Blue', '2021-12-06', 102),
	(754, 'Hatchback', 550, 2001, 'CIVIC', 'Red', '2022-03-24', 103),
	(755, 'Stationwagon', 619, 1995, 'SCEPTER', 'Red', '2022-03-20', 114),
	(756, 'Hatchback', 619, 2001, 'COROLLA', 'Red', '2022-03-31', 104),
	(757, 'Saloon', 587, 1995, 'PULSAR', 'Blue', '2022-03-23', 106),
	(758, 'Other Truck', 587, 1996, 'CONDOR', 'White', '2022-02-02', 102),
	(759, 'Utility', 587, 1998, 'NAVARA', 'White', '2022-01-11', 102),
	(760, 'Saloon', 548, 2001, 'VX COMMODORE', 'White', '2022-03-16', 115),
	(761, 'Utility', 548, 2002, 'VU UTILITY', 'Blue', '2022-01-21', 103),
	(762, 'Saloon', 587, 1997, 'CEFIRO', 'Blue', '2022-02-18', 106),
	(763, 'Stationwagon', 548, 2001, 'VX COMMODORE', 'Blue', '2021-12-27', 103),
	(764, 'Utility', 580, 2002, 'TRITON', 'Silver', '2021-12-30', 101),
	(765, 'Utility', 548, 2001, 'RODEO 4X2', 'White', '2022-01-28', 107),
	(766, 'Utility', 540, 2001, 'COURIER', 'White', '2022-02-05', 102),
	(767, 'Stationwagon', 610, 1994, 'IMPREZA', 'Silver', '2022-03-31', 102),
	(768, 'Hatchback', 540, 2001, 'KA', 'Blue', '2022-01-30', 114),
	(769, 'Light Van', 619, 2002, 'HIACE', 'Green', '2021-11-03', 109),
	(770, 'Light Van', 619, 1996, 'HIACE', 'White', '2021-11-04', 104),
	(771, 'Saloon', 587, 2002, 'PRIMERA', 'Green', '2021-12-17', 102),
	(772, 'Saloon', 548, 2002, 'VX COMMODORE', 'Silver', '2021-11-02', 101),
	(773, 'Saloon', 548, 2002, 'VX COMMODORE', 'Red', '2021-12-28', 106),
	(774, 'Stationwagon', 540, 2002, 'ESCAPE', 'Red', '2021-12-27', 106),
	(775, 'Light Van', 619, 1996, 'HIACE', 'White', '2022-03-11', 114),
	(776, 'Utility', 580, 2001, 'L200', 'Grey', '2022-02-22', 102),
	(777, 'Saloon', 540, 2002, 'FALCON', 'Black', '2022-03-21', 114),
	(778, 'Hatchback', 619, 2002, 'ECHO', 'Red', '2021-10-18', 102),
	(779, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-03-17', 109),
	(780, 'Stationwagon', 556, 1992, 'BIGHORN', 'Green', '2022-02-23', 102),
	(781, 'Utility', 540, 2002, 'COURIER', 'Blue', '2022-03-11', 114),
	(782, 'Stationwagon', 587, 1992, 'SAFARI', 'Gold', '2022-01-20', 102),
	(783, 'Light Van', 555, 2002, 'H100', 'White', '2021-10-17', 102),
	(784, 'Utility', 576, 2002, 'BOUNTY', 'Red', '2022-01-02', 104),
	(785, 'Utility', 576, 2002, 'BOUNTY', 'Red', '2022-01-12', 104),
	(786, 'Stationwagon', 540, 2002, 'ESCAPE', 'Silver', '2022-02-28', 104),
	(787, 'Saloon', 587, 1996, 'PULSAR', 'Grey', '2021-11-25', 105),
	(788, 'Light Van', 619, 2002, 'HIACE', 'White', '2022-02-20', 109),
	(789, 'Stationwagon', 610, 2002, 'LEGACY', 'Blue', '2022-01-22', 115),
	(790, 'Utility', 540, 2002, 'COURIER', 'Silver', '2022-03-12', 104),
	(791, 'Utility', 576, 2002, 'BOUNTY', 'White', '2021-12-29', 106),
	(792, 'Utility', 540, 2002, 'COURIER', 'Silver', '2022-01-01', 104),
	(793, 'Stationwagon', 580, 1999, 'MIRAGE', 'Silver', '2021-10-13', 111),
	(794, 'Utility', 576, 2002, 'BOUNTY', 'Red', '2021-11-14', 104),
	(795, 'Utility', 540, 2002, 'COURIER', 'White', '2021-11-16', 104),
	(796, 'Utility', 576, 2002, 'BOUNTY', 'Red', '2021-11-22', 104),
	(797, 'Hatchback', 633, 2002, 'POLO', 'Blue', '2022-01-08', 102),
	(798, 'Utility', 587, 1990, 'NAVARA', 'Green', '2021-11-05', 114),
	(799, 'Saloon', 587, 1997, 'LAUREL', 'Grey', '2022-02-28', 102),
	(800, 'Saloon', 587, 1995, 'CEFIRO', 'Brown', '2022-04-03', 105),
	(801, 'Saloon', 512, 2000, '318I', 'Silver', '2022-03-25', 105),
	(802, 'Hatchback', 550, 1995, 'CIVIC', 'Blue', '2021-10-10', 105),
	(803, 'Utility', 540, 2002, 'COURIER', 'White', '2022-02-14', 105),
	(804, 'Other Truck', 576, 1990, 'TITAN', 'White', '2022-02-28', 101),
	(805, 'Utility', 587, 1995, 'DATSUN', 'White', '2021-10-29', 114),
	(806, 'Saloon', 587, 1999, 'PULSAR', 'Silver', '2022-03-15', 103),
	(807, 'Saloon', 580, 2002, 'DIAMANTE', 'Cream', '2022-03-01', 101),
	(808, 'Utility', 619, 2002, 'HILUX', 'Red', '2021-12-03', 104),
	(809, 'Stationwagon', 610, 1993, 'LEGACY', 'Red', '2021-10-08', 109),
	(810, 'Stationwagon', 619, 1995, 'SURF', 'Red', '2022-01-15', 114),
	(811, 'Saloon', 548, 2002, 'VX COMMODORE', 'Silver', '2021-12-09', 101),
	(812, 'Stationwagon', 610, 2002, 'OUTBACK', 'Blue', '2021-12-04', 101),
	(813, 'Stationwagon', 619, 1996, 'LANDCRUISER', 'Blue', '2021-11-05', 114),
	(814, 'Sports Car', 587, 1992, 'SKYLINE', 'Grey', '2022-01-23', 102),
	(815, 'Utility', 540, 2002, 'COURIER', 'White', '2022-01-14', 114),
	(816, 'Stationwagon', 587, 1996, 'WINGROAD', 'Blue', '2021-12-28', 102),
	(817, 'Stationwagon', 619, 1997, 'HILUX', 'Red', '2021-11-17', 109),
	(818, 'Saloon', 548, 2002, 'VX COMMODORE', 'White', '2022-03-23', 114),
	(819, 'Saloon', 540, 1963, 'ANGLIA', 'Blue', '2022-02-21', 109),
	(820, 'Saloon', 580, 2002, 'DIAMANTE', 'Silver', '2022-04-02', 102),
	(821, 'Saloon', 548, 2002, 'VX COMMODORE', 'Grey', '2022-04-05', 102),
	(822, 'Utility', 540, 2002, 'COURIER', 'White', '2022-03-19', 106),
	(823, 'Stationwagon', 540, 2002, 'EXPLORER', 'Grey', '2022-02-23', 102),
	(824, 'Saloon', 550, 2003, 'CIVIC', 'Green', '2022-03-30', 102),
	(825, 'Stationwagon', 587, 1989, 'SAFARI', 'Grey', '2022-01-27', 114),
	(826, 'Stationwagon', 577, 2002, 'ML', 'Silver', '2022-03-30', 101),
	(827, 'Utility', 576, 2002, 'BOUNTY', 'White', '2021-10-11', 104),
	(828, 'Flat Deck Truck', 531, 2002, 'DELTA', 'White', '2022-02-01', 102),
	(829, 'Stationwagon', 611, 1991, 'ESCUDO', 'Blue', '2021-12-14', 114),
	(830, 'Trailer', 538, 2003, 'BRENT SMITH TRAILERS', 'Silver', '2022-02-28', 103),
	(831, 'Roadbike', 611, 2007, 'GSF', 'Blue', '2022-03-02', 109),
	(832, 'Moped', 585, 2015, 'ZNEN', 'Red', '2022-02-10', 102),
	(833, 'Roadbike', 550, 2015, 'GLH', 'Red', '2021-11-14', 102),
	(834, 'Roadbike', 565, 2015, '200', 'White', '2022-02-28', 109),
	(835, 'Roadbike', 545, 2014, 'VRSCDX', 'Red', '2022-01-12', 104),
	(836, 'Moped', 563, 2008, 'VENUS 50', 'Black', '2022-02-06', 114),
	(837, 'Moped', 611, 2014, 'UZ', 'Yellow', '2021-11-06', 109),
	(838, 'Roadbike', 550, 2017, 'CB', 'Yellow', '2022-02-03', 102),
	(839, 'Moped', 617, 2017, 'ROMA', 'Blue', '2021-11-13', 114),
	(840, 'Moped', 611, 2003, 'VERDE', 'Grey', '2021-12-15', 102),
	(841, 'Roadbike', 512, 2017, 'G310', 'White', '2021-10-07', 102),
	(842, 'Moped', 617, 2017, 'ROMA', 'Red', '2022-03-21', 114),
	(843, 'Roadbike', 553, 2017, 'FE', 'White', '2021-12-29', 109),
	(844, 'Tractor', 560, 2017, '6140M', 'Green', '2022-01-27', 106),
	(845, 'Roadbike', 550, 2017, 'GLC', 'Red', '2022-04-04', 103),
	(846, 'Moped', 594, 2017, 'ZIP', 'White', '2021-12-23', 102),
	(847, 'Moped', 594, 2018, 'ZIP', 'White', '2021-12-18', 111),
	(848, 'Moped', 538, 2018, 'ARIIC', 'White', '2021-12-12', 114),
	(849, 'Roadbike', 611, 2010, 'DL650', 'Black', '2022-03-17', 101),
	(850, 'Roadbike', 636, 2018, 'YZF', 'Blue', '2022-02-24', 114),
	(851, 'Moped', 617, 2018, 'ROMA', 'Black', '2022-01-18', 102),
	(852, 'Moped', 550, 2005, 'TODAY', 'Silver', '2022-01-30', 103),
	(853, 'Roadbike', 565, 2019, '690', 'Orange', '2021-12-16', 102),
	(854, 'Moped', 541, 2015, 'CICLONE', 'Red', '2021-12-16', 102),
	(855, 'All Terrain Vehicle', 636, 2014, 'YXM700DE', 'Blue', '2022-03-22', 101),
	(856, 'Roadbike', 636, 2016, 'YZF', 'Red', '2022-02-15', 102),
	(857, 'All Terrain Vehicle', 550, 2011, 'TRX500FM', 'Red', '2021-11-30', 107),
	(858, 'Roadbike', 536, 2003, 'ST4', 'Red', '2021-11-19', 101),
	(859, 'Roadbike', 545, 2017, 'DYNA', 'Black', '2022-01-13', 104),
	(860, 'Roadbike', 601, 2017, 'CLASSIC', 'Green', '2022-01-07', 109),
	(861, 'Roadbike', 611, 2017, 'GN125H', 'Red', '2022-04-01', 102),
	(862, 'Roadbike', 636, 2017, 'MT-07', 'Silver', '2021-12-20', 116),
	(863, 'Moped', 538, 2018, 'ARIIC', 'Black', '2022-03-02', 114),
	(864, 'Moped', 502, 2018, 'GTA-50', 'Black', '2021-12-27', 102),
	(865, 'Roadbike', 636, 2018, 'YZF', 'White', '2022-04-02', 102),
	(866, 'Moped', 638, 2018, 'ZN50QT-51A', 'Black', '2022-02-25', 101),
	(867, 'Moped', 617, 2018, 'ROMA', 'Black', '2021-11-05', 102),
	(868, 'Roadbike', 545, 2007, 'VRSCDX', 'Black', '2022-04-02', 102),
	(869, 'Roadbike', 636, 2019, 'MT-03', 'Blue', '2021-12-18', 102),
	(870, 'Roadbike', 611, 2019, 'UK', 'White', '2022-02-16', 109),
	(871, 'Roadbike', 545, 2019, 'TOURING', 'Black', '2022-01-01', 104),
	(872, 'Moped', 617, 2019, 'ROMA', 'Black', '2021-11-28', 102),
	(873, 'Roadbike', 545, 2011, 'NIGHT ROD', 'Black', '2022-01-26', 102),
	(874, 'Trailer - Heavy', 608, 2003, 'SBSK339C', 'Blue', '2022-02-21', 114),
	(875, 'Roadbike', 629, 2015, 'SPRINT', 'White', '2022-03-30', 102),
	(876, 'Roadbike', 636, 2016, 'YZF', 'Blue', '2021-12-05', 102),
	(877, 'Roadbike', 603, 2016, 'TL', 'Grey', '2022-02-07', 102),
	(878, 'Moped', 585, 2016, 'EURO 50', 'Black', '2022-03-04', 107),
	(879, 'Moped', 636, 2006, 'VCV50', 'Silver', '2022-03-19', 105),
	(880, 'Roadbike', 566, 2016, 'LIKE', 'Black', '2022-02-26', 102),
	(881, 'Roadbike', 554, 2016, 'GD250N', 'Red', '2022-01-26', 109),
	(882, 'Moped', 505, 2017, 'SR MOTARD', 'Grey', '2021-12-22', 102),
	(883, 'Roadbike', 611, 2004, 'GN125E', 'Black', '2022-04-03', 102),
	(884, 'Roadbike', 611, 2018, 'UK', 'White', '2022-04-05', 102),
	(885, 'Roadbike', 545, 1988, '883', 'Red', '2022-03-04', 114),
	(886, 'Roadbike', 561, 2016, 'KL', 'Green', '2021-11-21', 109),
	(887, 'Roadbike', 636, 2018, 'YZF', 'White', '2022-02-01', 102),
	(888, 'Moped', 617, 2019, 'ROMA', 'Black', '2021-10-16', 109),
	(889, 'Roadbike', 550, 2019, 'C', 'Red', '2022-01-07', 102),
	(890, 'Roadbike', 550, 2012, 'CRF', 'White', '2021-11-17', 109),
	(891, 'Roadbike', 550, 2000, 'HORNET', 'Blue', '2022-01-04', 102),
	(892, 'Roadbike', 565, 2019, '690 SMC', 'White', '2022-02-05', 109),
	(893, 'Roadbike', 629, 2013, 'LX', 'White', '2021-10-17', 102),
	(894, 'Roadbike', 611, 2019, 'GSX150', 'Blue', '2022-02-04', 102),
	(895, 'Roadbike', 611, 2010, 'GN125H', 'Black', '2022-03-25', 102),
	(896, 'Moped', 613, 2011, 'FIDDLE', 'Red', '2021-10-28', 114),
	(897, 'Roadbike', 611, 2015, 'AN125', 'Red', '2022-01-04', 102),
	(898, 'Moped', 611, 2016, 'UZ50', 'Brown', '2021-11-23', 103),
	(899, 'Moped', 585, 2005, 'DD50', 'Black', '2021-12-15', 104),
	(900, 'Moped', 538, 2016, 'SHENKE', 'Black', '2021-12-10', 103),
	(901, 'Roadbike', 561, 2009, 'ZX', 'Black', '2022-02-07', 109),
	(902, 'Moped', 538, 2017, 'NIU', 'White', '2022-03-06', 102),
	(903, 'Roadbike', 611, 2016, 'GN125H', 'Black', '2022-02-25', 102),
	(904, 'Roadbike', 611, 2016, 'SV650UA', 'Black', '2021-10-23', 109),
	(905, 'Roadbike', 565, 2017, 'RC', 'White', '2021-10-20', 114),
	(906, 'Moped', 617, 2017, 'ROMA', 'White', '2022-03-07', 102),
	(907, 'Roadbike', 636, 2005, 'MAJESTY', 'White', '2022-02-13', 102),
	(908, 'Roadbike', 545, 2017, 'STREET', 'Red', '2022-01-29', 102),
	(909, 'Roadbike', 611, 2017, 'DR-Z400SM', 'Black', '2022-03-06', 109),
	(910, 'Roadbike', 636, 2017, 'YZF', 'Black', '2022-03-01', 102),
	(911, 'Moped', 611, 2007, 'LETS', 'Black', '2022-02-25', 109),
	(912, 'Roadbike', 611, 2018, 'GSX150', 'Blue', '2022-04-01', 102),
	(913, 'All Terrain Vehicle', 518, 2018, 'COMMANDER', 'Grey', '2022-03-14', 107),
	(914, 'Roadbike', 550, 2018, 'GLC', 'Black', '2022-01-30', 102),
	(915, 'Roadbike', 554, 2013, 'GT250', 'Red', '2022-03-08', 102),
	(916, 'Roadbike', 611, 2018, 'GSX150', 'Black', '2022-02-13', 109),
	(917, 'Roadbike', 565, 2016, '200', 'White', '2022-03-11', 107),
	(918, 'Roadbike', 636, 2019, 'YZF', 'Black', '2022-03-02', 114),
	(919, 'Roadbike', 550, 2019, 'CB', 'Black', '2022-02-04', 102),
	(920, 'Roadbike', 625, 2019, 'SPEED TWIN', 'Silver', '2022-02-07', 102),
	(921, 'Roadbike', 611, 2005, 'GN250', 'Black', '2021-12-22', 109),
	(922, 'Moped', 541, 2017, 'CICLONE', 'Black', '2021-12-19', 104),
	(923, 'Moped', 585, 2009, 'MOTO NZ50', 'Black', '2021-12-28', 102),
	(924, 'Moped', 617, 2018, 'ROMA', 'Black', '2022-02-16', 109),
	(925, 'Roadbike', 561, 2018, 'EX', 'Black', '2022-03-22', 102),
	(926, 'Roadbike', 545, 2006, 'SPORTSTER', 'Blue', '2022-03-30', 102),
	(927, 'Moped', 566, 2016, 'LIKE', 'Red', '2022-01-05', 102),
	(928, 'Moped', 538, 2018, 'ARIIC', 'Black', '2021-10-30', 114),
	(929, 'Moped', 617, 2018, 'OTTO', 'Black', '2021-12-06', 115),
	(930, 'Roadbike', 636, 2018, 'YZF', 'Blue', '2022-01-02', 102),
	(931, 'Moped', 541, 2019, 'CICLONE', 'Black', '2021-10-22', 102),
	(932, 'Roadbike', 561, 2019, 'EX', 'Black', '2022-02-24', 109),
	(933, 'Moped', 611, 2019, 'UZ50', 'Blue', '2021-11-21', 103),
	(934, 'Moped', 617, 2019, 'ROMA', 'Black', '2021-10-08', 109),
	(935, 'Trailer', 623, 2003, 'TAMDEM', 'Yellow', '2021-11-14', 102),
	(936, 'Roadbike', 636, 2015, 'YZF', 'Blue', '2021-10-25', 108),
	(937, 'Moped', 636, 2015, 'YW50', 'Red', '2021-10-12', 102),
	(938, 'Roadbike', 550, 2015, 'NBC', 'Red', '2022-02-02', 102),
	(939, 'Roadbike', 611, 2015, 'GW250', 'Black', '2022-03-11', 102),
	(940, 'Moped', 611, 2015, 'UZ50', 'White', '2022-03-29', 102),
	(941, 'Roadbike', 611, 2006, 'GN250', 'Black', '2021-11-05', 109),
	(942, 'Roadbike', 629, 1974, '150', 'Blue', '2022-03-27', 102),
	(943, 'Moped', 617, 2016, 'ROMA', 'Red', '2022-01-01', 102),
	(944, 'Roadbike', 565, 2016, 'RC', 'Black', '2021-11-30', 102),
	(945, 'Roadbike', 554, 2010, 'GT250', 'White', '2022-02-18', 106),
	(946, 'Roadbike', 512, 2018, 'G310', 'Black', '2022-01-13', 102),
	(947, 'Roadbike', 636, 2017, 'WR250', 'Blue', '2022-03-21', 111),
	(948, 'Moped', 541, 2018, 'CICLONE', 'Red', '2021-10-23', 102),
	(949, 'Roadbike', 611, 2019, 'GSX150', 'Red', '2022-03-26', 106),
	(950, 'Moped', 550, 2015, 'TODAY', 'Blue', '2022-02-12', 102),
	(951, 'Moped', 611, 2007, 'AZ50', 'Black', '2021-12-16', 102),
	(952, 'Roadbike', 536, 2004, '620 DARK', 'Black', '2021-11-28', 102),
	(953, 'Roadbike', 561, 2019, 'EX', 'Black', '2021-12-05', 104),
	(954, 'Roadbike', 561, 2019, 'EX', 'Green', '2021-12-09', 102),
	(955, 'Roadbike', 545, 2003, 'V-ROD', 'Silver', '2021-10-16', 102),
	(956, 'Roadbike', 505, 2015, 'SR', 'Black', '2022-02-28', 102),
	(957, 'Roadbike', 561, 2019, 'EX', 'Green', '2021-11-22', 102),
	(958, 'Moped', 541, 2019, 'CICLONE', 'Black', '2022-02-26', 114),
	(959, 'Moped', 585, 2016, 'PANTERA', 'Red', '2021-10-08', 102),
	(960, 'Moped', 538, 2017, 'LINTEX', 'Blue', '2022-03-11', 114),
	(961, 'Moped', 636, 2009, 'JOG', 'Black', '2022-01-12', 107),
	(962, 'Moped', 502, 2009, 'SF50', 'Red', '2021-11-22', 104),
	(963, 'Moped', 550, 2002, 'APE', 'White', '2022-01-17', 102),
	(964, 'Roadbike', 611, 2017, 'DR200', 'Black', '2022-02-28', 104),
	(965, 'Roadbike', 512, 2017, 'G310', 'Blue', '2022-03-30', 102),
	(966, 'Moped', 611, 2007, 'LETS', 'Grey', '2022-02-06', 109),
	(967, 'Moped', 615, 2017, 'TAPO', 'White', '2022-04-04', 102),
	(968, 'Roadbike', 611, 2018, 'GN125H', 'Black', '2022-01-29', 114),
	(969, 'Roadbike', 550, 2018, 'GLC', 'Black', '2022-03-04', 102),
	(970, 'Roadbike', 565, 2006, 'SUPERDUKE', 'Orange', '2022-03-24', 102),
	(971, 'Moped', 617, 2019, 'OTTO', 'Black', '2022-03-28', 102),
	(972, 'Roadbike', 561, 2019, 'EX', 'Green', '2022-03-30', 102),
	(973, 'Roadbike', 553, 2019, '401', 'Silver', '2022-02-10', 109),
	(974, 'Roadbike', 625, 2010, 'SPEEDMASTER', 'Black', '2021-11-17', 102),
	(975, 'Roadbike', 561, 2014, 'ER', 'White', '2022-03-20', 102),
	(976, 'Roadbike', 545, 2019, 'STREET', 'Black', '2022-03-17', 102),
	(977, 'Moped', 541, 2019, 'CICLONE', 'Black', '2022-02-08', 102),
	(978, 'Moped', 538, 2020, 'ARIIC', 'Red', '2021-11-16', 114),
	(979, 'Roadbike', 611, 2013, 'GW250', 'Black', '2021-10-29', 102),
	(980, 'Roadbike', 505, 2015, 'TUONO', 'Black', '2022-02-05', 109),
	(981, 'Moped', 538, 2015, 'MOTUS', 'Black', '2022-01-27', 114),
	(982, 'Moped', 617, 2016, 'ROMA', 'Black', '2022-02-23', 102),
	(983, 'Roadbike', 636, 2016, 'YZF', 'Red', '2021-10-22', 102),
	(984, 'Roadbike', 565, 2016, '200', 'White', '2021-11-02', 114),
	(985, 'Roadbike', 545, 2007, 'FXD', 'Black', '2021-11-16', 102),
	(986, 'Roadbike', 554, 2008, 'GT', 'Black', '2022-02-24', 108),
	(987, 'Moped', 550, 1989, 'DJ-1', 'Black', '2022-01-04', 104),
	(988, 'Roadbike', 636, 2017, 'MT-07', 'Blue', '2022-03-13', 102),
	(989, 'Roadbike', 611, 2018, 'GSX150', 'Blue', '2021-12-24', 114),
	(990, 'Moped', 617, 2018, 'ROMA', 'Black', '2021-11-23', 102),
	(991, 'Roadbike', 611, 2018, 'GSX150', 'Black', '2022-02-27', 102),
	(992, 'Moped', 585, 2018, 'YIBEN', 'Red', '2021-12-03', 102),
	(993, 'Moped', 594, 2013, 'ZIP', 'Red', '2021-12-07', 102),
	(994, 'Moped', 617, 2019, 'ROMA', 'Black', '2022-03-13', 102),
	(995, 'Roadbike', 611, 2019, 'GSX150', 'Black', '2021-11-18', 102),
	(996, 'Moped', 617, 2019, 'OTTO', 'Black', '2022-03-24', 102),
	(997, 'Roadbike', 611, 2019, 'GSX150', 'Black', '2022-03-09', 102),
	(998, 'Trailer', 514, 2003, '8X4 TANDEM', 'Silver', '2022-03-31', 114),
	(999, 'Moped', 541, 2015, 'CICLONE', 'Red', '2021-10-29', 102),
	(1000, 'Moped', 617, 2015, 'ROMA', 'White', '2022-02-19', 102),
	(1001, 'Moped', 550, 1983, 'FC50 BEAT', 'Black', '2022-01-04', 114),
	(1002, 'Moped', 594, 2016, 'ZIP', 'Red', '2022-04-03', 102),
	(1003, 'Moped', 617, 2016, 'ROMA', 'Black', '2021-10-29', 102),
	(1004, 'Moped', 611, 2016, 'UZ50', 'Black', '2021-12-17', 104),
	(1005, 'Moped', 585, 2017, 'ZNEN', 'Black', '2022-01-17', 102),
	(1006, 'Moped', 638, 2017, 'ZN50QT-50C', 'Black', '2022-01-02', 104),
	(1007, 'Roadbike', 636, 2017, 'YZF', 'Black', '2022-01-18', 102),
	(1008, 'Roadbike', 625, 2005, 'ROCKET III', 'Orange', '2021-10-13', 103),
	(1009, 'Roadbike', 611, 2018, 'GSX250', 'Black', '2021-11-24', 103),
	(1010, 'Roadbike', 561, 2011, 'ZX', 'Green', '2022-02-22', 102),
	(1011, 'Moped', 617, 2018, 'ROMA', 'Red', '2022-02-17', 104),
	(1012, 'Moped', 617, 2018, 'ROMA', 'Black', '2021-10-11', 105),
	(1013, 'Roadbike', 510, 2018, 'BN251', 'Red', '2022-01-14', 102),
	(1014, 'Roadbike', 611, 2004, 'GN250', 'Black', '2021-11-10', 102),
	(1015, 'Roadbike', 550, 1996, 'HORNET', 'Red', '2022-02-08', 102),
	(1016, 'Moped', 566, 2019, 'AGILITY', 'Red', '2022-01-12', 104),
	(1017, 'Moped', 550, 2007, 'GIORNO CREA', 'Silver', '2021-11-15', 102),
	(1018, 'Moped', 505, 2016, 'SR MOTARD', 'White', '2022-04-01', 109),
	(1019, 'Roadbike', 545, 2000, '00 SOFTAIL', 'Black', '2021-10-31', 102),
	(1020, 'Roadbike', 611, 2019, 'GSX150', 'Blue', '2021-12-12', 109),
	(1021, 'Moped', 541, 2019, 'CICLONE', 'Black', '2021-11-09', 114),
	(1022, 'Roadbike', 550, 2019, 'CB1000', 'Black', '2022-03-17', 102),
	(1023, 'Roadbike', 611, 2019, 'GSX150', 'Black', '2022-03-29', 101),
	(1024, 'Stationwagon', 587, 1992, 'SAFARI', 'Grey', '2021-10-19', 114),
	(1025, 'Utility', 619, 2002, 'HILUX', 'Brown', '2021-10-08', 104),
	(1026, 'Light Van', 619, 1998, 'HIACE', 'White', '2021-12-07', 114),
	(1027, 'Utility', 540, 2000, 'COURIER', 'Silver', '2022-01-09', 104),
	(1028, 'Stationwagon', 580, 1999, 'PAJERO', 'Silver', '2022-02-10', 102),
	(1029, 'Hatchback', 587, 1995, 'PULSAR', 'Silver', '2021-12-03', 103),
	(1030, 'Saloon', 587, 1996, 'PULSAR', 'Silver', '2022-02-05', 103),
	(1031, 'Stationwagon', 580, 1997, 'LEGNUM', 'Grey', '2021-11-11', 102),
	(1032, 'Saloon', 540, 2003, 'FALCON', 'Blue', '2022-03-15', 104),
	(1033, 'Stationwagon', 587, 1998, 'TERRANO', 'Silver', '2022-03-05', 111),
	(1034, 'Saloon', 550, 2003, 'ACCORD', 'Silver', '2022-02-06', 102),
	(1035, 'Utility', 587, 2003, 'NAVARA', 'Silver', '2021-11-13', 105),
	(1036, 'Utility', 540, 2003, 'COURIER', 'Silver', '2021-12-11', 114),
	(1037, 'Saloon', 576, 1994, 'FAMILIA', 'Silver', '2022-03-30', 102),
	(1038, 'Hatchback', 587, 1996, 'PULSAR', 'Silver', '2022-01-10', 108),
	(1039, 'Utility', 556, 1991, 'RODEO', 'White', '2022-03-09', 106),
	(1040, 'Stationwagon', 619, 1995, 'COROLLA', 'Green', '2021-12-24', 102),
	(1041, 'Hatchback', 610, 1995, 'IMPREZA', 'Silver', '2021-10-18', 108),
	(1042, 'Light Bus', 587, 1989, 'CARAVAN', 'White', '2022-03-17', 114),
	(1043, 'Stationwagon', 619, 1994, 'RAV4', 'Green', '2022-02-19', 105),
	(1044, 'Stationwagon', 619, 1994, 'HILUX', 'Red', '2021-11-04', 114),
	(1045, 'Saloon', 619, 1996, 'TRUENO', 'Blue', '2022-01-19', 115),
	(1046, 'Saloon', 577, 1999, 'E280', 'Silver', '2022-02-21', 103),
	(1047, 'Utility', 580, 2003, 'TRITON', 'Green', '2022-01-29', 101),
	(1048, 'Stationwagon', 576, 1997, 'DEMIO', 'White', '2022-04-05', 102),
	(1049, 'Utility', 540, 2003, 'COURIER', 'White', '2022-03-27', 114),
	(1050, 'Light Van', 555, 2003, 'H100', 'White', '2021-12-13', 114),
	(1051, 'Stationwagon', 556, 1997, 'BIGHORN', 'Green', '2021-11-05', 114),
	(1052, 'Stationwagon', 619, 1993, 'HILUX', 'Green', '2021-11-11', 114),
	(1053, 'Utility', 619, 2003, 'HILUX', 'Gold', '2022-01-14', 104),
	(1054, 'Stationwagon', 587, 1996, 'TERRANO', 'Blue', '2021-10-13', 104),
	(1055, 'Stationwagon', 580, 2003, 'PAJERO', 'Silver', '2021-11-08', 104),
	(1056, 'Saloon', 550, 1997, 'PRELUDE', 'White', '2022-03-04', 102),
	(1057, 'Saloon', 580, 1997, 'GALANT', 'White', '2021-10-15', 109),
	(1058, 'Hatchback', 633, 1998, 'GOLF', 'Silver', '2022-03-13', 109),
	(1059, 'Saloon', 619, 1998, 'CERES', 'Silver', '2022-04-03', 102),
	(1060, 'Saloon', 587, 2003, 'MAXIMA', 'Green', '2022-04-04', 108),
	(1061, 'Saloon', 580, 2003, 'GALANT', 'Red', '2021-12-14', 103),
	(1062, 'Saloon', 512, 2007, '325CI', 'White', '2022-03-06', 102),
	(1063, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Blue', '2022-02-22', 108),
	(1064, 'Hatchback', 611, 2003, 'ALTO', 'Gold', '2022-02-23', 114),
	(1065, 'Utility', 540, 2003, 'COURIER', 'White', '2021-12-13', 102),
	(1066, 'Stationwagon', 610, 2001, 'IMPREZA', 'White', '2021-10-13', 102),
	(1067, 'Saloon', 619, 1996, 'CORONA', 'Blue', '2022-03-06', 101),
	(1068, 'Utility', 540, 1997, 'COURIER', 'White', '2021-10-24', 106),
	(1069, 'Stationwagon', 587, 1999, 'TERRANO', 'White', '2022-01-15', 101),
	(1070, 'Stationwagon', 587, 1992, 'SAFARI', 'Black', '2021-11-23', 102),
	(1071, 'Utility', 576, 1998, 'B2500', 'Blue', '2022-04-05', 105),
	(1072, 'Utility', 587, 2003, 'NAVARA', 'Blue', '2022-02-11', 108),
	(1073, 'Stationwagon', 619, 1994, 'HILUX', 'Blue', '2021-12-26', 102),
	(1074, 'Stationwagon', 619, 1993, 'HILUX', 'Red', '2021-10-24', 102),
	(1075, 'Stationwagon', 610, 2003, 'IMPREZA', 'Silver', '2022-03-07', 102),
	(1076, 'Saloon', 619, 2000, 'CAVALIER', 'White', '2021-11-26', 108),
	(1077, 'Stationwagon', 619, 1995, 'HILUX', 'Blue', '2021-12-06', 114),
	(1078, 'Saloon', 587, 1996, 'SUNNY', 'Blue', '2022-01-18', 114),
	(1079, 'Utility', 540, 2003, 'COURIER', 'White', '2022-01-10', 108),
	(1080, 'Utility', 576, 2003, 'BOUNTY', 'Silver', '2022-02-26', 114),
	(1081, 'Stationwagon', 587, 1999, 'WINGROAD', 'Red', '2021-10-10', 105),
	(1082, 'Saloon', 619, 1996, 'CURREN', 'White', '2021-11-28', 102),
	(1083, 'Saloon', 587, 1997, 'BLUEBIRD', 'White', '2021-12-12', 105),
	(1084, 'Saloon', 592, 2003, '406', 'Silver', '2022-02-28', 105),
	(1085, 'Utility', 619, 2003, 'HILUX', 'Red', '2022-04-04', 104),
	(1086, 'Other Truck', 619, 1997, 'DYNA', 'White', '2021-11-25', 102),
	(1087, 'Saloon', 580, 2003, 'DIAMANTE', 'Red', '2021-10-11', 102),
	(1088, 'Utility', 540, 2003, 'COURIER', 'White', '2021-10-31', 105),
	(1089, 'Saloon', 610, 1996, 'LEGACY', 'White', '2022-02-12', 104),
	(1090, 'Utility', 540, 2003, 'COURIER', 'Gold', '2022-03-23', 104),
	(1091, 'Saloon', 619, 1994, 'CHASER', 'Green', '2022-03-29', 104),
	(1092, 'Hatchback', 550, 1997, 'LOGO', 'Grey', '2022-01-24', 114),
	(1093, 'Saloon', 548, 2003, 'COMMODORE', 'Green', '2021-10-08', 101),
	(1094, 'Stationwagon', 587, 1993, 'SAFARI', 'Black', '2021-10-17', 102),
	(1095, 'Stationwagon', 619, 1996, 'HILUX', 'Green', '2022-02-10', 104),
	(1096, 'Stationwagon', 619, 1993, 'HILUX', 'Red', '2021-11-20', 114),
	(1097, 'Stationwagon', 619, 1996, 'CALDINA', 'Silver', '2021-12-09', 106),
	(1098, 'Saloon', 580, 2003, 'DIAMANTE', 'White', '2021-11-24', 108),
	(1099, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Red', '2021-10-26', 104),
	(1100, 'Utility', 619, 2003, 'HILUX', 'Blue', '2021-11-08', 104),
	(1101, 'Saloon', 550, 2003, 'ACCORD', 'Grey', '2022-03-27', 102),
	(1102, 'Utility', 540, 2003, 'COURIER', 'Silver', '2022-03-15', 102),
	(1103, 'Stationwagon', 540, 2003, 'EXPLORER', 'Blue', '2021-10-21', 109),
	(1104, 'Stationwagon', 587, 1996, 'PULSAR', 'Blue', '2021-11-11', 105),
	(1105, 'Light Van', 619, 2003, 'HIACE', 'Green', '2022-01-06', 102),
	(1106, 'Stationwagon', 548, 2003, 'COMMODORE', 'White', '2022-03-31', 102),
	(1107, 'Saloon', 576, 1996, 'FAMILIA', 'Blue', '2022-03-11', 103),
	(1108, 'Saloon', 540, 2003, 'FALCON', 'Silver', '2022-01-12', 101),
	(1109, 'Stationwagon', 610, 2000, 'LEGACY', 'Silver', '2021-11-17', 104),
	(1110, 'Utility', 540, 2003, 'COURIER', 'Silver', '2022-03-29', 107),
	(1111, 'Saloon', 587, 1995, 'PULSAR', 'Silver', '2021-10-30', 103),
	(1112, 'Saloon', 580, 2003, 'LANCER', 'Silver', '2022-03-20', 108),
	(1113, 'Light Van', 587, 1997, 'CARAVAN', 'White', '2022-03-27', 103),
	(1114, 'Saloon', 523, 2002, 'PT CRUISER', 'Silver', '2021-10-27', 111),
	(1115, 'Stationwagon', 576, 1996, 'MPV', 'Red', '2021-10-17', 103),
	(1116, 'Saloon', 548, 2001, 'VX COMMODORE', 'Red', '2022-01-16', 106),
	(1117, 'Other Truck', 587, 1996, 'CONDOR', 'White', '2021-11-15', 102),
	(1118, 'Stationwagon', 580, 1996, 'RVR', 'Blue', '2022-01-07', 105),
	(1119, 'Stationwagon', 587, 1992, 'TERRANO', 'Blue', '2022-03-04', 105),
	(1120, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Blue', '2021-11-11', 104),
	(1121, 'Hatchback', 633, 2003, 'GOLF', 'Black', '2022-03-30', 102),
	(1122, 'Saloon', 580, 2000, 'LANCER', 'Grey', '2022-03-24', 109),
	(1123, 'Hatchback', 576, 1999, 'FAMILIA', 'Silver', '2022-03-10', 109),
	(1124, 'Saloon', 540, 2003, 'FALCON', 'Red', '2021-12-02', 108),
	(1125, 'Stationwagon', 556, 1998, 'BIGHORN', 'White', '2022-02-23', 111),
	(1126, 'Light Van', 619, 1995, 'HIACE', 'White', '2022-01-31', 102),
	(1127, 'Stationwagon', 587, 1998, 'PRIMERA', 'Silver', '2022-04-04', 102),
	(1128, 'Hatchback', 531, 2003, 'CHARADE', 'Green', '2022-03-21', 106),
	(1129, 'Saloon', 512, 2005, '323I', 'White', '2022-02-22', 102),
	(1130, 'Light Van', 619, 1994, 'ESTIMA', 'Grey', '2022-03-17', 104),
	(1131, 'Stationwagon', 610, 1997, 'LEGACY', 'Black', '2022-02-11', 104),
	(1132, 'Stationwagon', 610, 1996, 'IMPREZA', 'Red', '2022-02-25', 111),
	(1133, 'Saloon', 576, 2003, 'MAZDA6', 'Blue', '2022-04-01', 102),
	(1134, 'Hatchback', 550, 2003, 'JAZZ', 'Black', '2021-10-17', 101),
	(1135, 'Hatchback', 550, 2003, 'JAZZ', 'Black', '2021-10-21', 101),
	(1136, 'Saloon', 580, 2003, 'LANCER', 'White', '2022-01-09', 102),
	(1137, 'Saloon', 587, 1999, 'CEDRIC', 'White', '2022-01-29', 114),
	(1138, 'Utility', 540, 2003, 'COURIER', 'White', '2021-11-23', 114),
	(1139, 'Light Van', 576, 2003, 'E2000', 'White', '2022-03-29', 111),
	(1140, 'Stationwagon', 619, 2003, 'HIGHLANDER', 'Red', '2021-11-29', 102),
	(1141, 'Utility', 619, 2003, 'HILUX', 'Green', '2021-12-15', 104),
	(1142, 'Saloon', 548, 2003, 'COMMODORE', 'Green', '2021-10-21', 102),
	(1143, 'Hatchback', 548, 2003, 'ASTRA', 'Silver', '2021-10-24', 104),
	(1144, 'Hatchback', 592, 2003, '307', 'Yellow', '2022-01-30', 107),
	(1145, 'Stationwagon', 540, 2003, 'MONDEO', 'Red', '2021-10-11', 103),
	(1146, 'Stationwagon', 556, 1990, 'BIGHORN', 'White', '2022-01-13', 111),
	(1147, 'Stationwagon', 610, 1998, 'IMPREZA', 'Silver', '2022-02-11', 102),
	(1148, 'Stationwagon', 587, 1997, 'TERRANO', 'Black', '2021-11-26', 102),
	(1149, 'Saloon', 550, 2003, 'ACCORD', 'Black', '2022-02-26', 104),
	(1150, 'Light Van', 619, 1993, 'TOWNACE', 'Silver', '2021-12-01', 103),
	(1151, 'Stationwagon', 512, 2003, '318I', 'Silver', '2022-01-21', 114),
	(1152, 'Other Truck', 619, 1995, 'DYNA', 'White', '2021-10-08', 104),
	(1153, 'Stationwagon', 556, 1992, 'BIGHORN', 'Green', '2021-11-27', 104),
	(1154, 'Light Van', 619, 2003, 'HIACE', 'Silver', '2022-02-24', 102),
	(1155, 'Hatchback', 587, 2003, 'PULSAR', 'Blue', '2021-10-15', 109),
	(1156, 'Utility', 619, 2003, 'HILUX', 'Silver', '2021-12-21', 102),
	(1157, 'Hatchback', 576, 1998, 'DEMIO', 'Silver', '2022-03-22', 102),
	(1158, 'Hatchback', 580, 2003, 'COLT', 'Silver', '2022-02-12', 102),
	(1159, 'Stationwagon', 619, 1996, 'HILUX', 'Blue', '2022-03-19', 114),
	(1160, 'Hatchback', 550, 2003, 'JAZZ', 'Blue', '2022-02-27', 102),
	(1161, 'Saloon', 619, 2003, 'COROLLA', 'Blue', '2021-11-27', 114),
	(1162, 'Saloon', 580, 2000, 'LANCER', 'White', '2022-03-07', 106),
	(1163, 'Hatchback', 633, 2003, 'GOLF', 'Black', '2022-03-20', 104),
	(1164, 'Other Truck', 619, 1997, 'TOYOACE', 'White', '2022-01-30', 104),
	(1165, 'Utility', 540, 2003, 'COURIER', 'Red', '2021-12-22', 114),
	(1166, 'Utility', 576, 2003, 'BOUNTY', 'Silver', '2022-02-13', 102),
	(1167, 'Stationwagon', 619, 1994, 'RAV4', 'Blue', '2022-01-21', 102),
	(1168, 'Stationwagon', 550, 1995, 'ODYSSEY', 'Blue', '2022-01-30', 114),
	(1169, 'Stationwagon', 587, 1997, 'TERRANO', 'Gold', '2022-02-25', 115),
	(1170, 'Saloon', 587, 1996, 'SUNNY', 'White', '2021-10-20', 102),
	(1171, 'Stationwagon', 507, 2004, 'S4', 'Red', '2022-02-07', 109),
	(1172, 'Stationwagon', 619, 1996, 'CALDINA', 'Green', '2022-01-19', 108),
	(1173, 'Saloon', 548, 2004, 'COMMODORE', 'Red', '2022-01-28', 109),
	(1174, 'Stationwagon', 619, 1995, 'HILUX', 'Gold', '2022-03-02', 114),
	(1175, 'Stationwagon', 587, 1993, 'SAFARI', 'Grey', '2022-02-10', 102),
	(1176, 'Stationwagon', 548, 2004, 'ASTRA', 'Blue', '2022-02-27', 114),
	(1177, 'Light Van', 564, 2004, 'PREGIO', 'White', '2022-02-17', 102),
	(1178, 'Stationwagon', 540, 2004, 'MONDEO', 'Red', '2021-10-10', 102),
	(1179, 'Utility', 548, 2004, 'UTE', 'Black', '2022-03-13', 101),
	(1180, 'Stationwagon', 619, 1993, 'LANDCRUISER', 'Silver', '2021-11-01', 114),
	(1181, 'Utility', 576, 2004, 'BOUNTY', 'Silver', '2022-03-20', 115),
	(1182, 'Stationwagon', 619, 2003, 'AVENSIS', 'Silver', '2022-02-02', 102),
	(1183, 'Saloon', 619, 1996, 'CARINA', 'Silver', '2021-11-25', 104),
	(1184, 'Saloon', 580, 2003, 'LANCER', 'Silver', '2022-03-28', 102),
	(1185, 'Light Van', 619, 2000, 'HIACE', 'White', '2021-11-20', 102),
	(1186, 'Mobile Home - Light', 580, 1983, 'FUSO', 'White', '2022-01-03', 102),
	(1187, 'Utility', 540, 1999, 'COURIER', 'Blue', '2022-04-06', 104),
	(1188, 'Utility', 540, 2004, 'COURIER', 'White', '2021-12-04', 109),
	(1189, 'Stationwagon', 610, 1996, 'IMPREZA', 'Red', '2022-02-17', 101),
	(1190, 'Light Van', 540, 2004, 'ECONOVAN', 'White', '2022-01-05', 109),
	(1191, 'Saloon', 540, 2004, 'FALCON', 'Silver', '2022-03-24', 102),
	(1192, 'Sports Car', 580, 1996, 'FTO', 'Silver', '2022-03-14', 102),
	(1193, 'Utility', 540, 2004, 'COURIER', 'White', '2022-02-22', 102),
	(1194, 'Utility', 576, 2004, 'BOUNTY', 'Green', '2022-04-01', 114),
	(1195, 'Stationwagon', 587, 1997, 'TERRANO', 'Green', '2022-03-24', 104),
	(1196, 'Saloon', 540, 2004, 'MONDEO', 'Silver', '2022-02-21', 101),
	(1197, 'Saloon', 587, 1998, 'BLUEBIRD', 'White', '2021-12-30', 102),
	(1198, 'Utility', 576, 2004, 'BOUNTY', 'White', '2021-11-08', 109),
	(1199, 'Stationwagon', 619, 1996, 'CALDINA', 'Black', '2022-03-13', 102),
	(1200, 'Saloon', 587, 1996, 'PULSAR', 'Green', '2021-11-04', 105),
	(1201, 'Saloon', 587, 1995, 'CEFIRO', 'Purple', '2021-10-18', 108),
	(1202, 'Utility', 540, 2004, 'COURIER', 'Blue', '2022-01-31', 109),
	(1203, 'Utility', 576, 2004, 'BOUNTY', 'White', '2022-02-01', 103),
	(1204, 'Hatchback', 576, 1992, 'AUTOZAM', 'Red', '2021-11-08', 114),
	(1205, 'Stationwagon', 556, 1994, 'MU', 'Blue', '2021-11-15', 114),
	(1206, 'Stationwagon', 556, 2000, 'WIZARD', 'White', '2022-03-04', 102),
	(1207, 'Saloon', 619, 2001, 'CORONA', 'White', '2021-10-08', 102),
	(1208, 'Moped', 617, 2020, 'ROMA', 'Black', '2022-03-23', 109),
	(1209, 'Roadbike', 625, 2008, 'DAYTONA', 'Red', '2021-10-25', 109),
	(1210, 'All Terrain Vehicle', 611, 1998, 'KING QUAD 4X4', 'Green', '2021-11-16', 114),
	(1211, 'Roadbike', 565, 2020, '200', 'White', '2022-01-27', 102),
	(1212, 'Roadbike', 629, 2021, 'GTS', 'Brown', '2021-11-04', 102),
	(1213, 'Moped', 502, 2020, 'ROAD TRACER 50', 'Black', '2021-11-26', 102),
	(1214, 'Roadbike', 554, 2008, 'GT250', 'Black', '2022-03-10', 109),
	(1215, 'Roadbike', 565, 2018, '200', 'Orange', '2021-12-20', 109),
	(1216, 'Roadbike', 550, 2013, 'NSC', 'White', '2021-11-05', 102),
	(1217, 'Roadbike', 545, 2014, 'FXSB', 'Black', '2022-03-10', 102),
	(1218, 'Moped', 617, 2021, 'ROMA', 'Black', '2022-01-30', 102),
	(1219, 'Moped', 541, 2021, 'CICLONE', 'Black', '2022-03-08', 102),
	(1220, 'Moped', 617, 2021, 'ROMA', 'Red', '2022-01-02', 102),
	(1221, 'Moped', 550, 2013, 'NVS', 'Red', '2022-01-28', 114),
	(1222, 'Roadbike', 611, 2022, 'GSX150', 'Silver', '2022-02-14', 102),
	(1223, 'Moped', 538, 2022, 'VIVA CITYMASTER', 'Red', '2022-03-18', 114),
	(1224, 'Moped', 594, 2017, 'ZIP', 'Black', '2022-01-21', 102),
	(1225, 'Roadbike', 561, 2020, 'EX', 'Black', '2022-03-10', 102),
	(1226, 'Roadbike', 611, 2020, 'GSX250FRLL9', 'Black', '2022-04-02', 102),
	(1227, 'Moped', 583, 2020, 'MDAV01', 'White', '2022-03-13', 103),
	(1228, 'Roadbike', 629, 2019, 'PRIMAVERA', 'Brown', '2022-02-17', 102),
	(1229, 'Moped', 567, 2020, 'V50', 'Black', '2022-01-28', 109),
	(1230, 'Roadbike', 565, 2021, '200', 'White', '2022-01-02', 109),
	(1231, 'Roadbike', 636, 2021, 'YZF-R3A', 'Black', '2022-01-29', 102),
	(1232, 'Roadbike', 565, 2021, '200', 'White', '2022-01-13', 102),
	(1233, 'Moped', 538, 2021, 'VIVA', 'Blue', '2021-12-24', 102),
	(1234, 'Roadbike', 550, 2021, 'CBR', 'Grey', '2022-03-21', 106),
	(1235, 'Roadbike', 611, 2021, 'GSX250FRLL9', 'Black', '2022-03-30', 102),
	(1236, 'Trailer', 623, 2004, 'HOMEBUILT', 'Green', '2022-01-14', 109),
	(1237, 'Moped', 629, 2018, 'PRIMAVERA', 'White', '2022-02-21', 101),
	(1238, 'Roadbike', 636, 2021, 'YS125A', 'Red', '2022-03-14', 109),
	(1239, 'Moped', 502, 2020, 'GTA-50', 'Black', '2022-02-14', 102),
	(1240, 'Moped', 629, 2019, 'PRIMAVERA', 'Black', '2022-01-18', 102),
	(1241, 'Roadbike', 636, 2020, 'XT250L', 'Cream', '2022-02-20', 101),
	(1242, 'Moped', 613, 2021, 'JET4', 'Red', '2022-01-08', 114),
	(1243, 'Roadbike', 611, 2021, 'GSX250FRLL9', 'Black', '2021-12-14', 109),
	(1244, 'Moped', 541, 2021, 'CICLONE', 'Black', '2022-03-23', 114),
	(1245, 'Moped', 538, 2017, 'LINTEX', 'White', '2022-03-11', 114),
	(1246, 'Moped', 538, 2021, 'YIBEN', 'White', '2022-03-19', 102),
	(1247, 'Roadbike', 636, 2012, 'WR', 'Blue', '2022-04-03', 106),
	(1248, 'Roadbike', 545, 2013, 'SPORTSTER', 'Red', '2022-03-08', 102),
	(1249, 'Moped', 617, 2020, 'OTTO', 'Black', '2022-03-25', 102),
	(1250, 'Moped', 541, 2020, 'CICLONE', 'Black', '2021-10-15', 102),
	(1251, 'Moped', 617, 2020, 'OTTO', 'Black', '2022-03-13', 114),
	(1252, 'Roadbike', 565, 2020, '200', 'White', '2022-01-15', 102),
	(1253, 'Roadbike', 636, 2020, 'MT03LA', 'Blue', '2022-03-05', 102),
	(1254, 'Moped', 617, 2020, 'ROMA', 'Blue', '2022-01-27', 115),
	(1255, 'Roadbike', 561, 1988, 'ZX-4', 'Black', '2022-04-02', 103),
	(1256, 'Moped', 611, 2020, 'UZ50', 'Brown', '2021-11-06', 102),
	(1257, 'Roadbike', 565, 2008, 'EXC', 'Orange', '2022-02-10', 114),
	(1258, 'Moped', 585, 2021, 'YB50QT-3', 'Yellow', '2021-12-14', 102),
	(1259, 'Moped', 538, 2021, 'VIVA', 'Red', '2022-01-27', 114),
	(1260, 'Moped', 550, 2007, 'ZOOMER', 'White', '2021-11-16', 102),
	(1261, 'Moped', 585, 2016, 'ZNEN', 'Black', '2022-03-10', 102),
	(1262, 'Roadbike', 625, 2011, 'SPEED TRIPLE', 'Red', '2022-03-05', 114),
	(1263, 'Roadbike', 625, 2011, 'SPEED TRIPLE', 'Red', '2022-03-05', 114),
	(1264, 'Roadbike', 611, 2021, 'GSX250FRLL9', 'Black', '2022-02-23', 102),
	(1265, 'Moped', 617, 2021, 'ROMA', 'Blue', '2022-04-03', 114),
	(1266, 'Roadbike', 636, 2021, 'MT03LA', 'Grey', '2022-03-06', 108),
	(1267, 'Moped', 585, 2020, 'YIBEN', 'White', '2021-11-12', 102),
	(1268, 'Roadbike', 636, 2020, 'MTM850A', 'Grey', '2022-03-08', 102),
	(1269, 'Roadbike', 563, 2020, 'CAFE RACER', 'White', '2021-11-15', 109),
	(1270, 'Moped', 550, 2020, 'PAL', 'Black', '2021-11-10', 102),
	(1271, 'Roadbike', 550, 2002, 'CB', 'Blue', '2022-02-20', 104),
	(1272, 'Roadbike', 611, 2021, 'UK', 'White', '2021-11-23', 109),
	(1273, 'Roadbike', 512, 2021, 'G310', 'White', '2021-12-29', 102),
	(1274, 'Roadbike', 636, 2021, 'YZF-R15', 'Grey', '2021-12-20', 103),
	(1275, 'Moped', 627, 2021, '2X2ADV', 'White', '2022-03-26', 109),
	(1276, 'Moped', 617, 2021, 'ROMA', 'Black', '2021-11-15', 109),
	(1277, 'Roadbike', 611, 2018, 'LS650', 'Orange', '2022-03-11', 103),
	(1278, 'Roadbike', 611, 2022, 'GSX150DF', 'Black', '2022-03-22', 102),
	(1279, 'Roadbike', 636, 2016, 'XV250G', 'Red', '2022-02-21', 102),
	(1280, 'Trailer', 514, 2004, 'TRAILER 8 X 4', 'Silver', '2022-03-07', 102),
	(1281, 'Moped', 617, 2019, 'MOTORCYCLE', 'Black', '2022-02-27', 109),
	(1282, 'Roadbike', 636, 2020, 'YZF-R3A', 'Blue', '2022-02-02', 102),
	(1283, 'Roadbike', 601, 2020, 'CONTINENTAL', 'Black', '2022-02-26', 102),
	(1284, 'Moped', 590, 2020, 'B-UNO', 'White', '2021-12-04', 108),
	(1285, 'Roadbike', 545, 2020, 'STREET', 'Black', '2021-11-19', 109),
	(1286, 'Roadbike', 611, 1998, 'DR350', 'White', '2021-10-12', 104),
	(1287, 'Tractor', 547, 2021, 'ZX17U-5A', 'Orange', '2021-11-17', 101),
	(1288, 'Roadbike', 565, 2021, '790', 'Orange', '2022-02-22', 102),
	(1289, 'Roadbike', 536, 2005, 'MONSTER', 'Red', '2021-12-15', 101),
	(1290, 'Moped', 613, 2021, 'CROX', 'Black', '2021-11-15', 114),
	(1291, 'Roadbike', 510, 2021, 'TNT', 'Green', '2021-12-08', 103),
	(1292, 'Moped', 617, 2021, 'ROMA', 'Red', '2022-01-02', 114),
	(1293, 'Roadbike', 510, 2021, '502C', 'Red', '2022-03-17', 102),
	(1294, 'Roadbike', 561, 2019, 'EN', 'White', '2022-02-07', 102),
	(1295, 'Moped', 617, 2020, 'OTTO', 'Black', '2022-01-09', 102),
	(1296, 'Moped', 617, 2020, 'ROMA', 'Black', '2021-10-20', 109),
	(1297, 'Roadbike', 505, 2003, 'TUONO', 'Black', '2022-03-16', 109),
	(1298, 'Roadbike', 636, 2020, 'MT03LA', 'Blue', '2022-03-02', 102),
	(1299, 'Roadbike', 565, 2006, '990', 'Black', '2022-01-18', 109),
	(1300, 'Moped', 611, 2020, 'UZ50', 'White', '2021-11-09', 104),
	(1301, 'Roadbike', 565, 2021, '500', 'White', '2022-02-23', 102),
	(1302, 'Moped', 538, 2021, 'VIVA', 'Black', '2021-11-20', 111),
	(1303, 'Moped', 541, 2021, 'CAPRI', 'Black', '2021-10-12', 102),
	(1304, 'Roadbike', 505, 2021, 'STX', 'Red', '2022-02-11', 109),
	(1305, 'Roadbike', 636, 2021, 'YZF-R3A', 'Black', '2022-02-20', 108),
	(1306, 'Moped', 617, 2021, 'ROMA', 'Black', '2022-02-14', 109),
	(1307, 'Moped', 593, 2021, 'LIGERO', 'Orange', '2022-02-22', 109),
	(1308, 'Roadbike', 601, 2021, 'METEOR', 'Blue', '2022-03-04', 102),
	(1309, 'Roadbike', 611, 2022, 'GSX150DF', 'Red', '2022-02-03', 102),
	(1310, 'Moped', 617, 2022, 'ROMA', 'Red', '2022-03-29', 114),
	(1311, 'Roadbike', 505, 2020, 'RX', 'Red', '2022-01-25', 103),
	(1312, 'Roadbike', 636, 2020, 'MT03LA', 'Blue', '2022-04-01', 102),
	(1313, 'Roadbike', 636, 2020, 'XP560E', 'Grey', '2021-12-01', 102),
	(1314, 'Moped', 611, 2020, 'UZ50', 'White', '2021-12-20', 102),
	(1315, 'Roadbike', 636, 2020, 'MT03LA', 'Black', '2022-03-08', 102),
	(1316, 'Moped', 617, 2021, 'ROMA', 'Black', '2022-02-01', 109),
	(1317, 'Roadbike', 550, 2021, 'XR', 'Red', '2022-01-16', 102),
	(1318, 'Moped', 632, 2008, 'MOPED', 'Black', '2022-01-12', 102),
	(1319, 'Roadbike', 565, 2021, '350', 'Orange', '2022-01-28', 102),
	(1320, 'Roadbike', 538, 2021, 'ZNEN', 'Black', '2021-12-18', 102),
	(1321, 'Roadbike', 565, 2021, '1290', 'Orange', '2022-03-30', 102),
	(1322, 'Moped', 593, 2021, 'LIGERO', 'White', '2022-01-28', 109),
	(1323, 'Roadbike', 565, 2021, '390', 'White', '2021-12-04', 109),
	(1324, 'Roadbike', 561, 2021, 'EX', 'Black', '2022-02-11', 102),
	(1325, 'Roadbike', 565, 2022, '390', 'Silver', '2022-03-25', 102),
	(1326, 'Roadbike', 561, 2010, 'ZX', 'Green', '2022-02-10', 109),
	(1327, 'Roadbike', 611, 2007, 'GSX750F', 'Black', '2022-02-23', 109),
	(1328, 'Moped', 617, 2020, 'ROMA', 'Blue', '2022-03-01', 104),
	(1329, 'Roadbike', 636, 2020, 'MT03LA', 'Black', '2021-11-30', 102),
	(1330, 'Roadbike', 561, 2020, 'EX', 'Black', '2021-10-08', 102),
	(1331, 'Roadbike', 601, 2020, 'CLASSIC', 'Black', '2022-01-30', 104),
	(1332, 'Roadbike', 510, 2021, '502C', 'Black', '2021-10-20', 109),
	(1333, 'Roadbike', 611, 2020, 'GSX250FRLL9', 'Silver', '2022-02-17', 109),
	(1334, 'Moped', 538, 2021, 'VIVA', 'Black', '2021-10-18', 109),
	(1335, 'Moped', 611, 2021, 'UZ50', 'Brown', '2021-12-11', 102),
	(1336, 'Roadbike', 611, 2011, 'GSX-R1000', 'Black', '2021-12-30', 102),
	(1337, 'Roadbike', 611, 2005, 'GN250', 'Black', '2022-02-13', 109),
	(1338, 'Moped', 617, 2021, 'ROMA', 'Black', '2021-10-13', 109),
	(1339, 'Moped', 541, 2021, 'F50', 'Black', '2022-02-15', 102),
	(1340, 'Roadbike', 565, 2022, '690', 'Black', '2022-03-24', 102),
	(1341, 'Saloon', 610, 1998, 'LEGACY', 'Black', '2022-01-20', 106),
	(1342, 'Stationwagon', 550, 1999, 'ODYSSEY', 'Gold', '2022-02-02', 115),
	(1343, 'Stationwagon', 576, 1999, 'CAPELLA', 'Silver', '2022-01-29', 109),
	(1344, 'Stationwagon', 576, 1999, 'CAPELLA', 'Silver', '2022-01-29', 109),
	(1345, 'Utility', 548, 2004, 'RODEO 4X4', 'White', '2022-02-07', 107),
	(1346, 'Stationwagon', 577, 2004, 'ML', 'Black', '2021-10-20', 102),
	(1347, 'Light Van', 619, 2004, 'HIACE', 'White', '2021-12-15', 103),
	(1348, 'Saloon', 587, 2004, 'MAXIMA', 'Silver', '2022-02-22', 101),
	(1349, 'Saloon', 620, 1998, 'GS', 'Cream', '2022-01-28', 102),
	(1350, 'Hatchback', 633, 1997, 'GOLF', 'Silver', '2022-03-04', 103),
	(1351, 'Utility', 580, 2004, 'TRITON', 'Blue', '2022-03-06', 108),
	(1352, 'Utility', 619, 2004, 'HILUX', 'Red', '2021-12-17', 104),
	(1353, 'Stationwagon', 619, 1997, 'HIACE', 'White', '2022-03-30', 102),
	(1354, 'Stationwagon', 587, 1997, 'TERRANO', 'Black', '2022-01-30', 102),
	(1355, 'Utility', 540, 2004, 'COURIER', 'White', '2021-12-18', 104),
	(1356, 'Light Van', 619, 2004, 'HIACE', 'White', '2022-02-28', 108),
	(1357, 'Light Van', 619, 2004, 'HIACE', 'White', '2022-02-11', 102),
	(1358, 'Utility', 540, 2004, 'COURIER', 'White', '2022-03-23', 115),
	(1359, 'Hatchback', 576, 1997, 'FAMILIA', 'Silver', '2021-12-14', 106),
	(1360, 'Utility', 619, 2004, 'HILUX', 'Silver', '2022-03-06', 107),
	(1361, 'Stationwagon', 619, 1994, 'HILUX', 'Red', '2022-02-12', 104),
	(1362, 'Hatchback', 529, 2004, 'KALOS', 'Gold', '2021-11-16', 104),
	(1363, 'Stationwagon', 587, 1995, 'SAFARI', 'Green', '2021-11-22', 102),
	(1364, 'Stationwagon', 556, 1993, 'BIGHORN', 'Green', '2022-03-30', 114),
	(1365, 'Stationwagon', 619, 1995, 'HILUX', 'Blue', '2022-04-01', 114),
	(1366, 'Stationwagon', 610, 1997, 'LEGACY', 'Green', '2022-01-11', 103),
	(1367, 'Saloon', 540, 2004, 'FALCON', 'Silver', '2021-10-26', 104),
	(1368, 'Utility', 540, 2004, 'COURIER', 'Red', '2022-02-11', 109),
	(1369, 'Saloon', 619, 2004, 'CAMRY', 'Black', '2022-02-09', 104),
	(1370, 'Stationwagon', 610, 2004, 'OUTBACK', 'White', '2022-03-29', 114),
	(1371, 'Hatchback', 619, 1997, 'COROLLA', 'Red', '2021-12-31', 115),
	(1372, 'Convertible', 576, 1998, 'MX-5', 'Gold', '2022-04-02', 102),
	(1373, 'Utility', 540, 2004, 'COURIER', 'White', '2022-03-18', 102),
	(1374, 'Light Van', 540, 2004, 'ECONOVAN', 'White', '2022-03-25', 102),
	(1375, 'Utility', 540, 2004, 'COURIER', 'White', '2021-10-20', 104),
	(1376, 'Saloon', 587, 2004, 'MAXIMA', 'Black', '2021-10-16', 104),
	(1377, 'Saloon', 540, 2004, 'FALCON', 'Blue', '2021-11-10', 114),
	(1378, 'Stationwagon', 619, 1995, 'HILUX', 'Green', '2021-12-23', 102),
	(1379, 'Saloon', 587, 1995, 'CEFIRO', 'Blue', '2022-04-01', 102),
	(1380, 'Saloon', 619, 1996, 'CORONA', 'White', '2022-03-28', 104),
	(1381, 'Stationwagon', 576, 2000, 'FAMILIA', 'White', '2022-03-29', 104),
	(1382, 'Stationwagon', 550, 1996, 'CRV', 'Silver', '2022-02-06', 102),
	(1383, 'Hatchback', 587, 1997, 'PULSAR', 'White', '2022-01-14', 102),
	(1384, 'Saloon', 550, 2004, 'ACCORD', 'Silver', '2022-03-01', 102),
	(1385, 'Saloon', 587, 1995, 'SUNNY', 'White', '2021-12-15', 105),
	(1386, 'Saloon', 540, 2004, 'MONDEO', 'Blue', '2021-10-29', 102),
	(1387, 'Hatchback', 619, 2004, 'ECHO', 'White', '2021-12-03', 114),
	(1388, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2022-03-09', 102),
	(1389, 'Stationwagon', 556, 2000, 'WIZARD', 'Silver', '2021-11-13', 102),
	(1390, 'Utility', 576, 2004, 'BOUNTY', 'White', '2022-03-16', 104),
	(1391, 'Stationwagon', 619, 1996, 'HILUX', 'Green', '2021-12-19', 111),
	(1392, 'Saloon', 540, 2004, 'FALCON', 'Silver', '2021-10-19', 104),
	(1393, 'Saloon', 540, 2004, 'FALCON', 'Green', '2022-01-18', 104),
	(1394, 'Saloon', 610, 2003, 'IMPREZA', 'Red', '2021-12-15', 102),
	(1395, 'Saloon', 580, 1996, 'CARISMA', 'Grey', '2021-10-31', 109),
	(1396, 'Saloon', 550, 2004, 'ACCORD', 'Black', '2022-03-10', 104),
	(1397, 'Stationwagon', 610, 2002, 'FORESTER', 'Silver', '2021-11-12', 109),
	(1398, 'Light Van', 619, 1996, 'HIACE', 'White', '2022-03-22', 102),
	(1399, 'Utility', 580, 2004, 'TRITON', 'Silver', '2021-12-28', 102),
	(1400, 'Other Truck', 619, 1992, 'HILUX', 'Silver', '2022-01-07', 101),
	(1401, 'Stationwagon', 610, 2000, 'IMPREZA', 'Red', '2022-03-16', 102),
	(1402, 'Stationwagon', 619, 1994, 'CALDINA', 'Silver', '2022-03-07', 107),
	(1403, 'Saloon', 548, 2004, 'COMMODORE', 'Grey', '2021-11-10', 101),
	(1404, 'Flat Deck Truck', 531, 1987, 'DELTA V76HU', 'White', '2021-11-16', 107),
	(1405, 'Stationwagon', 540, 2004, 'FALCON', 'Silver', '2022-01-13', 102),
	(1406, 'Utility', 619, 2004, 'HILUX', 'Silver', '2022-03-27', 109),
	(1407, 'Utility', 619, 2004, 'HILUX', 'Red', '2022-03-10', 105),
	(1408, 'Stationwagon', 619, 1994, 'HILUX', 'White', '2022-03-06', 115),
	(1409, 'Stationwagon', 619, 1996, 'RAV4', 'Black', '2022-02-19', 104),
	(1410, 'Mobile Home - Light', 619, 1991, 'TOWNACE', 'White', '2022-01-24', 102),
	(1411, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Blue', '2021-10-21', 102),
	(1412, 'Saloon', 540, 2004, 'MONDEO', 'Gold', '2022-01-24', 106),
	(1413, 'Light Van', 619, 1998, 'HIACE', 'White', '2022-02-06', 108),
	(1414, 'Light Van', 619, 1999, 'HIACE', 'White', '2022-01-25', 109),
	(1415, 'Utility', 576, 2004, 'BOUNTY', 'Blue', '2021-10-13', 104),
	(1416, 'Stationwagon', 580, 2004, 'CHALLENGER', 'Blue', '2022-04-05', 102),
	(1417, 'Utility', 540, 2004, 'COURIER', 'Grey', '2022-02-18', 106),
	(1418, 'Stationwagon', 587, 2007, 'ELGRAND', 'White', '2022-02-06', 102),
	(1419, 'Utility', 548, 2004, 'RODEO 4X4', 'Grey', '2022-02-21', 101),
	(1420, 'Saloon', 587, 1996, 'SUNNY', 'Silver', '2021-10-13', 103),
	(1421, 'Stationwagon', 610, 1996, 'LEGACY', 'White', '2022-03-02', 107),
	(1422, 'Hatchback', 619, 1996, 'COROLLA', 'Silver', '2022-03-02', 104),
	(1423, 'Saloon', 550, 1997, 'ACCORD', 'Grey', '2022-03-16', 102),
	(1424, 'Saloon', 587, 1997, 'PULSAR', 'White', '2022-03-07', 105),
	(1425, 'Saloon', 610, 2001, 'LEGACY', 'Silver', '2021-12-06', 114),
	(1426, 'Hatchback', 531, 2004, 'CHARADE', 'Gold', '2022-02-16', 111),
	(1427, 'Stationwagon', 587, 1996, 'PULSAR', 'Blue', '2021-10-31', 102),
	(1428, 'Stationwagon', 610, 1999, 'IMPREZA', 'Grey', '2022-03-31', 115),
	(1429, 'Saloon', 587, 1996, 'SUNNY', 'Blue', '2022-04-06', 102),
	(1430, 'Stationwagon', 610, 1997, 'IMPREZA', 'Red', '2021-12-16', 105),
	(1431, 'Utility', 548, 2004, 'CREWMAN', 'Blue', '2021-11-22', 114),
	(1432, 'Stationwagon', 580, 2004, 'PAJERO', 'Silver', '2021-10-19', 114),
	(1433, 'Light Van', 619, 2004, 'HIACE', 'White', '2022-03-25', 109),
	(1434, 'Utility', 540, 2004, 'COURIER', 'White', '2021-12-15', 102),
	(1435, 'Utility', 576, 2004, 'BOUNTY', 'Blue', '2021-12-12', 109),
	(1436, 'Light Van', 619, 2004, 'HIACE', 'Blue', '2022-03-26', 109),
	(1437, 'Stationwagon', 540, 2004, 'TERRITORY', 'Blue', '2022-04-02', 108),
	(1438, 'Stationwagon', 619, 1998, 'LANDCRUISER', 'Blue', '2022-03-30', 114),
	(1439, 'Stationwagon', 619, 1994, 'LANDCRUISER', 'Silver', '2021-11-04', 114),
	(1440, 'Stationwagon', 619, 1995, 'HILUX', 'Green', '2022-03-19', 111),
	(1441, 'Utility', 540, 1999, 'COURIER', 'Red', '2021-12-13', 104),
	(1442, 'Saloon', 550, 1996, 'CIVIC', 'White', '2021-10-25', 115),
	(1443, 'Utility', 540, 2005, 'COURIER', 'Blue', '2021-12-20', 104),
	(1444, 'Sports Car', 619, 1996, 'CAVALIER', 'Red', '2021-10-18', 105),
	(1445, 'Saloon', 540, 2005, 'FALCON', 'Silver', '2021-12-31', 114),
	(1446, 'Saloon', 512, 2005, '530I', 'Blue', '2021-12-22', 109),
	(1447, 'Stationwagon', 550, 1998, 'ODYSSEY', 'Silver', '2022-02-13', 114),
	(1448, 'Utility', 576, 2005, 'BOUNTY', 'White', '2021-10-08', 102),
	(1449, 'Utility', 576, 2005, 'BOUNTY', 'White', '2022-04-01', 109),
	(1450, 'Stationwagon', 587, 1996, 'TERRANO', 'Black', '2021-10-11', 108),
	(1451, 'Stationwagon', 610, 1997, 'FORESTER', 'Silver', '2022-04-03', 107),
	(1452, 'Stationwagon', 619, 1996, 'HILUX', 'Blue', '2022-02-16', 114),
	(1453, 'Saloon', 550, 1997, 'CIVIC', 'Blue', '2022-03-09', 105),
	(1454, 'Utility', 540, 2005, 'COURIER', 'White', '2021-12-28', 114),
	(1455, 'Sports Car', 619, 1997, 'CELICA', 'White', '2022-03-05', 106),
	(1456, 'Stationwagon', 619, 1996, 'IPSUM', 'Blue', '2022-01-04', 102),
	(1457, 'Stationwagon', 555, 2004, 'SANTA FE', 'Gold', '2022-03-15', 115),
	(1458, 'Hatchback', 611, 2005, 'SWIFT', 'Blue', '2021-11-05', 105),
	(1459, 'Hatchback', 512, 1995, '318TI', 'Blue', '2022-03-16', 109),
	(1460, 'Utility', 548, 2005, 'RODEO 4X4', 'White', '2021-11-13', 102),
	(1461, 'Saloon', 633, 2000, 'PASSAT', 'Blue', '2021-12-16', 103),
	(1462, 'Saloon', 587, 2005, 'MICRA', 'Blue', '2021-11-15', 109),
	(1463, 'Saloon', 512, 2005, '530I', 'Grey', '2021-11-19', 102),
	(1464, 'Utility', 619, 2005, 'HILUX', 'White', '2021-12-18', 104),
	(1465, 'Saloon', 507, 2005, 'A4', 'Black', '2021-12-17', 102),
	(1466, 'Stationwagon', 619, 1994, 'RAV4', 'Green', '2022-03-05', 104),
	(1467, 'Utility', 576, 2005, 'BOUNTY', 'Red', '2022-03-23', 115),
	(1468, 'Saloon', 548, 2002, 'VX COMMODORE', 'Grey', '2022-03-21', 107),
	(1469, 'Utility', 587, 2005, 'NAVARA', 'White', '2022-01-06', 104),
	(1470, 'Utility', 576, 2005, 'BOUNTY', 'Blue', '2022-01-29', 114),
	(1471, 'Saloon', 576, 2002, 'CAPELLA', 'White', '2021-11-17', 104),
	(1472, 'Saloon', 576, 2002, 'CAPELLA', 'White', '2021-11-17', 104),
	(1473, 'Utility', 576, 2005, 'BOUNTY', 'White', '2022-04-04', 114),
	(1474, 'Stationwagon', 556, 1994, 'BIGHORN', 'Blue', '2022-03-10', 101),
	(1475, 'Stationwagon', 619, 1994, 'HILUX', 'Blue', '2022-01-18', 114),
	(1476, 'Utility', 540, 2005, 'COURIER', 'Blue', '2022-04-05', 103),
	(1477, 'Saloon', 587, 1998, 'SUNNY', 'White', '2022-02-11', 114),
	(1478, 'Utility', 540, 2005, 'COURIER', 'White', '2022-03-16', 107),
	(1479, 'Stationwagon', 587, 1993, 'TERRANO', 'Black', '2021-10-17', 114),
	(1480, 'Trailer - Heavy', 623, 2012, 'AMED 09', 'Grey', '2021-11-22', 102),
	(1481, 'Stationwagon', 540, 2005, 'FALCON', 'White', '2022-01-30', 103),
	(1482, 'Stationwagon', 619, 1998, 'COROLLA', 'Blue', '2021-11-17', 111),
	(1483, 'Saloon', 548, 2005, 'COMMODORE', 'Red', '2022-03-09', 102),
	(1484, 'Hatchback', 619, 1996, 'RAV4', 'Green', '2022-03-27', 104),
	(1485, 'Light Van', 619, 1996, 'HIACE', 'White', '2022-01-27', 108),
	(1486, 'Stationwagon', 619, 1998, 'SPRINTER', 'Blue', '2022-02-01', 103),
	(1487, 'Stationwagon', 587, 1997, 'PULSAR', 'Blue', '2022-03-29', 103),
	(1488, 'Stationwagon', 576, 1998, 'FAMILIA', 'Red', '2022-01-25', 108),
	(1489, 'Stationwagon', 540, 2005, 'TERRITORY', 'Black', '2021-11-05', 102),
	(1490, 'Utility', 540, 2005, 'COURIER', 'Silver', '2022-01-01', 109),
	(1491, 'Stationwagon', 610, 1998, 'IMPREZA', 'Silver', '2022-02-07', 114),
	(1492, 'Stationwagon', 556, 1996, 'BIGHORN', 'Grey', '2021-11-18', 114),
	(1493, 'Saloon', 512, 2000, '323I', 'Blue', '2022-02-15', 114),
	(1494, 'Utility', 548, 2005, 'RODEO 4X2', 'White', '2021-11-25', 102),
	(1495, 'Utility', 540, 2005, 'COURIER', 'Black', '2022-03-03', 102),
	(1496, 'Utility', 540, 2005, 'COURIER', 'Blue', '2021-12-10', 109),
	(1497, 'Utility', 540, 2005, 'COURIER', 'Red', '2021-10-23', 109),
	(1498, 'Hatchback', 576, 2005, 'MAZDA6', 'Black', '2022-04-04', 102),
	(1499, 'Hatchback', 512, 1996, '318TI', 'Blue', '2022-01-05', 111),
	(1500, 'Stationwagon', 610, 1997, 'IMPREZA', 'Silver', '2022-03-10', 102),
	(1501, 'Other Truck', 587, 1994, 'ATLAS', 'White', '2022-01-25', 109),
	(1502, 'Other Truck', 556, 1994, 'ELF', 'White', '2022-02-12', 102),
	(1503, 'Light Van', 619, 1999, 'HIACE', 'White', '2022-02-12', 102),
	(1504, 'Stationwagon', 555, 2005, 'SANTA FE', 'Blue', '2021-10-12', 111),
	(1505, 'Utility', 576, 2005, 'BOUNTY', 'White', '2022-02-10', 102),
	(1506, 'Utility', 540, 2005, 'COURIER', 'Grey', '2021-10-08', 104),
	(1507, 'Saloon', 550, 1998, 'TORNEO', 'Blue', '2022-01-15', 105),
	(1508, 'Utility', 540, 2005, 'COURIER', 'White', '2021-10-13', 102),
	(1509, 'Saloon', 619, 2003, 'ALTEZZA', 'Silver', '2022-01-29', 104),
	(1510, 'Stationwagon', 540, 2005, 'TERRITORY', 'Black', '2022-01-26', 102),
	(1511, 'Light Van', 619, 1994, 'HIACE', 'Brown', '2021-12-20', 104),
	(1512, 'Stationwagon', 619, 1995, 'LANDCRUISER', 'Green', '2021-12-24', 114),
	(1513, 'Hatchback', 540, 2005, 'FOCUS', 'Red', '2021-11-01', 107),
	(1514, 'Saloon', 540, 2005, 'MONDEO', 'Silver', '2022-03-30', 109),
	(1515, 'Saloon', 550, 1998, 'ACCORD', 'White', '2022-03-29', 102),
	(1516, 'Utility', 540, 2005, 'COURIER', 'Green', '2022-04-04', 102),
	(1517, 'Saloon', 540, 2005, 'FALCON', 'Blue', '2021-11-07', 114),
	(1518, 'Stationwagon', 619, 1994, 'HILUX', 'Silver', '2021-11-14', 114),
	(1519, 'Light Van', 619, 1998, 'HIACE', 'White', '2021-12-08', 114),
	(1520, 'Stationwagon', 540, 2005, 'TERRITORY', 'Black', '2021-12-07', 109),
	(1521, 'Saloon', 548, 2005, 'COMMODORE', 'Black', '2021-12-07', 101),
	(1522, 'Hatchback', 540, 2005, 'FOCUS', 'White', '2021-12-28', 114),
	(1523, 'Saloon', 512, 2005, '530I', 'Green', '2022-03-27', 109),
	(1524, 'Stationwagon', 619, 1995, 'HILUX', 'Blue', '2021-10-18', 114),
	(1525, 'Light Van', 619, 1995, 'TOWNACE', 'Silver', '2022-02-27', 114),
	(1526, 'Saloon', 619, 1998, 'LEVIN', 'Black', '2021-12-29', 114),
	(1527, 'Utility', 576, 2005, 'BOUNTY', 'White', '2022-03-27', 114),
	(1528, 'Saloon', 540, 2003, 'FALCON', 'Red', '2022-01-23', 104),
	(1529, 'Stationwagon', 540, 2005, 'TERRITORY', 'Silver', '2022-03-05', 105),
	(1530, 'Stationwagon', 540, 2005, 'MONDEO', 'White', '2022-01-31', 103),
	(1531, 'Utility', 540, 2005, 'COURIER', 'White', '2022-01-18', 103),
	(1532, 'Stationwagon', 611, 1994, 'ESCUDO', 'Red', '2022-02-07', 108),
	(1533, 'Saloon', 550, 2005, 'CIVIC', 'Grey', '2021-10-09', 101),
	(1534, 'Sports Car', 587, 1996, 'SKYLINE', 'Black', '2022-01-09', 102),
	(1535, 'Light Van', 619, 1997, 'HIACE', 'Silver', '2022-02-25', 102),
	(1536, 'Utility', 548, 2005, 'UTE', 'Blue', '2021-12-02', 102),
	(1537, 'Utility', 540, 2005, 'COURIER', 'White', '2022-03-02', 114),
	(1538, 'Utility', 576, 2005, 'BOUNTY', 'Black', '2022-02-04', 104),
	(1539, 'Stationwagon', 576, 2000, 'FAMILIA', 'White', '2022-04-04', 103),
	(1540, 'Stationwagon', 540, 2005, 'TERRITORY', 'Gold', '2022-02-17', 103),
	(1541, 'Utility', 540, 2005, 'COURIER', 'Silver', '2022-04-05', 114),
	(1542, 'Saloon', 576, 2005, 'MAZDA6', 'Silver', '2022-01-31', 101),
	(1543, 'Hatchback', 592, 2005, '307', 'Black', '2022-04-02', 109),
	(1544, 'Saloon', 619, 1998, 'CAMRY', 'Green', '2022-04-02', 103),
	(1545, 'Hatchback', 531, 2005, 'SIRION', 'Blue', '2021-12-03', 114),
	(1546, 'Hatchback', 587, 1998, 'PULSAR', 'White', '2021-10-28', 103),
	(1547, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Silver', '2022-01-28', 103),
	(1548, 'Stationwagon', 556, 1997, 'BIGHORN', 'Green', '2021-11-04', 114),
	(1549, 'Saloon', 619, 1999, 'SPRINTER', 'Silver', '2022-02-04', 114),
	(1550, 'Saloon', 576, 1996, 'FAMILIA', 'Blue', '2021-12-15', 105),
	(1551, 'Utility', 540, 2005, 'COURIER', 'White', '2021-12-16', 103),
	(1552, 'Saloon', 512, 2002, '330I', 'Black', '2022-01-28', 102),
	(1553, 'Hatchback', 576, 2003, 'ATENZA', 'Blue', '2022-03-09', 104),
	(1554, 'Stationwagon', 619, 1996, 'PRADO', 'Blue', '2022-03-21', 107),
	(1555, 'Hatchback', 548, 2005, 'ASTRA', 'Blue', '2022-04-04', 111),
	(1556, 'Utility', 576, 2005, 'BOUNTY', 'White', '2021-10-08', 104),
	(1557, 'Utility', 619, 2005, 'HILUX', 'Silver', '2021-10-21', 104),
	(1558, 'Heavy Van', 540, 2005, 'TRANSIT', 'Blue', '2021-10-28', 101),
	(1559, 'Stationwagon', 540, 2005, 'TERRITORY', 'Black', '2022-03-25', 102),
	(1560, 'Saloon', 587, 1996, 'PRIMERA', 'Grey', '2021-10-10', 103),
	(1561, 'Trailer', 514, 2004, '744', 'Silver', '2021-11-25', 109),
	(1562, 'Saloon', 610, 2005, 'LEGACY', 'Black', '2022-04-04', 102),
	(1563, 'Hatchback', 619, 1994, 'STARLET', 'Blue', '2022-01-10', 115),
	(1564, 'Utility', 540, 2005, 'COURIER', 'White', '2021-12-15', 102),
	(1565, 'Hatchback', 619, 2001, 'WILL', 'Silver', '2022-01-14', 102),
	(1566, 'Utility', 587, 2005, 'NAVARA', 'White', '2022-03-24', 109),
	(1567, 'Utility', 540, 2005, 'COURIER', 'White', '2022-03-27', 115),
	(1568, 'Saloon', 512, 2007, '525I', 'White', '2022-04-05', 102),
	(1569, 'Utility', 576, 2005, 'BOUNTY', 'White', '2022-03-30', 102),
	(1570, 'Utility', 540, 2005, 'COURIER', 'Blue', '2022-03-28', 111),
	(1571, 'Saloon', 587, 1995, 'CEFIRO', 'Silver', '2022-01-15', 114),
	(1572, 'Mobile Home - Light', 586, 1943, 'FGK60', 'White', '2021-10-19', 108),
	(1573, 'Stationwagon', 556, 1996, 'BIGHORN', 'Green', '2021-10-09', 104),
	(1574, 'Hatchback', 580, 2003, 'COLT', 'Silver', '2021-12-16', 109),
	(1575, 'Stationwagon', 587, 1996, 'TERRANO', 'Brown', '2021-10-10', 101),
	(1576, 'Hatchback', 548, 2004, 'BARINA', 'Silver', '2022-01-17', 103),
	(1577, 'Stationwagon', 587, 1997, 'TERRANO', 'Blue', '2021-12-20', 104),
	(1578, 'Saloon', 580, 2006, 'GALANT', 'Red', '2021-10-13', 107),
	(1579, 'Saloon', 512, 1995, '320I', 'Blue', '2022-01-21', 111),
	(1580, 'Stationwagon', 611, 1998, 'CULTUS', 'White', '2022-02-07', 101),
	(1581, 'Stationwagon', 619, 1996, 'CALDINA', 'Blue', '2022-03-13', 109),
	(1582, 'Stationwagon', 548, 2006, 'COMMODORE', 'Silver', '2022-03-21', 102),
	(1583, 'Saloon', 602, 2006, '9-3 LINEAR', 'Silver', '2022-02-07', 102),
	(1584, 'Stationwagon', 619, 1996, 'EMINA', 'Silver', '2022-01-06', 109),
	(1585, 'Utility', 540, 2006, 'COURIER', 'White', '2021-12-30', 104),
	(1586, 'Stationwagon', 619, 1997, 'CALDINA', 'Black', '2021-12-16', 102),
	(1587, 'Saloon', 576, 1998, 'FAMILIA', 'Blue', '2022-04-04', 102),
	(1588, 'Saloon', 587, 1998, 'LAUREL', 'White', '2022-03-09', 102),
	(1589, 'Utility', 540, 2006, 'COURIER', 'White', '2022-03-24', 115),
	(1590, 'Stationwagon', 587, 1994, 'SAFARI', 'Green', '2022-03-18', 102),
	(1591, 'Saloon', 548, 2006, 'COMMODORE', 'Silver', '2022-02-11', 103),
	(1592, 'Stationwagon', 550, 1997, 'CRV', 'Grey', '2022-01-04', 104),
	(1593, 'Stationwagon', 587, 1998, 'TERRANO', 'Silver', '2022-03-09', 104),
	(1594, 'Utility', 576, 2006, 'BOUNTY', 'White', '2021-11-23', 102),
	(1595, 'Saloon', 587, 1998, 'PULSAR', 'Silver', '2021-12-09', 114),
	(1596, 'Light Van', 619, 1997, 'HIACE', 'White', '2022-04-01', 102),
	(1597, 'Saloon', 555, 2006, 'ELANTRA', 'Silver', '2022-02-19', 102),
	(1598, 'Stationwagon', 619, 1996, 'LANDCRUISER', 'Silver', '2022-02-11', 114),
	(1599, 'Saloon', 587, 1996, 'SKYLINE', 'Silver', '2022-02-27', 103),
	(1600, 'Stationwagon', 610, 2000, 'IMPREZA', 'Blue', '2022-03-03', 107),
	(1601, 'Stationwagon', 587, 1999, 'TERRANO', 'Black', '2022-01-30', 114),
	(1602, 'Stationwagon', 619, 1995, 'HIACE', 'Brown', '2022-01-25', 106),
	(1603, 'Stationwagon', 550, 2002, 'ODYSSEY', 'Blue', '2021-12-23', 103),
	(1604, 'Saloon', 548, 2006, 'COMMODORE', 'Black', '2021-10-27', 102),
	(1605, 'Hatchback', 619, 2006, 'YARIS', 'Red', '2022-02-22', 114),
	(1606, 'Utility', 540, 2006, 'COURIER', 'White', '2021-10-22', 109),
	(1607, 'Stationwagon', 610, 1996, 'IMPREZA', 'Silver', '2022-02-19', 105),
	(1608, 'Utility', 576, 1994, 'PROCEED', 'Red', '2021-10-24', 102),
	(1609, 'Saloon', 540, 2006, 'FALCON', 'Red', '2021-12-12', 104),
	(1610, 'Saloon', 610, 2003, 'LEGACY', 'Red', '2022-01-27', 104),
	(1611, 'Saloon', 610, 1998, 'IMPREZA', 'White', '2022-03-17', 116),
	(1612, 'Utility', 540, 2005, 'COURIER', 'Grey', '2022-02-16', 104),
	(1613, 'Utility', 540, 2006, 'COURIER', 'White', '2022-03-25', 102),
	(1614, 'Stationwagon', 610, 1996, 'IMPREZA', 'Silver', '2022-01-02', 116),
	(1615, 'Utility', 540, 2006, 'COURIER', 'Silver', '2022-02-20', 114),
	(1616, 'Stationwagon', 576, 1999, 'CAPELLA', 'White', '2021-11-29', 101),
	(1617, 'Utility', 540, 2006, 'COURIER', 'Silver', '2021-11-20', 102),
	(1618, 'Saloon', 619, 1998, 'ALTEZZA', 'White', '2022-01-09', 109),
	(1619, 'Stationwagon', 587, 1994, 'MISTRAL', 'Blue', '2021-11-23', 114),
	(1620, 'Stationwagon', 619, 1995, 'GRANVIA', 'Blue', '2021-11-02', 114),
	(1621, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Red', '2021-12-21', 114),
	(1622, 'Utility', 576, 2006, 'BOUNTY', 'White', '2022-02-07', 103),
	(1623, 'Light Van', 587, 1996, 'PATROL', 'Green', '2022-03-21', 102),
	(1624, 'Utility', 540, 2006, 'COURIER', 'White', '2021-11-24', 101),
	(1625, 'Saloon', 587, 1996, 'PRIMERA', 'Silver', '2021-10-16', 101),
	(1626, 'Stationwagon', 550, 1999, 'LOGO', 'Silver', '2021-11-02', 102),
	(1627, 'Saloon', 619, 2001, 'AVALON', 'Red', '2021-12-17', 109),
	(1628, 'Stationwagon', 619, 1999, 'LUCIDA', 'Blue', '2022-04-05', 114),
	(1629, 'Utility', 540, 2006, 'COURIER', 'Grey', '2021-12-08', 111),
	(1630, 'Sports Car', 619, 1997, 'JUNO', 'Red', '2021-12-13', 104),
	(1631, 'Stationwagon', 540, 1999, 'FESTIVA', 'Brown', '2022-04-05', 105),
	(1632, 'Stationwagon', 619, 1997, 'ESTIMA', 'Silver', '2022-02-11', 115),
	(1633, 'Saloon', 548, 2006, 'COMMODORE', 'Grey', '2022-03-01', 114),
	(1634, 'Stationwagon', 556, 1997, 'BIGHORN', 'White', '2022-02-03', 114),
	(1635, 'Other Truck', 587, 1992, 'CONDOR', 'Silver', '2021-12-15', 104),
	(1636, 'Hatchback', 587, 1997, 'SILVIA', 'Silver', '2022-01-24', 114),
	(1637, 'Stationwagon', 611, 2006, 'GRAND VITARA', 'Silver', '2021-12-25', 108),
	(1638, 'Saloon', 555, 2006, 'SONATA', 'Black', '2021-11-29', 114),
	(1639, 'Stationwagon', 619, 2006, 'RAV4', 'Brown', '2021-12-28', 114),
	(1640, 'Utility', 576, 2006, 'BOUNTY', 'Black', '2021-12-16', 105),
	(1641, 'Light Van', 576, 2006, 'BONGO', 'White', '2022-01-07', 102),
	(1642, 'Saloon', 587, 1995, 'PRIMERA', 'Grey', '2021-10-29', 104),
	(1643, 'Saloon', 550, 2006, 'ACCORD', 'Gold', '2022-03-19', 103),
	(1644, 'Utility', 619, 2006, 'HILUX', 'Brown', '2021-12-22', 102),
	(1645, 'Stationwagon', 610, 1997, 'IMPREZA', 'Red', '2021-12-01', 116),
	(1646, 'Utility', 540, 2006, 'COURIER', 'Silver', '2022-01-09', 104),
	(1647, 'Stationwagon', 576, 2006, 'MAZDA6', 'Black', '2021-10-27', 102),
	(1648, 'Stationwagon', 587, 2006, 'MURANO', 'Black', '2022-04-03', 101),
	(1649, 'Saloon', 577, 2004, 'E', 'Silver', '2022-03-18', 102),
	(1650, 'Stationwagon', 619, 1995, 'RAV4', 'Blue', '2022-03-26', 105),
	(1651, 'Stationwagon', 633, 2002, 'BEETLE', 'Blue', '2022-02-11', 102),
	(1652, 'Utility', 548, 2006, 'RODEO 4X2', 'White', '2021-10-15', 104),
	(1653, 'Stationwagon', 580, 2006, 'OUTLANDER', 'Blue', '2022-04-01', 103),
	(1654, 'Utility', 619, 2006, 'HILUX', 'White', '2022-01-08', 102),
	(1655, 'Stationwagon', 610, 1999, 'IMPREZA', 'Silver', '2021-10-28', 109),
	(1656, 'Saloon', 587, 1997, 'CEFIRO', 'Silver', '2022-02-02', 101),
	(1657, 'Utility', 540, 2006, 'COURIER', 'Silver', '2021-12-29', 103),
	(1658, 'Utility', 540, 2003, 'COURIER', 'Red', '2022-03-04', 103),
	(1659, 'Utility', 540, 2003, 'COURIER', 'Red', '2022-03-04', 103),
	(1660, 'Stationwagon', 619, 1998, 'LANDCRUISER', 'Blue', '2022-02-23', 114),
	(1661, 'Stationwagon', 555, 2006, 'TUCSON', 'Black', '2022-02-25', 102),
	(1662, 'Saloon', 540, 2006, 'FALCON', 'Black', '2021-12-08', 105),
	(1663, 'Utility', 540, 2006, 'COURIER', 'White', '2022-02-21', 106),
	(1664, 'Stationwagon', 580, 2006, 'OUTLANDER', 'Silver', '2022-03-14', 104),
	(1665, 'Utility', 619, 2006, 'HILUX', 'White', '2022-03-21', 108),
	(1666, 'Utility', 548, 2006, 'RODEO 4X4', 'Silver', '2022-02-18', 111),
	(1667, 'Stationwagon', 580, 2001, 'LANCER', 'Silver', '2022-02-19', 109),
	(1668, 'Stationwagon', 580, 1997, 'CHALLENGER', 'Grey', '2022-01-30', 101),
	(1669, 'Hatchback', 576, 2006, 'MAZDA6', 'Silver', '2022-01-12', 108),
	(1670, 'Stationwagon', 512, 2004, 'X5', 'Black', '2022-01-02', 102),
	(1671, 'Light Van', 580, 2006, 'L300', 'White', '2021-12-11', 102),
	(1672, 'Hatchback', 619, 1999, 'CYNOS', 'Silver', '2021-12-13', 104),
	(1673, 'Utility', 576, 2006, 'BOUNTY', 'White', '2021-11-06', 109),
	(1674, 'Utility', 580, 2006, 'TRITON', 'White', '2022-02-19', 103),
	(1675, 'Utility', 576, 2006, 'BOUNTY', 'White', '2021-12-15', 102),
	(1676, 'Saloon', 540, 2006, 'FALCON', 'Grey', '2021-10-07', 109),
	(1677, 'Hatchback', 576, 2006, 'MAZDA3', 'White', '2021-11-01', 102),
	(1678, 'Utility', 576, 2006, 'BOUNTY', 'White', '2022-03-09', 104),
	(1679, 'Hatchback', 619, 1997, 'STARLET', 'Silver', '2021-12-12', 116),
	(1680, 'Saloon', 619, 2006, 'YARIS', 'Black', '2022-01-28', 109),
	(1681, 'Stationwagon', 610, 2001, 'LEGACY', 'White', '2022-03-20', 101),
	(1682, 'Saloon', 576, 1998, 'FAMILIA', 'Green', '2022-01-07', 102),
	(1683, 'Utility', 619, 2006, 'HILUX', 'Green', '2022-01-24', 115),
	(1684, 'Light Van', 619, 1994, 'HIACE', 'White', '2022-01-08', 107),
	(1685, 'Saloon', 610, 1999, 'IMPREZA', 'Silver', '2022-01-10', 102),
	(1686, 'Saloon', 550, 2000, 'ACCORD', 'White', '2022-02-28', 102),
	(1687, 'Utility', 540, 2005, 'COURIER', 'White', '2022-03-20', 114),
	(1688, 'Saloon', 540, 2006, 'FALCON', 'Silver', '2021-11-10', 104),
	(1689, 'Stationwagon', 610, 1998, 'LEGACY', 'Red', '2021-10-26', 115),
	(1690, 'Utility', 576, 2006, 'BOUNTY', 'Black', '2021-11-26', 104),
	(1691, 'Saloon', 619, 1999, 'ALTEZZA', 'Silver', '2022-03-28', 106),
	(1692, 'Utility', 576, 2006, 'BOUNTY', 'Silver', '2022-04-02', 108),
	(1693, 'Saloon', 619, 2006, 'CAMRY', 'Blue', '2022-02-07', 102),
	(1694, 'Hatchback', 548, 2006, 'BARINA', 'Yellow', '2021-11-11', 102),
	(1695, 'Hatchback', 548, 2006, 'BARINA', 'Yellow', '2021-11-19', 102),
	(1696, 'Saloon', 592, 2005, '407', 'Black', '2022-04-05', 102),
	(1697, 'Saloon', 557, 2003, 'X-TYPE', 'Black', '2021-12-07', 104),
	(1698, 'Utility', 540, 2006, 'COURIER', 'White', '2021-12-15', 104),
	(1699, 'Light Van', 580, 2006, 'L300', 'White', '2022-03-19', 102),
	(1700, 'Stationwagon', 556, 1998, 'BIGHORN', 'Gold', '2022-02-11', 114),
	(1701, 'Utility', 540, 2006, 'COURIER', 'White', '2022-01-17', 105),
	(1702, 'Hatchback', 619, 1998, 'STARLET', 'Silver', '2022-04-04', 105),
	(1703, 'Stationwagon', 587, 1997, 'PRIMERA', 'Silver', '2022-01-02', 108),
	(1704, 'Saloon', 550, 2006, 'ACCORD', 'Gold', '2022-02-24', 102),
	(1705, 'Utility', 607, 2006, 'ACTYON SPORT', 'Grey', '2022-03-15', 103),
	(1706, 'Stationwagon', 587, 2006, 'MURANO', 'Grey', '2021-10-09', 102),
	(1707, 'Stationwagon', 619, 1998, 'PRADO', 'Blue', '2022-01-24', 114),
	(1708, 'Stationwagon', 576, 1999, 'FAMILIA', 'White', '2022-02-17', 106),
	(1709, 'Saloon', 634, 2001, 'S80', 'Green', '2022-03-14', 102),
	(1710, 'Stationwagon', 576, 2003, 'MPV', 'White', '2022-03-02', 101),
	(1711, 'Stationwagon', 619, 1996, 'LANDCRUISER', 'Blue', '2022-04-03', 114),
	(1712, 'Stationwagon', 619, 1996, 'SPRINTER', 'Green', '2022-02-10', 102),
	(1713, 'Utility', 576, 2006, 'BOUNTY', 'Silver', '2022-03-20', 102),
	(1714, 'Stationwagon', 610, 2006, 'TRIBECA', 'Black', '2022-03-18', 102),
	(1715, 'Saloon', 540, 2006, 'FALCON', 'White', '2021-12-09', 104),
	(1716, 'Stationwagon', 610, 1998, 'IMPREZA', 'Red', '2022-01-25', 109),
	(1717, 'Saloon', 610, 1999, 'LEGACY', 'Silver', '2022-01-10', 109),
	(1718, 'Stationwagon', 611, 1997, 'ESCUDO', 'White', '2021-12-11', 109),
	(1719, 'Stationwagon', 619, 1998, 'ESTIMA', 'Silver', '2021-10-15', 109),
	(1720, 'Light Bus', 619, 2006, 'HIACE', 'White', '2021-12-21', 102),
	(1721, 'Stationwagon', 619, 1998, 'CALDINA', 'Blue', '2021-12-17', 109),
	(1722, 'Saloon', 576, 2006, 'MAZDA6', 'Silver', '2022-01-17', 102),
	(1723, 'Stationwagon', 550, 1997, 'CRV', 'Blue', '2022-03-25', 109),
	(1724, 'Other Truck', 587, 1999, 'CONDOR', 'White', '2021-12-09', 104),
	(1725, 'Stationwagon', 610, 1997, 'IMPREZA', 'White', '2022-02-12', 105),
	(1726, 'Hatchback', 540, 2006, 'FOCUS', 'Black', '2022-02-11', 105),
	(1727, 'Stationwagon', 568, 2006, 'DISCOVERY', 'Grey', '2022-01-05', 102),
	(1728, 'Saloon', 619, 1998, 'ALTEZZA', 'Grey', '2022-02-02', 114),
	(1729, 'Saloon', 548, 2006, 'COMMODORE', 'Grey', '2021-10-21', 102),
	(1730, 'Saloon', 580, 2001, 'LANCER', 'Silver', '2021-10-17', 102),
	(1731, 'Other Truck', 587, 2006, 'DIESEL', 'Red', '2022-04-04', 115),
	(1732, 'Stationwagon', 610, 1997, 'IMPREZA', 'Black', '2022-01-23', 102),
	(1733, 'Hatchback', 576, 1999, 'FAMILIA', 'Green', '2022-01-20', 102),
	(1734, 'Hatchback', 633, 2000, 'GOLF', 'Red', '2021-11-11', 102),
	(1735, 'Stationwagon', 576, 2002, 'ATENZA', 'Red', '2022-01-24', 109),
	(1736, 'Hatchback', 576, 1997, 'DEMIO', 'Green', '2021-10-25', 102),
	(1737, 'Saloon', 610, 2000, 'IMPREZA', 'Brown', '2022-02-01', 109),
	(1738, 'Stationwagon', 576, 1999, 'DEMIO', 'Gold', '2022-01-10', 114),
	(1739, 'Hatchback', 540, 1999, 'MONDEO', 'Green', '2022-01-26', 103),
	(1740, 'Hatchback', 619, 1999, 'COROLLA', 'Silver', '2022-03-05', 103),
	(1741, 'Stationwagon', 619, 1997, 'CARIB', 'Blue', '2022-01-07', 109),
	(1742, 'Hatchback', 619, 1999, 'VITZ', 'Pink', '2021-11-11', 102),
	(1743, 'Stationwagon', 522, 2001, 'BLAZER', 'Blue', '2022-01-24', 114),
	(1744, 'Hatchback', 576, 1999, 'FAMILIA', 'White', '2022-04-03', 102),
	(1745, 'Stationwagon', 580, 1999, 'CHALLENGER', 'Blue', '2021-11-03', 102),
	(1746, 'Stationwagon', 576, 1999, 'FAMILIA', 'Silver', '2022-01-26', 109),
	(1747, 'Saloon', 550, 1998, 'CIVIC', 'Silver', '2021-12-19', 104),
	(1748, 'Hatchback', 633, 2000, 'POLO', 'Blue', '2022-01-21', 103),
	(1749, 'Saloon', 610, 1999, 'LEGACY', 'Blue', '2021-12-20', 109),
	(1750, 'Utility', 619, 1994, 'HILUX 2.4 SR5', 'Blue', '2021-10-08', 109),
	(1751, 'Saloon', 548, 2007, 'COMMODORE', 'White', '2022-04-02', 102),
	(1752, 'Light Van', 580, 2007, 'L300', 'White', '2022-03-23', 109),
	(1753, 'Saloon', 550, 1997, 'CIVIC', 'Silver', '2022-02-11', 108),
	(1754, 'Saloon', 550, 1999, 'CIVIC', 'Blue', '2022-01-20', 104),
	(1755, 'Saloon', 550, 1998, 'TORNEO', 'Blue', '2022-03-26', 102),
	(1756, 'Light Van', 619, 1998, 'HIACE', 'White', '2022-03-18', 102),
	(1757, 'Hatchback', 611, 2007, 'SWIFT', 'Red', '2022-03-07', 114),
	(1758, 'Stationwagon', 619, 1997, 'LANDCRUISER', 'Blue', '2021-12-29', 102),
	(1759, 'Stationwagon', 610, 1999, 'LEGACY', 'Blue', '2022-03-16', 104),
	(1760, 'Stationwagon', 600, 1998, 'RANGE ROVER', 'Gold', '2021-11-04', 107),
	(1761, 'Saloon', 540, 2007, 'FALCON', 'Grey', '2021-12-03', 104),
	(1762, 'Saloon', 611, 1999, 'CULTUS', 'Silver', '2022-03-06', 102),
	(1763, 'Other Truck', 580, 1997, 'FIGHTER', 'White', '2022-04-04', 102),
	(1764, 'Stationwagon', 587, 1995, 'LARGO', 'Grey', '2021-10-27', 116),
	(1765, 'Stationwagon', 619, 1997, 'RAUM', 'Blue', '2022-04-05', 104),
	(1766, 'Utility', 540, 2005, 'COURIER', 'Blue', '2022-03-19', 106),
	(1767, 'Saloon', 548, 2000, 'VT COMMODORE', 'Brown', '2021-12-14', 107),
	(1768, 'Special Purpose Vehicle', 509, 1957, 'A2', 'Red', '2021-11-01', 114),
	(1769, 'Saloon', 587, 1994, 'SKYLINE', 'Grey', '2022-02-02', 114),
	(1770, 'Hatchback', 550, 1999, 'LOGO', 'Silver', '2021-12-06', 114),
	(1771, 'Saloon', 550, 2007, 'ACCORD', 'Blue', '2022-01-12', 104),
	(1772, 'Stationwagon', 550, 1996, 'CRV', 'Blue', '2022-02-17', 102),
	(1773, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Grey', '2021-11-24', 114),
	(1774, 'Stationwagon', 587, 1998, 'LUCINO', 'Black', '2021-11-07', 101),
	(1775, 'Saloon', 548, 2006, 'COMMODORE', 'Silver', '2022-01-27', 114),
	(1776, 'Saloon', 523, 2007, '300', 'Silver', '2021-11-23', 114),
	(1777, 'Stationwagon', 580, 2005, 'COLT', 'Silver', '2022-02-23', 114),
	(1778, 'Light Van', 619, 2000, 'HIACE', 'White', '2022-02-05', 102),
	(1779, 'Stationwagon', 619, 1996, 'GRANVIA', 'Black', '2022-03-12', 102),
	(1780, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Grey', '2022-01-12', 102),
	(1781, 'Utility', 540, 2003, 'COURIER', 'Silver', '2022-02-10', 103),
	(1782, 'Hatchback', 619, 2007, 'YARIS', 'Blue', '2021-11-22', 102),
	(1783, 'Saloon', 587, 1996, 'SUNNY', 'Silver', '2022-03-09', 102),
	(1784, 'Hatchback', 633, 2007, 'GOLF', 'Black', '2022-02-22', 101),
	(1785, 'Utility', 587, 2007, 'NAVARA', 'Red', '2022-03-01', 104),
	(1786, 'Stationwagon', 619, 2007, 'RAV4', 'Silver', '2022-01-07', 102),
	(1787, 'Saloon', 550, 2007, 'CIVIC', 'Gold', '2022-02-19', 102),
	(1788, 'Stationwagon', 619, 1996, 'HILUX', 'Silver', '2022-02-13', 114),
	(1789, 'Stationwagon', 540, 2007, 'TERRITORY', 'Grey', '2021-11-17', 101),
	(1790, 'Stationwagon', 576, 2002, 'ATENZA', 'White', '2022-02-22', 104),
	(1791, 'Saloon', 540, 2006, 'FALCON', 'Red', '2022-02-01', 103),
	(1792, 'Stationwagon', 610, 2004, 'IMPREZA', 'Red', '2022-02-02', 109),
	(1793, 'Other Truck', 556, 1995, 'ELF', 'White', '2022-02-07', 103),
	(1794, 'Light Van', 619, 1997, 'HIACE', 'White', '2022-02-09', 102),
	(1795, 'Hatchback', 576, 2002, 'FAMILIA', 'White', '2022-01-05', 106),
	(1796, 'Other Truck', 619, 1991, 'TOWNACE', 'White', '2021-12-05', 114),
	(1797, 'Stationwagon', 587, 1997, 'TERRANO', 'Black', '2022-01-31', 104),
	(1798, 'Utility', 548, 2007, 'RODEO 4X4', 'Grey', '2022-03-01', 111),
	(1799, 'Stationwagon', 619, 1998, 'HILUX', 'Red', '2022-01-11', 102),
	(1800, 'Hatchback', 619, 1998, 'CORSA', 'Silver', '2022-02-03', 102),
	(1801, 'Stationwagon', 611, 2005, 'SWIFT', 'Red', '2021-10-11', 102),
	(1802, 'Stationwagon', 550, 1996, 'ODYSSEY', 'Silver', '2022-02-18', 102),
	(1803, 'Saloon', 548, 2007, 'COMMODORE', 'Black', '2021-10-17', 102),
	(1804, 'Stationwagon', 556, 1998, 'BIGHORN', 'White', '2021-10-26', 101),
	(1805, 'Saloon', 576, 1997, 'CAPELLA', 'Silver', '2021-10-27', 114),
	(1806, 'Stationwagon', 512, 2007, 'X5', 'Silver', '2022-02-16', 104),
	(1807, 'Utility', 540, 2003, 'COURIER', 'Silver', '2021-11-30', 105),
	(1808, 'Stationwagon', 587, 1998, 'PULSAR', 'Red', '2022-02-15', 102),
	(1809, 'Stationwagon', 550, 1998, 'ODYSSEY', 'Silver', '2022-01-20', 104),
	(1810, 'Light Van', 619, 1998, 'HIACE', 'White', '2021-12-15', 102),
	(1811, 'Trailer - Heavy', 549, 1983, 'ATLAS XAS 85 COPCO', 'Yellow', '2022-04-05', 109),
	(1812, 'Trailer', 623, 2005, 'BRIFORD', 'Silver', '2021-10-24', 102),
	(1813, 'Caravan', 519, 1994, 'ELDIS', 'White', '2021-10-16', 109),
	(1814, 'Trailer', 562, 2004, 'K844X', 'Silver', '2022-03-04', 103),
	(1815, 'Trailer', 623, 2005, 'HOMEBUILT', 'Green', '2022-03-26', 102),
	(1816, 'Trailer - Heavy', 623, 2004, 'OWNBUILT', 'Silver', '2021-11-15', 103),
	(1817, 'Trailer', 514, 2005, '8X4', 'Silver', '2022-01-26', 114),
	(1818, 'Trailer', 549, 2004, 'TRAILER', 'Red', '2022-02-27', 115),
	(1819, 'Trailer - Heavy', 623, 2004, 'KERRICK', 'Orange', '2022-01-21', 102),
	(1820, 'Boat Trailer', 533, 2004, 'SF650', 'White', '2022-01-01', 103),
	(1821, 'Trailer - Heavy', 623, 2005, 'CAR TRANSPORTER', 'Orange', '2022-01-11', 105),
	(1822, 'Trailer - Heavy', 623, 2005, 'CAR TRANSPORTER', 'Orange', '2022-01-11', 105),
	(1823, 'Trailer', 562, 2005, 'FACTORY BUILT', 'Silver', '2022-03-13', 103),
	(1824, 'Stationwagon', 619, 1994, 'EMINA', 'Green', '2022-03-24', 102),
	(1825, 'Light Van', 619, 1999, 'HIACE', 'Blue', '2021-10-19', 108),
	(1826, 'Utility', 548, 2007, 'RODEO 4X4', 'Silver', '2022-02-05', 105),
	(1827, 'Stationwagon', 576, 1998, 'CAPELLA', 'Silver', '2022-03-03', 115),
	(1828, 'Saloon', 540, 2001, 'FALCON', 'Grey', '2021-12-27', 104),
	(1829, 'Saloon', 540, 2007, 'FALCON', 'Grey', '2022-01-23', 115),
	(1830, 'Light Van', 580, 2007, 'L300', 'White', '2022-01-09', 102),
	(1831, 'Hatchback', 619, 1992, 'COROLLA', 'Green', '2021-12-29', 102),
	(1832, 'Stationwagon', 619, 2002, 'HIACE', 'White', '2021-12-24', 102),
	(1833, 'Saloon', 548, 2004, 'VY COMMODORE', 'Red', '2022-03-15', 104),
	(1834, 'Stationwagon', 610, 2000, 'LEGACY', 'White', '2022-03-23', 102),
	(1835, 'Utility', 587, 2000, 'NAVARA', 'White', '2021-12-23', 106),
	(1836, 'Light Van', 619, 2002, 'HIACE', 'White', '2022-03-10', 102),
	(1837, 'Hatchback', 619, 2007, 'YARIS', 'Grey', '2021-11-18', 114),
	(1838, 'Saloon', 512, 1998, '318I', 'Blue', '2021-10-22', 115),
	(1839, 'Hatchback', 576, 2006, 'DEMIO', 'Purple', '2021-11-05', 115),
	(1840, 'Hatchback', 611, 2007, 'SWIFT', 'Gold', '2022-04-05', 103),
	(1841, 'Sports Car', 580, 1996, 'MIRAGE', 'Silver', '2022-01-01', 102),
	(1842, 'Other Truck', 556, 2007, 'NPR', 'White', '2021-12-07', 103),
	(1843, 'Stationwagon', 619, 2001, 'TOWNACE', 'White', '2022-03-10', 114),
	(1844, 'Hatchback', 587, 1996, 'PULSAR', 'Green', '2021-12-21', 107),
	(1845, 'Stationwagon', 619, 1997, 'HILUX', 'Green', '2022-01-17', 114),
	(1846, 'Stationwagon', 576, 1998, 'FAMILIA', 'White', '2022-04-01', 102),
	(1847, 'Stationwagon', 548, 2007, 'COMMODORE', 'Silver', '2021-10-26', 103),
	(1848, 'Hatchback', 576, 1999, 'DEMIO', 'White', '2022-03-03', 108),
	(1849, 'Utility', 540, 2007, 'RANGER', 'Silver', '2021-11-01', 104),
	(1850, 'Hatchback', 580, 2005, 'COLT', 'Green', '2022-03-04', 102),
	(1851, 'Light Van', 587, 2002, 'CARAVAN', 'White', '2021-10-08', 102),
	(1852, 'Utility', 587, 2007, 'NAVARA', 'Grey', '2021-10-17', 101),
	(1853, 'Light Van', 619, 1997, 'HIACE', 'White', '2022-02-07', 102),
	(1854, 'Stationwagon', 619, 2001, 'ALTEZZA', 'Blue', '2022-03-25', 105),
	(1855, 'Saloon', 550, 1998, 'TORNEO', 'Silver', '2022-01-23', 102),
	(1856, 'Stationwagon', 550, 1999, 'ODYSSEY', 'Silver', '2022-02-05', 102),
	(1857, 'Stationwagon', 587, 1999, 'TERRANO', 'Blue', '2021-10-16', 116),
	(1858, 'Light Van', 619, 2000, 'HIACE', 'White', '2022-02-21', 109),
	(1859, 'Hatchback', 580, 2006, 'COLT', 'Blue', '2021-11-23', 102),
	(1860, 'Hatchback', 580, 2006, 'COLT', 'Blue', '2021-11-23', 102),
	(1861, 'Saloon', 587, 1998, 'BLUEBIRD', 'Blue', '2021-10-18', 103),
	(1862, 'Hatchback', 550, 1998, 'LOGO', 'Silver', '2021-11-25', 107),
	(1863, 'Stationwagon', 619, 2007, 'HIGHLANDER', 'Black', '2021-12-28', 102),
	(1864, 'Saloon', 550, 2007, 'ACCORD', 'Silver', '2021-12-01', 103),
	(1865, 'Sports Car', 619, 1998, 'CYNOS', 'Silver', '2022-01-19', 104),
	(1866, 'Articulated Truck', 530, 2007, 'CF', 'White', '2022-04-05', 103),
	(1867, 'Flat Deck Truck', 587, 1997, 'ATLAS', 'White', '2021-12-11', 102),
	(1868, 'Stationwagon', 619, 2001, 'COROLLA', 'Red', '2021-12-01', 103),
	(1869, 'Utility', 540, 2007, 'RANGER', 'Red', '2021-11-12', 114),
	(1870, 'Flat Deck Truck', 556, 2002, 'ELF', 'White', '2021-11-08', 111),
	(1871, 'Stationwagon', 633, 2007, 'TOUAREG', 'Grey', '2021-11-09', 114),
	(1872, 'Light Van', 619, 1990, 'TOWNACE', 'Gold', '2021-10-22', 114),
	(1873, 'Stationwagon', 619, 1998, 'ESTIMA', 'Green', '2022-03-14', 111),
	(1874, 'Stationwagon', 576, 2002, 'ATENZA', 'White', '2022-02-04', 104),
	(1875, 'Light Van', 619, 2001, 'HIACE', 'White', '2022-03-05', 102),
	(1876, 'Stationwagon', 576, 1998, 'FAMILIA', 'Grey', '2021-12-23', 102),
	(1877, 'Stationwagon', 556, 1999, 'WIZARD', 'Silver', '2021-10-21', 114),
	(1878, 'Hatchback', 576, 2007, 'MAZDA2', 'Black', '2022-02-16', 101),
	(1879, 'Hatchback', 576, 2007, 'MAZDA6', 'Blue', '2021-10-28', 107),
	(1880, 'Utility', 576, 1989, 'B2000', 'White', '2022-01-06', 108),
	(1881, 'Stationwagon', 619, 1996, 'HILUX', 'Blue', '2021-11-12', 114),
	(1882, 'Utility', 619, 2007, 'HILUX', 'Grey', '2022-01-10', 104),
	(1883, 'Saloon', 576, 1994, '323', 'Green', '2022-03-03', 107),
	(1884, 'Hatchback', 619, 1998, 'SPACIO', 'Silver', '2022-03-26', 101),
	(1885, 'Stationwagon', 610, 2007, 'OUTBACK', 'Grey', '2022-01-23', 114),
	(1886, 'Stationwagon', 610, 1998, 'FORESTER', 'White', '2022-04-04', 103),
	(1887, 'Saloon', 587, 1996, 'PULSAR', 'Grey', '2021-10-18', 106),
	(1888, 'Stationwagon', 619, 1997, 'IPSUM', 'Blue', '2022-01-20', 116),
	(1889, 'Hatchback', 548, 2007, 'ASTRA', 'Gold', '2022-01-01', 103),
	(1890, 'Hatchback', 619, 1998, 'DUET', 'Gold', '2022-03-27', 102),
	(1891, 'Sports Car', 619, 1998, 'TRUENO', 'Silver', '2021-10-22', 103),
	(1892, 'Saloon', 550, 1998, 'ACCORD', 'Grey', '2022-03-27', 102),
	(1893, 'Stationwagon', 610, 2000, 'IMPREZA', 'Red', '2022-02-21', 101),
	(1894, 'Stationwagon', 576, 2007, 'MAZDA6', 'Gold', '2022-03-23', 108),
	(1895, 'Stationwagon', 576, 2004, 'DEMIO', 'Silver', '2022-01-10', 109),
	(1896, 'Utility', 619, 2007, 'HILUX', 'Red', '2022-01-22', 102),
	(1897, 'Stationwagon', 576, 2001, 'FAMILIA', 'White', '2022-02-05', 115),
	(1898, 'Stationwagon', 576, 2002, 'ATENZA', 'Blue', '2022-01-24', 107),
	(1899, 'Saloon', 610, 2000, 'LEGACY', 'Black', '2022-03-07', 109),
	(1900, 'Stationwagon', 576, 2000, 'FAMILIA', 'White', '2021-12-20', 114),
	(1901, 'Stationwagon', 619, 2007, 'PREVIA', 'Silver', '2022-03-06', 102),
	(1902, 'Stationwagon', 619, 1998, 'IPSUM', 'White', '2022-03-01', 107),
	(1903, 'Hatchback', 611, 2007, 'SX4', 'Black', '2021-12-16', 103),
	(1904, 'Saloon', 587, 1998, 'LAUREL', 'Silver', '2021-11-02', 103),
	(1905, 'Light Van', 619, 1999, 'HIACE', 'White', '2021-11-16', 109),
	(1906, 'Stationwagon', 512, 2001, '318I', 'Silver', '2021-11-21', 102),
	(1907, 'Saloon', 619, 2008, 'AURION', 'Blue', '2022-02-24', 114),
	(1908, 'Saloon', 550, 1996, 'ACCORD', 'Green', '2022-02-03', 116),
	(1909, 'Stationwagon', 619, 2000, 'CALDINA', 'White', '2021-12-14', 109),
	(1910, 'Stationwagon', 619, 1996, 'LANDCRUISER', 'Gold', '2021-10-19', 114),
	(1911, 'Hatchback', 531, 2008, 'SIRION', 'Blue', '2022-02-14', 102),
	(1912, 'Utility', 540, 2000, 'COURIER', 'Red', '2022-01-26', 114),
	(1913, 'Stationwagon', 619, 1999, 'LANDCRUISER', 'Grey', '2022-03-11', 102),
	(1914, 'Saloon', 550, 1999, 'ACCORD', 'Grey', '2022-04-02', 107),
	(1915, 'Saloon', 550, 1997, 'TORNEO', 'Blue', '2022-01-24', 114),
	(1916, 'Utility', 540, 2008, 'RANGER', 'Black', '2022-01-24', 114),
	(1917, 'Saloon', 619, 2008, 'CAMRY', 'Silver', '2021-12-25', 102),
	(1918, 'Saloon', 548, 2008, 'COMMODORE', 'White', '2022-01-22', 104),
	(1919, 'Utility', 576, 1990, 'PROCEED', 'Red', '2021-11-25', 101),
	(1920, 'Stationwagon', 610, 2008, 'LEGACY', 'Black', '2022-01-19', 102),
	(1921, 'Stationwagon', 559, 2008, 'GRAND CHEROKEE', 'Black', '2021-12-25', 102),
	(1922, 'Other Truck', 546, 1998, 'RANGER', 'White', '2022-03-15', 102),
	(1923, 'Stationwagon', 610, 2002, 'LEGACY', 'White', '2022-03-24', 114),
	(1924, 'Hatchback', 550, 2000, 'CIVIC', 'Blue', '2022-03-16', 102),
	(1925, 'Stationwagon', 576, 2008, 'MAZDA6', 'Blue', '2022-03-15', 102),
	(1926, 'Stationwagon', 550, 1998, 'ODYSSEY', 'Silver', '2021-12-29', 102),
	(1927, 'Stationwagon', 633, 2008, 'TIGUAN', 'Red', '2021-11-20', 102),
	(1928, 'Stationwagon', 610, 2000, 'LEGACY', 'Blue', '2022-01-21', 114),
	(1929, 'Hatchback', 633, 1996, 'POLO', 'Purple', '2022-03-25', 101),
	(1930, 'Utility', 548, 2004, 'UTE', 'White', '2022-01-27', 102),
	(1931, 'Saloon', 580, 2001, 'LANCER', 'White', '2021-11-04', 103),
	(1932, 'Stationwagon', 619, 2004, 'LANDCRUISER', 'Blue', '2021-10-23', 104),
	(1933, 'Stationwagon', 540, 2008, 'TERRITORY', 'Grey', '2021-11-21', 102),
	(1934, 'Light Van', 619, 2008, 'HIACE', 'Silver', '2021-10-07', 115),
	(1935, 'Saloon', 619, 2008, 'CAMRY', 'Silver', '2022-02-26', 109),
	(1936, 'Saloon', 610, 2000, 'IMPREZA', 'Black', '2021-11-10', 103),
	(1937, 'Hatchback', 611, 2004, 'SWIFT', 'Silver', '2022-02-22', 103),
	(1938, 'Hatchback', 619, 1998, 'SPACIO', 'Silver', '2022-04-05', 104),
	(1939, 'Hatchback', 633, 2001, 'GOLF', 'Silver', '2021-11-06', 115),
	(1940, 'Utility', 540, 2005, 'COURIER', 'White', '2022-01-30', 101),
	(1941, 'Stationwagon', 587, 2000, 'PRIMERA', 'White', '2021-11-05', 104),
	(1942, 'Saloon', 580, 1997, 'GALANT', 'Silver', '2022-01-23', 102),
	(1943, 'Hatchback', 576, 1999, 'DEMIO', 'Blue', '2022-03-05', 109),
	(1944, 'Stationwagon', 576, 1999, 'FAMILIA', 'Silver', '2022-04-02', 109),
	(1945, 'Stationwagon', 587, 1996, 'MISTRAL', 'Blue', '2022-02-22', 103),
	(1946, 'Stationwagon', 596, 2008, 'CAYENNE', 'Blue', '2022-03-28', 102),
	(1947, 'Stationwagon', 619, 1999, 'ALTEZZA', 'Blue', '2022-04-01', 103),
	(1948, 'Light Van', 580, 2008, 'L300', 'White', '2021-11-16', 102),
	(1949, 'Saloon', 587, 2002, 'SKYLINE', 'Silver', '2021-11-09', 102),
	(1950, 'Stationwagon', 619, 1999, 'HILUX', 'Silver', '2021-12-17', 114),
	(1951, 'Stationwagon', 548, 2008, 'VIVA', 'Silver', '2021-12-08', 104),
	(1952, 'Hatchback', 576, 1991, 'AUTOZAM', 'Red', '2021-11-08', 114),
	(1953, 'Hatchback', 576, 1991, 'AUTOZAM', 'Red', '2021-12-17', 114),
	(1954, 'Mobile Home - Light', 619, 1999, 'HIACE', 'Black', '2021-12-20', 111),
	(1955, 'Hatchback', 580, 2008, 'COLT', 'Silver', '2022-02-28', 101),
	(1956, 'Hatchback', 507, 2002, 'TT', 'Silver', '2021-10-27', 105),
	(1957, 'Saloon', 550, 1999, 'LOGO', 'White', '2022-04-04', 109),
	(1958, 'Hatchback', 576, 1999, 'FAMILIA', 'Silver', '2022-03-05', 102),
	(1959, 'Utility', 540, 2005, 'COURIER', 'Blue', '2022-01-18', 108),
	(1960, 'Stationwagon', 576, 2003, 'DEMIO', 'Silver', '2021-12-11', 109),
	(1961, 'Flat Deck Truck', 587, 1998, 'ATLAS', 'White', '2021-10-07', 102),
	(1962, 'Stationwagon', 610, 1998, 'LEGACY', 'White', '2021-12-11', 115),
	(1963, 'Stationwagon', 610, 1998, 'IMPREZA', 'White', '2021-12-29', 116),
	(1964, 'Other Truck', 556, 2000, 'FORWARD', 'Red', '2022-03-24', 114),
	(1965, 'Utility', 548, 2008, 'UTE', 'Silver', '2022-02-25', 111),
	(1966, 'Stationwagon', 548, 2008, 'COMMODORE', 'Blue', '2022-03-23', 101),
	(1967, 'Hatchback', 580, 2008, 'COLT', 'Blue', '2022-03-30', 105),
	(1968, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2022-03-27', 102),
	(1969, 'Hatchback', 633, 2001, 'GOLF', 'Silver', '2022-03-05', 101),
	(1970, 'Saloon', 610, 1995, 'IMPREZA', 'Red', '2022-03-17', 102),
	(1971, 'Hatchback', 610, 2001, 'IMPREZA', 'Blue', '2021-12-03', 102),
	(1972, 'Saloon', 633, 2004, 'PASSAT', 'Blue', '2021-10-21', 115),
	(1973, 'Stationwagon', 610, 1997, 'IMPREZA', 'White', '2022-03-24', 108),
	(1974, 'Light Van', 619, 1996, 'LITEACE', 'Grey', '2022-02-03', 102),
	(1975, 'Stationwagon', 576, 2001, 'FAMILIA', 'Red', '2022-02-25', 109),
	(1976, 'Hatchback', 576, 2004, 'DEMIO', 'Blue', '2022-03-20', 114),
	(1977, 'Saloon', 580, 1997, 'GALANT', 'Silver', '2022-02-11', 102),
	(1978, 'Saloon', 548, 2008, 'COMMODORE', 'Silver', '2021-12-29', 104),
	(1979, 'Utility', 576, 2005, 'BOUNTY', 'Black', '2022-03-17', 109),
	(1980, 'Light Van', 587, 2007, 'CARAVAN', 'Silver', '2022-02-27', 105),
	(1981, 'Saloon', 550, 1997, 'TORNEO', 'White', '2022-02-01', 102),
	(1982, 'Saloon', 580, 2008, 'LANCER', 'Red', '2022-01-27', 106),
	(1983, 'Utility', 587, 2008, 'NAVARA', 'Silver', '2022-02-23', 108),
	(1984, 'Stationwagon', 576, 1996, 'DEMIO', 'Green', '2021-10-23', 109),
	(1985, 'Stationwagon', 576, 1999, 'PREMACY', 'Blue', '2022-02-07', 109),
	(1986, 'Hatchback', 611, 2008, 'SWIFT', 'Black', '2022-01-31', 106),
	(1987, 'Utility', 587, 2008, 'NAVARA', 'White', '2022-04-04', 102),
	(1988, 'Stationwagon', 548, 2008, 'VIVA', 'White', '2022-02-09', 102),
	(1989, 'Stationwagon', 587, 2001, 'PRESAGE', 'Silver', '2021-11-05', 115),
	(1990, 'Utility', 540, 2008, 'RANGER', 'Silver', '2022-03-21', 102),
	(1991, 'Light Van', 577, 2008, 'VITO', 'White', '2021-12-18', 102),
	(1992, 'Stationwagon', 587, 1998, 'TERRANO', 'Blue', '2022-03-23', 103),
	(1993, 'Stationwagon', 576, 2003, 'ATENZA', 'Grey', '2022-03-06', 104),
	(1994, 'Stationwagon', 540, 2001, 'ESCAPE', 'Red', '2021-10-29', 104),
	(1995, 'Stationwagon', 619, 1998, 'HIACE', 'Silver', '2022-01-07', 102),
	(1996, 'Stationwagon', 610, 2000, 'LEGACY', 'White', '2022-04-04', 104),
	(1997, 'Stationwagon', 576, 1999, 'FAMILIA', 'Black', '2021-11-19', 106),
	(1998, 'Utility', 548, 2008, 'RODEO 4X2', 'White', '2022-04-04', 104),
	(1999, 'Stationwagon', 550, 1995, 'ODYSSEY', 'Blue', '2022-01-21', 116),
	(2000, 'Hatchback', 550, 2001, 'CIVIC', 'White', '2022-03-06', 102),
	(2001, 'Saloon', 548, 2008, 'COMMODORE', 'Red', '2022-02-06', 105),
	(2002, 'Saloon', 548, 2008, 'EPICA', 'Silver', '2022-03-22', 102),
	(2003, 'Mobile Home - Light', 580, 2007, 'EXPRESS', 'White', '2022-04-05', 114),
	(2004, 'Saloon', 619, 2004, 'CORONA', 'Silver', '2022-01-19', 114),
	(2005, 'Stationwagon', 540, 2008, 'TERRITORY', 'Gold', '2021-10-09', 101),
	(2006, 'Stationwagon', 619, 2001, 'ESTIMA', 'Silver', '2021-12-31', 114),
	(2007, 'Saloon', 587, 1995, 'LUCINO', 'Grey', '2022-02-28', 103),
	(2008, 'Stationwagon', 576, 2003, 'ATENZA', 'White', '2022-01-09', 101),
	(2009, 'Stationwagon', 610, 2001, 'LEGACY', 'White', '2021-12-16', 114),
	(2010, 'Hatchback', 576, 2002, 'FAMILIA', 'Silver', '2022-03-31', 102),
	(2011, 'Hatchback', 611, 2005, 'SWIFT', 'White', '2022-01-20', 102),
	(2012, 'Hatchback', 619, 2001, 'COROLLA', 'Red', '2022-04-05', 109),
	(2013, 'Stationwagon', 540, 2002, 'MONDEO', 'Silver', '2022-04-05', 102),
	(2014, 'Stationwagon', 576, 2000, 'FAMILIA', 'White', '2022-02-11', 105),
	(2015, 'Light Van', 619, 2000, 'HIACE', 'White', '2022-03-22', 103),
	(2016, 'Saloon', 570, 2008, 'IS250', 'Silver', '2021-10-26', 102),
	(2017, 'Stationwagon', 587, 1999, 'CARAVAN', 'Black', '2022-02-04', 102),
	(2018, 'Stationwagon', 576, 2001, 'FAMILIA', 'White', '2022-02-28', 103),
	(2019, 'Light Van', 576, 2003, 'BONGO', 'White', '2021-11-16', 104),
	(2020, 'Saloon', 619, 2008, 'CAMRY', 'Blue', '2022-03-23', 102),
	(2021, 'Saloon', 587, 1999, 'SUNNY', 'Silver', '2022-03-03', 102),
	(2022, 'Utility', 587, 2009, 'NAVARA', 'Silver', '2021-11-04', 104),
	(2023, 'Hatchback', 576, 2001, 'DEMIO', 'Green', '2022-02-06', 102),
	(2024, 'Stationwagon', 619, 1996, 'ESTIMA', 'Silver', '2022-02-05', 102),
	(2025, 'Utility', 540, 2009, 'RANGER', 'Silver', '2022-03-27', 106),
	(2026, 'Stationwagon', 507, 2003, 'ALLROAD', 'Green', '2022-03-02', 114),
	(2027, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2021-10-28', 115),
	(2028, 'Hatchback', 633, 2003, 'GOLF', 'Grey', '2021-11-03', 102),
	(2029, 'Stationwagon', 550, 1999, 'ACCORD', 'Silver', '2022-03-21', 109),
	(2030, 'Light Van', 580, 2009, 'L300', 'White', '2022-02-04', 102),
	(2031, 'Stationwagon', 619, 1996, 'HILUX', 'Blue', '2021-12-20', 114),
	(2032, 'Hatchback', 548, 2009, 'ASTRA', 'Silver', '2021-12-02', 105),
	(2033, 'Stationwagon', 576, 1999, 'FAMILIA', 'White', '2022-02-23', 103),
	(2034, 'Flat Deck Truck', 576, 1977, 'B1600', 'White', '2021-11-10', 101),
	(2035, 'Utility', 587, 2009, 'NAVARA', 'Silver', '2022-03-31', 104),
	(2036, 'Roadbike', 565, 2011, 'EXC', 'Orange', '2022-02-10', 114),
	(2037, 'Utility', 619, 2009, 'HILUX', 'Green', '2022-01-22', 102),
	(2038, 'Stationwagon', 610, 2001, 'IMPREZA', 'Blue', '2021-12-28', 108),
	(2039, 'Utility', 619, 2001, 'HILUX', 'White', '2022-04-04', 104),
	(2040, 'Stationwagon', 587, 2009, 'MURANO', 'Black', '2022-01-27', 103),
	(2041, 'Saloon', 548, 2009, 'COMMODORE', 'Gold', '2022-03-14', 108),
	(2042, 'Saloon', 550, 2001, 'ACCORD', 'White', '2022-03-15', 102),
	(2043, 'Hatchback', 576, 2006, 'DEMIO', 'Silver', '2022-02-14', 102),
	(2044, 'Saloon', 550, 2002, 'TORNEO', 'Silver', '2021-10-30', 115),
	(2045, 'Stationwagon', 576, 2002, 'ATENZA', 'Red', '2021-12-22', 103),
	(2046, 'Saloon', 512, 1999, '318I', 'Black', '2021-12-14', 102),
	(2047, 'Saloon', 587, 2000, 'BLUEBIRD', 'Gold', '2022-04-04', 102),
	(2048, 'Saloon', 580, 2003, 'LANCER', 'White', '2022-03-01', 102),
	(2049, 'Stationwagon', 550, 2001, 'CRV', 'Silver', '2022-03-09', 102),
	(2050, 'Stationwagon', 587, 2001, 'PRIMERA', 'Silver', '2022-01-18', 104),
	(2051, 'Hatchback', 550, 1999, 'LOGO', 'Yellow', '2021-11-09', 102),
	(2052, 'Hatchback', 633, 2001, 'BEETLE', 'Silver', '2021-11-29', 102),
	(2053, 'Stationwagon', 576, 2000, 'FAMILIA', 'Black', '2022-03-25', 109),
	(2054, 'Hatchback', 610, 2001, 'IMPREZA', 'White', '2021-12-14', 102),
	(2055, 'Saloon', 619, 2009, 'AURION', 'Silver', '2022-04-02', 109),
	(2056, 'Stationwagon', 619, 1997, 'SURF', 'White', '2022-03-26', 114),
	(2057, 'Stationwagon', 587, 2002, 'CUBE', 'White', '2021-10-28', 102),
	(2058, 'Stationwagon', 550, 2001, 'STREAM', 'Silver', '2022-04-02', 109),
	(2059, 'Trailer', 562, 2005, 'KC846SA', 'Silver', '2021-11-26', 103),
	(2060, 'Trailer', 623, 2005, 'DOMESTIC TRAILER', 'Black', '2021-11-08', 109),
	(2061, 'Trailer', 549, 2000, 'TRAILER', 'Grey', '2022-02-18', 103),
	(2062, 'Trailer', 562, 2005, '2855', 'Silver', '2022-03-07', 102),
	(2063, 'Trailer', 623, 2005, 'RACEWELL', 'Silver', '2022-03-21', 103),
	(2064, 'Trailer', 623, 2005, 'LOCHIEL', 'Green', '2022-03-25', 115),
	(2065, 'Trailer', 623, 2005, 'BRIFORD', 'Grey', '2022-02-09', 109),
	(2066, 'Trailer', 562, 2005, 'K744X', 'Silver', '2021-10-29', 103),
	(2067, 'Trailer', 623, 2005, 'EVENTS', 'White', '2022-03-21', 104),
	(2068, 'Caravan', 637, 1972, 'CARAVAN', 'White', '2021-12-20', 102),
	(2069, 'Boat Trailer', 623, 1976, 'LOCAL', 'Brown', '2021-10-25', 104),
	(2070, 'Trailer', 623, 2005, 'HOMEBUILT', 'Black', '2022-01-13', 109),
	(2071, 'Saloon', 548, 2009, 'CRUZE', 'Red', '2021-12-24', 104),
	(2072, 'Utility', 576, 2005, 'BOUNTY', 'Silver', '2022-03-19', 105),
	(2073, 'Hatchback', 611, 2000, 'SWIFT', 'Black', '2021-12-28', 103),
	(2074, 'Heavy Van', 577, 2009, 'SPRINTER', 'White', '2021-11-10', 102),
	(2075, 'Stationwagon', 550, 1998, 'ODYSSEY', 'Blue', '2021-12-20', 108),
	(2076, 'Saloon', 507, 2004, 'A6', 'Silver', '2021-12-25', 105),
	(2077, 'Utility', 619, 1991, 'HILUX', 'Red', '2021-11-01', 102),
	(2078, 'Stationwagon', 548, 2009, 'COMMODORE', 'White', '2021-12-15', 101),
	(2079, 'Stationwagon', 610, 2004, 'LEGACY', 'Silver', '2021-11-28', 101),
	(2080, 'Hatchback', 619, 2000, 'VITZ', 'Pink', '2022-04-04', 102),
	(2081, 'Utility', 540, 2005, 'COURIER', 'Black', '2021-12-27', 104),
	(2082, 'Hatchback', 550, 2000, 'CIVIC', 'Silver', '2022-03-28', 102),
	(2083, 'Stationwagon', 576, 2001, 'TRIBUTE', 'Silver', '2022-01-16', 114),
	(2084, 'Saloon', 610, 2000, 'LEGACY', 'White', '2021-11-03', 102),
	(2085, 'Saloon', 540, 2009, 'FALCON', 'Silver', '2022-02-23', 105),
	(2086, 'Stationwagon', 550, 1997, 'CRV', 'Silver', '2022-02-21', 108),
	(2087, 'Utility', 580, 1994, 'L200 2.5DSLT 4WD DBL', 'White', '2022-03-16', 101),
	(2088, 'Saloon', 548, 2009, 'COMMODORE', 'Blue', '2022-01-14', 105),
	(2089, 'Stationwagon', 576, 2003, 'ATENZA', 'Red', '2021-10-26', 102),
	(2090, 'Stationwagon', 576, 1998, 'FAMILIA', 'Silver', '2022-03-28', 102),
	(2091, 'Utility', 548, 2009, 'COLORADO', 'Grey', '2021-10-11', 108),
	(2092, 'Stationwagon', 610, 2002, 'LEGACY', 'Blue', '2021-10-26', 111),
	(2093, 'Stationwagon', 619, 2000, 'FUNCARGO', 'Silver', '2022-03-31', 102),
	(2094, 'Stationwagon', 576, 2002, 'PREMACY', 'Black', '2022-03-17', 102),
	(2095, 'Light Van', 550, 2005, 'CRV', 'Grey', '2022-03-17', 102),
	(2096, 'Stationwagon', 611, 2001, 'AERIO', 'Blue', '2021-11-30', 109),
	(2097, 'Saloon', 548, 1998, 'VT COMMODORE', 'Blue', '2022-03-29', 116),
	(2098, 'Saloon', 619, 2001, 'ALTEZZA', 'Silver', '2021-12-07', 109),
	(2099, 'Stationwagon', 610, 2000, 'IMPREZA', 'White', '2022-01-01', 109),
	(2100, 'Hatchback', 580, 2004, 'COLT', 'White', '2022-02-23', 105),
	(2101, 'Stationwagon', 619, 2009, 'LANDCRUISER PRADO', 'Grey', '2022-02-12', 114),
	(2102, 'Utility', 619, 2007, 'HILUX', 'Silver', '2022-02-21', 104),
	(2103, 'Hatchback', 540, 2009, 'FIESTA', 'Blue', '2021-10-25', 114),
	(2104, 'Hatchback', 633, 2009, 'GOLF', 'Black', '2021-10-24', 102),
	(2105, 'Stationwagon', 580, 1991, 'PAJERO', 'Green', '2022-03-22', 106),
	(2106, 'Utility', 540, 2009, 'RANGER', 'White', '2021-11-28', 109),
	(2107, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2022-02-15', 109),
	(2108, 'Stationwagon', 619, 2001, 'SPACIO', 'Gold', '2021-10-19', 102),
	(2109, 'Hatchback', 550, 2003, 'CIVIC', 'Silver', '2022-03-28', 103),
	(2110, 'Saloon', 587, 2002, 'BLUEBIRD', 'Red', '2022-03-23', 102),
	(2111, 'Saloon', 548, 2009, 'CRUZE', 'Blue', '2022-04-01', 101),
	(2112, 'Stationwagon', 576, 2002, 'ATENZA', 'Blue', '2022-04-03', 109),
	(2113, 'Light Van', 587, 2004, 'VANETTE', 'White', '2022-02-16', 102),
	(2114, 'Stationwagon', 610, 2001, 'IMPREZA', 'Blue', '2021-12-05', 109),
	(2115, 'Stationwagon', 550, 2000, 'ODYSSEY', 'White', '2021-11-19', 104),
	(2116, 'Stationwagon', 576, 2009, 'CX-7', 'Blue', '2022-02-17', 104),
	(2117, 'Saloon', 580, 2004, 'LANCER', 'Blue', '2022-02-05', 102),
	(2118, 'Hatchback', 619, 2002, 'ALLEX', 'Silver', '2021-10-14', 114),
	(2119, 'Stationwagon', 576, 2003, 'FAMILIA', 'Silver', '2021-11-08', 114),
	(2120, 'Hatchback', 619, 2009, 'COROLLA', 'Blue', '2022-01-23', 102),
	(2121, 'Saloon', 619, 2000, 'PLATZ', 'Gold', '2021-12-13', 102),
	(2122, 'Stationwagon', 576, 2002, 'PREMACY', 'Silver', '2022-04-03', 102),
	(2123, 'Stationwagon', 540, 2005, 'FIESTA', 'Silver', '2022-01-20', 102),
	(2124, 'Utility', 548, 1994, '2.6L PET LS SPA', 'Grey', '2021-10-08', 104),
	(2125, 'Saloon', 587, 2002, 'SUNNY', 'Blue', '2021-10-24', 114),
	(2126, 'Saloon', 512, 2002, '330CI', 'Black', '2022-03-02', 114),
	(2127, 'Mobile Home - Light', 540, 1996, 'TRANSIT', 'White', '2021-11-24', 107),
	(2128, 'Convertible', 512, 2004, 'Z4', 'Black', '2022-03-22', 102),
	(2129, 'Stationwagon', 556, 2000, 'WIZARD', 'Gold', '2021-10-31', 114),
	(2130, 'Saloon', 550, 2003, 'ACCORD', 'Silver', '2021-10-12', 102),
	(2131, 'Stationwagon', 610, 2000, 'LEGACY', 'White', '2021-12-12', 109),
	(2132, 'Utility', 548, 2010, 'COLORADO', 'Red', '2022-03-19', 105),
	(2133, 'Saloon', 570, 2007, 'IS350', 'White', '2022-03-23', 102),
	(2134, 'Saloon', 587, 2002, 'SUNNY', 'Silver', '2022-04-04', 102),
	(2135, 'Stationwagon', 619, 2001, 'ALTEZZA', 'Silver', '2022-02-23', 109),
	(2136, 'Stationwagon', 550, 2002, 'ODYSSEY', 'White', '2021-12-17', 103),
	(2137, 'Saloon', 512, 2002, '318I', 'Green', '2021-11-08', 104),
	(2138, 'Utility', 540, 2001, 'COURIER', 'White', '2022-03-26', 104),
	(2139, 'Stationwagon', 619, 2000, 'ESTIMA', 'Silver', '2021-10-20', 115),
	(2140, 'Hatchback', 619, 2000, 'FUNCARGO', 'Red', '2022-04-05', 103),
	(2141, 'Utility', 544, 2010, 'V240', 'Black', '2021-11-24', 106),
	(2142, 'Hatchback', 507, 2010, 'S3', 'Blue', '2021-12-20', 109),
	(2143, 'Saloon', 548, 1998, 'VT COMMODORE', 'Silver', '2021-11-06', 102),
	(2144, 'Hatchback', 619, 2004, 'VITZ', 'White', '2022-01-19', 102),
	(2145, 'Stationwagon', 610, 2002, 'LEGACY', 'Blue', '2021-12-06', 103),
	(2146, 'Hatchback', 550, 2002, 'FIT', 'White', '2022-03-25', 105),
	(2147, 'Stationwagon', 610, 2008, 'FORESTER', 'White', '2021-12-27', 109),
	(2148, 'Utility', 540, 2003, 'COURIER', 'Red', '2022-02-04', 102),
	(2149, 'Hatchback', 576, 2002, 'DEMIO', 'Red', '2022-03-09', 107),
	(2150, 'Utility', 576, 2006, 'BOUNTY', 'White', '2022-01-13', 103),
	(2151, 'Saloon', 540, 2003, 'FALCON', 'Yellow', '2021-12-09', 114),
	(2152, 'Stationwagon', 540, 2010, 'TERRITORY', 'Grey', '2021-10-26', 104),
	(2153, 'Hatchback', 576, 2010, 'MAZDA6', 'Black', '2021-12-11', 104),
	(2154, 'Saloon', 576, 2005, 'ATENZA', 'Black', '2022-02-11', 109),
	(2155, 'Stationwagon', 610, 2002, 'IMPREZA', 'White', '2021-12-20', 114),
	(2156, 'Saloon', 540, 2010, 'FALCON', 'Silver', '2021-12-13', 114),
	(2157, 'Cab and Chassis Only', 587, 2010, 'NAVARA', 'Silver', '2022-01-12', 102),
	(2158, 'Hatchback', 619, 2004, 'COROLLA', 'Silver', '2022-01-30', 102),
	(2159, 'Hatchback', 611, 2010, 'SWIFT', 'Black', '2022-01-29', 104),
	(2160, 'Saloon', 548, 2010, 'COMMODORE', 'Black', '2022-03-13', 101),
	(2161, 'Stationwagon', 619, 1996, 'CALDINA', 'Black', '2021-10-14', 105),
	(2162, 'Stationwagon', 610, 2001, 'LEGACY', 'Silver', '2022-04-01', 114),
	(2163, 'Stationwagon', 580, 2000, 'LANCER', 'Silver', '2022-03-07', 102),
	(2164, 'Stationwagon', 619, 1991, 'HILUX', 'Grey', '2021-11-05', 114),
	(2165, 'Saloon', 548, 2010, 'CRUZE', 'Silver', '2022-03-08', 103),
	(2166, 'Hatchback', 576, 2009, 'DEMIO', 'Black', '2022-01-08', 114),
	(2167, 'Stationwagon', 548, 2010, 'CAPTIVA', 'Black', '2022-02-11', 105),
	(2168, 'Stationwagon', 610, 2000, 'LEGACY', 'White', '2021-12-31', 103),
	(2169, 'Saloon', 619, 2002, 'ALTEZZA', 'Silver', '2022-02-17', 102),
	(2170, 'Utility', 619, 2010, 'HILUX', 'Silver', '2022-03-18', 115),
	(2171, 'Stationwagon', 619, 2003, 'ESTIMA', 'Silver', '2022-01-15', 103),
	(2172, 'Utility', 540, 2000, 'COURIER', 'Blue', '2021-12-20', 104),
	(2173, 'Stationwagon', 512, 2005, '325I', 'Silver', '2021-10-18', 101),
	(2174, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Black', '2022-03-19', 104),
	(2175, 'Saloon', 610, 2005, 'IMPREZA', 'White', '2021-12-06', 105),
	(2176, 'Stationwagon', 610, 2002, 'LEGACY', 'Blue', '2021-12-04', 114),
	(2177, 'Stationwagon', 619, 1999, 'RAUM', 'Silver', '2022-01-29', 102),
	(2178, 'Utility', 540, 2004, 'COURIER', 'Blue', '2022-03-25', 105),
	(2179, 'Stationwagon', 576, 2005, 'ATENZA', 'Grey', '2022-02-03', 115),
	(2180, 'Stationwagon', 576, 2005, 'ATENZA', 'Grey', '2022-02-08', 116),
	(2181, 'Light Van', 619, 2008, 'HIACE', 'Silver', '2021-11-05', 102),
	(2182, 'Utility', 619, 2007, 'HILUX', 'Black', '2022-03-14', 109),
	(2183, 'Saloon', 580, 2006, 'LANCER', 'Silver', '2021-12-23', 103),
	(2184, 'Hatchback', 550, 2004, 'FIT', 'Silver', '2021-10-24', 114),
	(2185, 'Stationwagon', 580, 2010, 'OUTLANDER', 'White', '2022-02-12', 102),
	(2186, 'Stationwagon', 548, 2010, 'COMMODORE', 'Black', '2022-02-13', 102),
	(2187, 'Saloon', 619, 2010, 'CAMRY', 'Green', '2021-12-04', 103),
	(2188, 'Stationwagon', 540, 2005, 'ESCAPE', 'Red', '2021-10-09', 102),
	(2189, 'Light Van', 587, 2005, 'EXPERT', 'White', '2022-02-18', 103),
	(2190, 'Hatchback', 577, 2010, 'B', 'Grey', '2022-03-29', 102),
	(2191, 'Stationwagon', 610, 2001, 'IMPREZA', 'Red', '2021-10-12', 114),
	(2192, 'Hatchback', 587, 2001, 'CUBE', 'Silver', '2021-11-10', 102),
	(2193, 'Stationwagon', 550, 2001, 'CIVIC', 'Silver', '2022-04-05', 111),
	(2194, 'Hatchback', 524, 2010, 'C3', 'Blue', '2022-03-31', 109),
	(2195, 'Stationwagon', 540, 2003, 'ESCAPE', 'Black', '2022-03-02', 101),
	(2196, 'Saloon', 540, 2007, 'FAIRLANE', 'Grey', '2022-03-25', 104),
	(2197, 'Stationwagon', 576, 2003, 'DEMIO', 'White', '2022-03-22', 102),
	(2198, 'Saloon', 576, 2002, 'ATENZA', 'Silver', '2022-03-22', 109),
	(2199, 'Stationwagon', 619, 2001, 'SPACIO', 'Red', '2021-11-13', 115),
	(2200, 'Stationwagon', 576, 2002, 'ATENZA', 'Silver', '2021-10-28', 109),
	(2201, 'Stationwagon', 576, 2002, 'PREMACY', 'White', '2022-03-09', 107),
	(2202, 'Stationwagon', 587, 2005, 'AVENIR', 'Silver', '2022-04-04', 111),
	(2203, 'Saloon', 550, 2001, 'TORNEO', 'Blue', '2021-11-24', 102),
	(2204, 'Stationwagon', 568, 2006, 'RANGE ROVER', 'Black', '2021-10-14', 109),
	(2205, 'Stationwagon', 610, 1997, 'FORESTER', 'Silver', '2022-01-26', 115),
	(2206, 'Sports Car', 587, 1996, 'SKYLINE', 'White', '2021-11-22', 102),
	(2207, 'Stationwagon', 619, 2000, 'ESTIMA', 'Grey', '2022-01-13', 109),
	(2208, 'Stationwagon', 587, 2003, 'WINGROAD', 'White', '2022-03-30', 102),
	(2209, 'Hatchback', 619, 2003, 'VITZ', 'Black', '2021-12-27', 102),
	(2210, 'Saloon', 587, 2001, 'PRIMERA', 'Silver', '2022-03-03', 111),
	(2211, 'Stationwagon', 512, 2010, 'X1 SDRIVE20D', 'White', '2022-02-20', 103),
	(2212, 'Saloon', 576, 2003, 'RX-8', 'Green', '2022-02-12', 114),
	(2213, 'Saloon', 512, 2001, '318I', 'Silver', '2021-11-21', 106),
	(2214, 'Saloon', 610, 2001, 'LEGACY', 'Silver', '2021-12-14', 114),
	(2215, 'Saloon', 548, 2010, 'CRUZE', 'Blue', '2022-01-15', 102),
	(2216, 'Stationwagon', 540, 2010, 'TERRITORY', 'White', '2022-02-18', 114),
	(2217, 'Saloon', 576, 2003, 'ATENZA', 'Silver', '2021-10-08', 108),
	(2218, 'Stationwagon', 619, 2003, 'IPSUM', 'Silver', '2022-03-27', 102),
	(2219, 'Stationwagon', 555, 2010, 'I30', 'Blue', '2022-03-12', 102),
	(2220, 'Saloon', 587, 2001, 'BLUEBIRD', 'Grey', '2021-11-25', 102),
	(2221, 'Cab and Chassis Only', 587, 2010, 'NAVARA', 'Blue', '2022-02-10', 109),
	(2222, 'Stationwagon', 548, 2010, 'CAPTIVA', 'Black', '2022-04-02', 109),
	(2223, 'Hatchback', 633, 2001, 'GOLF', 'Silver', '2022-03-29', 102),
	(2224, 'Stationwagon', 610, 2001, 'IMPREZA', 'Red', '2021-11-03', 104),
	(2225, 'Utility', 587, 2010, 'NAVARA', 'White', '2022-01-31', 111),
	(2226, 'Saloon', 587, 2007, 'SKYLINE', 'Grey', '2021-12-19', 102),
	(2227, 'Hatchback', 619, 2010, 'COROLLA', 'White', '2022-04-01', 103),
	(2228, 'Hatchback', 576, 2002, 'ATENZA', 'White', '2021-11-16', 104),
	(2229, 'Stationwagon', 587, 2001, 'PRIMERA', 'Green', '2022-04-04', 114),
	(2230, 'Saloon', 576, 2002, 'ATENZA', 'White', '2021-12-10', 103),
	(2231, 'Light Van', 555, 2010, 'H1', 'White', '2022-03-28', 102),
	(2232, 'Stationwagon', 587, 2010, 'X-TRAIL', 'Grey', '2021-11-06', 102),
	(2233, 'Stationwagon', 580, 2004, 'LANCER', 'White', '2022-01-15', 101),
	(2234, 'Hatchback', 512, 2003, 'MINI', 'Black', '2021-12-08', 109),
	(2235, 'Saloon', 587, 1993, 'SENTRA', 'Black', '2021-12-31', 102),
	(2236, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2022-02-12', 102),
	(2237, 'Stationwagon', 550, 2002, 'ODYSSEY', 'Grey', '2021-12-20', 102),
	(2238, 'Stationwagon', 587, 2005, 'PRESAGE', 'Red', '2022-01-19', 104),
	(2239, 'Stationwagon', 576, 2004, 'MPV', 'Grey', '2022-03-03', 103),
	(2240, 'Hatchback', 555, 2011, 'I30', 'White', '2022-01-23', 102),
	(2241, 'Hatchback', 576, 2004, 'AXELA', 'Blue', '2022-01-30', 103),
	(2242, 'Hatchback', 610, 2002, 'IMPREZA', 'Blue', '2021-12-01', 105),
	(2243, 'Stationwagon', 619, 2002, 'PROBOX', 'White', '2022-03-31', 114),
	(2244, 'Hatchback', 512, 1997, '318TI', 'White', '2022-01-05', 102),
	(2245, 'Stationwagon', 580, 1997, 'PAJERO', 'Red', '2021-11-23', 101),
	(2246, 'Stationwagon', 550, 2001, 'CIVIC', 'Blue', '2022-01-01', 109),
	(2247, 'Stationwagon', 587, 2002, 'WINGROAD', 'Silver', '2021-11-15', 108),
	(2248, 'Hatchback', 576, 2003, 'DEMIO', 'Gold', '2022-02-12', 109),
	(2249, 'Hatchback', 619, 2001, 'VITZ', 'Red', '2022-03-04', 103),
	(2250, 'Utility', 540, 2011, 'RANGER', 'Blue', '2022-03-13', 109),
	(2251, 'Utility', 540, 1997, 'COURIER', 'Red', '2022-02-02', 103),
	(2252, 'Saloon', 550, 1995, 'ACCORD', 'Blue', '2022-01-12', 115),
	(2253, 'Saloon', 550, 2000, 'TORNEO', 'Silver', '2021-11-01', 109),
	(2254, 'Hatchback', 576, 2002, 'ATENZA', 'White', '2021-10-20', 109),
	(2255, 'Hatchback', 576, 2003, 'DEMIO', 'Purple', '2022-03-20', 105),
	(2256, 'Hatchback', 633, 2004, 'GOLF', 'Black', '2021-10-16', 102),
	(2257, 'Utility', 540, 1984, 'FALCON', 'Gold', '2021-12-23', 101),
	(2258, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Black', '2021-12-01', 115),
	(2259, 'Cab and Chassis Only', 587, 2011, 'NAVARA', 'Silver', '2022-02-13', 101),
	(2260, 'Saloon', 610, 2002, 'IMPREZA', 'Silver', '2022-02-07', 102),
	(2261, 'Saloon', 512, 1997, '540IASE E39', 'White', '2022-03-17', 102),
	(2262, 'Hatchback', 619, 2011, 'PRIUS', 'White', '2021-10-28', 104),
	(2263, 'Hatchback', 633, 2009, 'POLO', 'Black', '2022-03-30', 102),
	(2264, 'Saloon', 587, 2003, 'PRIMERA', 'Silver', '2022-02-07', 102),
	(2265, 'Saloon', 548, 1999, 'VT COMMODORE', 'Black', '2021-12-10', 102),
	(2266, 'Stationwagon', 576, 2002, 'ATENZA', 'Silver', '2022-03-26', 105),
	(2267, 'Stationwagon', 550, 2003, 'ODYSSEY', 'White', '2021-12-14', 114),
	(2268, 'Stationwagon', 587, 2005, 'WINGROAD', 'White', '2022-03-22', 114),
	(2269, 'Stationwagon', 619, 2001, 'COROLLA', 'Blue', '2022-03-07', 101),
	(2270, 'Utility', 540, 2005, 'COURIER', 'Black', '2022-01-14', 102),
	(2271, 'Stationwagon', 550, 1999, 'ACCORD', 'White', '2021-10-08', 103),
	(2272, 'Utility', 580, 2011, 'TRITON', 'Brown', '2022-03-15', 101),
	(2273, 'Stationwagon', 576, 2001, 'TRIBUTE', 'Silver', '2021-12-12', 114),
	(2274, 'Saloon', 610, 2000, 'LEGACY', 'Blue', '2021-12-10', 106),
	(2275, 'Hatchback', 587, 2002, 'MARCH', 'Orange', '2022-02-17', 109),
	(2276, 'Stationwagon', 576, 2002, 'ATENZA', 'Grey', '2022-03-31', 105),
	(2277, 'Hatchback', 580, 2004, 'COLT', 'Grey', '2022-02-03', 102),
	(2278, 'Flat Deck Truck', 587, 1994, 'ATLAS', 'White', '2021-10-13', 114),
	(2279, 'Utility', 619, 2011, 'HILUX', 'Black', '2022-03-20', 105),
	(2280, 'Hatchback', 576, 2005, 'AXELA', 'Silver', '2022-03-11', 114),
	(2281, 'Stationwagon', 610, 2002, 'FORESTER', 'Gold', '2022-03-02', 101),
	(2282, 'Stationwagon', 540, 2011, 'MONDEO', 'Grey', '2022-01-20', 102),
	(2283, 'Stationwagon', 548, 2011, 'CAPTIVA', 'Black', '2022-03-04', 102),
	(2284, 'Saloon', 548, 1972, 'KINGSWOOD', 'Blue', '2022-02-12', 105),
	(2285, 'Utility', 587, 2011, 'NAVARA', 'Silver', '2021-12-14', 102),
	(2286, 'Hatchback', 592, 2003, '307', 'Blue', '2022-03-16', 114),
	(2287, 'Saloon', 512, 2001, '318I', 'Blue', '2021-10-25', 114),
	(2288, 'Stationwagon', 550, 2000, 'ODYSSEY', 'Grey', '2022-01-27', 102),
	(2289, 'Saloon', 550, 2001, 'ACCORD', 'Silver', '2022-01-27', 107),
	(2290, 'Saloon', 550, 2005, 'ACCORD', 'Silver', '2022-02-22', 102),
	(2291, 'Stationwagon', 531, 1991, 'ROCKY', 'Black', '2021-10-12', 104),
	(2292, 'Hatchback', 587, 2003, 'MARCH', 'White', '2021-12-22', 102),
	(2293, 'Saloon', 619, 2002, 'PLATZ', 'White', '2022-03-16', 114),
	(2294, 'Saloon', 548, 2001, 'VX COMMODORE', 'White', '2021-12-27', 105),
	(2295, 'Stationwagon', 548, 2008, 'COMMODORE', 'Green', '2021-10-17', 103),
	(2296, 'Stationwagon', 619, 2003, 'CALDINA', 'Silver', '2022-02-11', 104),
	(2297, 'Stationwagon', 580, 2011, 'CHALLENGER', 'Brown', '2022-01-28', 101),
	(2298, 'Stationwagon', 576, 2011, 'CX-9', 'Black', '2021-12-19', 102),
	(2299, 'Hatchback', 610, 2001, 'IMPREZA', 'Red', '2022-03-12', 102),
	(2300, 'Stationwagon', 577, 2000, 'ML270', 'Silver', '2022-02-15', 114),
	(2301, 'Saloon', 619, 2007, 'AURION', 'Red', '2022-01-19', 103),
	(2302, 'Stationwagon', 610, 2002, 'FORESTER', 'Black', '2021-11-28', 109),
	(2303, 'Hatchback', 576, 2004, 'DEMIO', 'Blue', '2022-04-05', 105),
	(2304, 'Saloon', 576, 2006, 'ATENZA', 'White', '2022-01-22', 107),
	(2305, 'Hatchback', 633, 2011, 'GOLF', 'Black', '2022-02-25', 102),
	(2306, 'Stationwagon', 576, 2002, 'FAMILIA', 'Red', '2021-12-27', 109),
	(2307, 'Trailer', 514, 2005, '8 X 4', 'Green', '2022-02-23', 114),
	(2308, 'Trailer - Heavy', 623, 2006, 'COMMERCIAL', 'Black', '2022-02-28', 102),
	(2309, 'Boat Trailer', 623, 2005, 'FOURWINNS', 'Black', '2022-01-16', 102),
	(2310, 'Trailer', 549, 1989, 'TRAILER', 'Green', '2022-01-10', 114),
	(2311, 'Trailer', 549, 1989, 'MISC', 'Blue', '2021-11-03', 114),
	(2312, 'Trailer', 514, 2005, '8X4 TRAILER', 'Silver', '2021-10-27', 102),
	(2313, 'Trailer', 623, 2006, 'BRIFORD 8X4 1000KG', 'Blue', '2022-01-15', 115),
	(2314, 'Hatchback', 576, 2002, 'FAMILIA', 'Silver', '2022-01-13', 102),
	(2315, 'Hatchback', 633, 2003, 'LUPO', 'Black', '2022-04-01', 102),
	(2316, 'Utility', 580, 1992, 'L200', 'Green', '2022-03-07', 102),
	(2317, 'Light Van', 576, 2006, 'BONGO', 'White', '2022-03-31', 102),
	(2318, 'Hatchback', 576, 2011, 'MAZDA3', 'White', '2021-12-20', 109),
	(2319, 'Utility', 576, 2011, 'BT-50', 'White', '2022-02-26', 104),
	(2320, 'Saloon', 548, 2011, 'COMMODORE', 'White', '2022-04-04', 104),
	(2321, 'Stationwagon', 550, 2002, 'STREAM', 'Blue', '2022-03-31', 102),
	(2322, 'Saloon', 576, 2002, 'ATENZA', 'Grey', '2022-02-15', 102),
	(2323, 'Stationwagon', 619, 2004, 'ESTIMA', 'White', '2022-02-21', 102),
	(2324, 'Stationwagon', 548, 2010, 'CAPTIVA', 'Black', '2022-02-14', 106),
	(2325, 'Saloon', 587, 2005, 'BLUEBIRD', 'Grey', '2021-11-15', 108),
	(2326, 'Saloon', 576, 2003, 'ATENZA', 'Silver', '2022-01-15', 108),
	(2327, 'Saloon', 576, 2006, 'AXELA', 'Blue', '2022-04-04', 109),
	(2328, 'Saloon', 587, 2006, 'TIIDA', 'Silver', '2022-02-18', 102),
	(2329, 'Stationwagon', 610, 2003, 'LEGACY', 'Gold', '2022-02-21', 115),
	(2330, 'Stationwagon', 619, 2011, 'HIGHLANDER', 'Silver', '2022-02-11', 102),
	(2331, 'Saloon', 580, 2000, 'LANCER', 'Grey', '2021-10-21', 102),
	(2332, 'Saloon', 619, 2001, 'ALTEZZA', 'Silver', '2021-10-18', 114),
	(2333, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2022-03-31', 102),
	(2334, 'Saloon', 610, 2002, 'LEGACY', 'Grey', '2021-12-26', 107),
	(2335, 'Utility', 540, 2003, 'COURIER', 'Blue', '2022-02-02', 104),
	(2336, 'Saloon', 577, 2004, 'E500', 'Black', '2021-11-18', 102),
	(2337, 'Stationwagon', 610, 2002, 'IMPREZA', 'White', '2022-03-05', 104),
	(2338, 'Saloon', 522, 1972, '350AUTO', 'Green', '2022-03-09', 104),
	(2339, 'Stationwagon', 580, 2000, 'PAJERO', 'Silver', '2021-11-22', 102),
	(2340, 'Stationwagon', 619, 1991, 'HILUX', 'Grey', '2021-12-01', 114),
	(2341, 'Stationwagon', 576, 2005, 'ATENZA', 'Blue', '2022-03-05', 107),
	(2342, 'Saloon', 512, 2005, '320I', 'Silver', '2022-03-13', 102),
	(2343, 'Cab and Chassis Only', 587, 2011, 'NAVARA', 'Red', '2021-12-09', 115),
	(2344, 'Saloon', 587, 2006, 'TIIDA', 'White', '2022-02-12', 102),
	(2345, 'Saloon', 550, 2002, 'ACCORD', 'Grey', '2022-02-26', 102),
	(2346, 'Hatchback', 633, 2003, 'GOLF', 'Blue', '2022-02-25', 102),
	(2347, 'Utility', 619, 2011, 'HILUX', 'Gold', '2021-12-10', 105),
	(2348, 'Saloon', 512, 2000, '318I', 'Silver', '2022-01-03', 102),
	(2349, 'Cab and Chassis Only', 587, 2011, 'NAVARA', 'Silver', '2022-01-08', 102),
	(2350, 'Stationwagon', 610, 2002, 'LEGACY', 'White', '2021-12-30', 101),
	(2351, 'Utility', 540, 2011, 'RANGER', 'Red', '2021-12-05', 108),
	(2352, 'Saloon', 619, 2000, 'ALTEZZA', 'Silver', '2022-03-24', 102),
	(2353, 'Hatchback', 619, 2011, 'YARIS', 'Silver', '2022-01-21', 114),
	(2354, 'Hatchback', 619, 2000, 'FUNCARGO', 'Gold', '2022-03-05', 102),
	(2355, 'Hatchback', 550, 2000, 'CIVIC', 'Blue', '2022-01-17', 102),
	(2356, 'Hatchback', 619, 2011, 'YARIS', 'Red', '2021-11-19', 102),
	(2357, 'Saloon', 619, 2004, 'MARKX', 'Silver', '2022-04-04', 102),
	(2358, 'Stationwagon', 619, 2002, 'FIELDER', 'Silver', '2022-02-11', 102),
	(2359, 'Stationwagon', 576, 2006, 'ATENZA', 'Grey', '2022-02-28', 109),
	(2360, 'Stationwagon', 610, 2006, 'IMPREZA', 'Silver', '2022-01-06', 101),
	(2361, 'Stationwagon', 507, 2005, 'A3', 'Black', '2021-11-07', 101),
	(2362, 'Utility', 540, 2004, 'COURIER', 'Grey', '2022-01-13', 103),
	(2363, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2022-02-17', 107),
	(2364, 'Saloon', 548, 1999, 'VT COMMODORE', 'Brown', '2021-10-19', 114),
	(2365, 'Roadbike', 536, 2021, 'STREETFIGHTER', 'Red', '2022-01-25', 102),
	(2366, 'Stationwagon', 580, 2002, 'AIRTREK', 'Black', '2022-02-24', 108),
	(2367, 'Hatchback', 587, 2002, 'MARCH', 'Yellow', '2021-12-02', 109),
	(2368, 'Hatchback', 576, 2001, 'FAMILIA', 'White', '2021-10-29', 102),
	(2369, 'Saloon', 619, 2006, 'ALLION', 'Silver', '2022-03-27', 115),
	(2370, 'Hatchback', 540, 2012, 'MONDEO', 'Grey', '2022-02-07', 108),
	(2371, 'Hatchback', 619, 2001, 'DUET', 'Green', '2022-01-02', 109),
	(2372, 'Saloon', 587, 2006, 'TIIDA', 'White', '2022-02-14', 103),
	(2373, 'Hatchback', 619, 2002, 'IST', 'Red', '2022-03-21', 102),
	(2374, 'Stationwagon', 548, 2006, 'COMMODORE', 'Black', '2022-03-13', 102),
	(2375, 'Utility', 556, 2012, 'D-MAX', 'Brown', '2022-03-15', 103),
	(2376, 'Utility', 548, 2009, 'COLORADO', 'White', '2022-01-17', 103),
	(2377, 'Saloon', 577, 2011, 'C', 'White', '2021-10-12', 102),
	(2378, 'Light Van', 611, 1989, 'SK410', 'White', '2022-03-13', 102),
	(2379, 'Stationwagon', 619, 2003, 'IPSUM', 'Silver', '2022-01-18', 109),
	(2380, 'Hatchback', 576, 2002, 'DEMIO', 'Orange', '2022-02-17', 102),
	(2381, 'Stationwagon', 619, 1997, 'HILUX', 'Black', '2022-03-19', 114),
	(2382, 'Convertible', 512, 2003, 'Z4', 'Grey', '2021-11-09', 102),
	(2383, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2022-02-24', 103),
	(2384, 'Hatchback', 540, 2012, 'MONDEO', 'Black', '2022-04-03', 102),
	(2385, 'Saloon', 610, 2003, 'LEGACY', 'Blue', '2021-12-17', 109),
	(2386, 'Stationwagon', 576, 2003, 'PREMACY', 'Grey', '2022-04-03', 102),
	(2387, 'Hatchback', 610, 1998, 'IMPREZA', 'Black', '2022-03-17', 109),
	(2388, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2021-12-28', 109),
	(2389, 'Stationwagon', 610, 2009, 'LEGACY', 'Black', '2022-04-03', 101),
	(2390, 'Hatchback', 587, 2000, 'CUBE', 'Red', '2021-12-29', 102),
	(2391, 'Stationwagon', 555, 2012, 'I30', 'Blue', '2021-12-22', 114),
	(2392, 'Stationwagon', 580, 2012, 'OUTLANDER', 'Red', '2022-02-18', 102),
	(2393, 'Hatchback', 512, 2002, '318TI', 'Red', '2021-10-23', 115),
	(2394, 'Saloon', 576, 2005, 'AXELA', 'White', '2021-11-01', 102),
	(2395, 'Stationwagon', 548, 2012, 'CAPTIVA', 'White', '2022-02-04', 102),
	(2396, 'Utility', 580, 2001, 'L200', 'Green', '2022-04-03', 102),
	(2397, 'Light Van', 580, 2012, 'L300', 'White', '2021-11-05', 109),
	(2398, 'Stationwagon', 550, 2001, 'STREAM', 'Purple', '2021-12-12', 101),
	(2399, 'Hatchback', 576, 2006, 'DEMIO', 'Silver', '2021-12-03', 109),
	(2400, 'Stationwagon', 610, 2012, 'FORESTER', 'White', '2021-12-12', 104),
	(2401, 'Stationwagon', 592, 2012, '308', 'Blue', '2021-12-05', 115),
	(2402, 'Hatchback', 576, 2004, 'DEMIO', 'Blue', '2022-04-04', 102),
	(2403, 'Hatchback', 550, 2002, 'CIVIC', 'Silver', '2021-12-04', 102),
	(2404, 'Hatchback', 611, 2006, 'SWIFT', 'Silver', '2022-01-26', 101),
	(2405, 'Stationwagon', 587, 2006, 'EXPERT', 'Silver', '2022-04-04', 102),
	(2406, 'Saloon', 550, 2000, 'TORNEO', 'Black', '2022-03-07', 102),
	(2407, 'Utility', 619, 2012, 'HILUX', 'White', '2022-03-28', 108),
	(2408, 'Saloon', 512, 2002, '318CI', 'Silver', '2021-11-29', 102),
	(2409, 'Saloon', 587, 2004, 'SKYLINE', 'Grey', '2022-04-01', 114),
	(2410, 'Stationwagon', 610, 2005, 'FORESTER', 'Silver', '2022-01-27', 109),
	(2411, 'Hatchback', 619, 1999, 'VITZ', 'Gold', '2021-12-17', 105),
	(2412, 'Stationwagon', 587, 2005, 'LAFESTA', 'Blue', '2021-12-29', 105),
	(2413, 'Stationwagon', 550, 1996, 'CRV', 'Purple', '2022-04-02', 108),
	(2414, 'Saloon', 576, 2003, 'RX-8', 'Blue', '2021-10-25', 102),
	(2415, 'Saloon', 548, 2001, 'VX COMMODORE', 'Blue', '2021-10-09', 103),
	(2416, 'Hatchback', 587, 2006, 'TIIDA', 'Silver', '2022-04-05', 103),
	(2417, 'Stationwagon', 576, 2003, 'ATENZA', 'Silver', '2022-02-11', 102),
	(2418, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-03-19', 103),
	(2419, 'Hatchback', 576, 2004, 'DEMIO', 'Blue', '2022-01-16', 103),
	(2420, 'Utility', 576, 2002, 'BOUNTY', 'Red', '2022-03-31', 102),
	(2421, 'Utility', 540, 2012, 'RANGER', 'White', '2022-02-13', 104),
	(2422, 'Stationwagon', 619, 1999, 'ESTIMA', 'Silver', '2022-03-21', 102),
	(2423, 'Saloon', 548, 2012, 'CRUZE', 'Grey', '2022-02-27', 102),
	(2424, 'Utility', 540, 2002, 'COURIER', 'Green', '2022-03-11', 115),
	(2425, 'Stationwagon', 576, 2006, 'ATENZA', 'Black', '2021-12-06', 109),
	(2426, 'Saloon', 548, 2003, 'COMMODORE', 'Red', '2021-12-19', 102),
	(2427, 'Stationwagon', 576, 2002, 'ATENZA', 'White', '2022-03-23', 102),
	(2428, 'Hatchback', 611, 2006, 'SWIFT', 'Yellow', '2021-12-17', 109),
	(2429, 'Utility', 576, 2006, 'BONGO', 'White', '2021-10-30', 102),
	(2430, 'Hatchback', 633, 2003, 'GOLF', 'Black', '2022-01-17', 111),
	(2431, 'Utility', 587, 2012, 'NAVARA', 'Silver', '2022-02-22', 114),
	(2432, 'Stationwagon', 576, 2002, 'ATENZA', 'Red', '2021-12-16', 109),
	(2433, 'Stationwagon', 610, 2000, 'LEGACY', 'Black', '2021-11-26', 104),
	(2434, 'Saloon', 610, 2009, 'LEGACY', 'Black', '2022-03-25', 111),
	(2435, 'Light Van', 619, 2012, 'HIACE', 'White', '2021-11-22', 102),
	(2436, 'Stationwagon', 540, 2002, 'EXPLORER', 'Green', '2022-03-07', 104),
	(2437, 'Utility', 548, 2012, 'COLORADO', 'Silver', '2022-01-08', 107),
	(2438, 'Stationwagon', 587, 2001, 'ELGRAND', 'White', '2022-03-14', 111),
	(2439, 'Hatchback', 540, 2012, 'FOCUS', 'Black', '2022-04-01', 102),
	(2440, 'Sports Car', 507, 2011, 'RS5', 'Grey', '2022-01-16', 102),
	(2441, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2021-11-30', 109),
	(2442, 'Saloon', 576, 2005, 'AXELA', 'White', '2022-03-25', 105),
	(2443, 'Utility', 580, 2012, 'TRITON', 'Silver', '2022-01-11', 115),
	(2444, 'Saloon', 548, 2001, 'VX COMMODORE', 'Silver', '2022-02-23', 103),
	(2445, 'Hatchback', 619, 2005, 'COROLLA', 'Blue', '2022-01-07', 111),
	(2446, 'Utility', 619, 2001, 'HILUX', 'White', '2022-01-25', 109),
	(2447, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-03-18', 109),
	(2448, 'Saloon', 587, 2004, 'TIIDA', 'Blue', '2022-04-05', 102),
	(2449, 'Utility', 540, 2006, 'FALCON UTE', 'Grey', '2022-02-11', 104),
	(2450, 'Saloon', 619, 2004, 'CAMRY', 'Gold', '2021-12-09', 102),
	(2451, 'Utility', 576, 2002, 'BOUNTY', 'White', '2022-03-17', 109),
	(2452, 'Saloon', 576, 2003, 'ATENZA', 'White', '2021-11-04', 109),
	(2453, 'Saloon', 540, 2002, 'FALCON', 'Silver', '2022-02-12', 114),
	(2454, 'Stationwagon', 619, 1988, 'LANDCRUISER', 'White', '2022-04-02', 114),
	(2455, 'Utility', 540, 2012, 'RANGER', 'Grey', '2022-01-17', 102),
	(2456, 'Saloon', 548, 2012, 'CRUZE', 'Silver', '2022-03-07', 102),
	(2457, 'Utility', 540, 2008, 'RANGER', 'Red', '2022-03-06', 114),
	(2458, 'Flat Deck Truck', 580, 2008, 'L200', 'White', '2022-02-22', 102),
	(2459, 'Saloon', 587, 2005, 'TIIDA', 'Blue', '2022-04-05', 102),
	(2460, 'Light Van', 619, 2000, 'HIACE', 'White', '2021-10-14', 102),
	(2461, 'Saloon', 580, 1999, 'GALANT', 'Blue', '2022-01-01', 107),
	(2462, 'Saloon', 587, 2007, 'TIIDA', 'White', '2021-11-30', 102),
	(2463, 'Stationwagon', 619, 1994, 'HIACE', 'Gold', '2022-03-31', 109),
	(2464, 'Hatchback', 611, 2006, 'SWIFT', 'Orange', '2022-02-03', 104),
	(2465, 'Hatchback', 576, 2002, 'ATENZA', 'Silver', '2021-11-11', 114),
	(2466, 'Stationwagon', 540, 2012, 'TERRITORY', 'White', '2021-10-12', 102),
	(2467, 'Utility', 540, 2001, 'COURIER', 'Green', '2022-03-04', 104),
	(2468, 'Convertible', 634, 2003, 'C70', 'White', '2021-10-14', 102),
	(2469, 'Hatchback', 611, 2012, 'SWIFT', 'Orange', '2022-03-22', 102),
	(2470, 'Stationwagon', 610, 2005, 'LEGACY', 'Black', '2022-03-27', 109),
	(2471, 'Stationwagon', 548, 2012, 'COMMODORE', 'Green', '2022-03-18', 106),
	(2472, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-03-29', 114),
	(2473, 'Stationwagon', 580, 2012, 'OUTLANDER', 'White', '2021-11-07', 114),
	(2474, 'Stationwagon', 610, 2009, 'LEGACY', 'White', '2021-10-28', 114),
	(2475, 'Hatchback', 611, 2012, 'SWIFT', 'Silver', '2022-03-22', 102),
	(2476, 'Stationwagon', 580, 2005, 'OUTLANDER', 'Black', '2022-03-20', 102),
	(2477, 'Saloon', 587, 2005, 'BLUEBIRD', 'Green', '2022-01-07', 107),
	(2478, 'Hatchback', 587, 2004, 'CUBE', 'Grey', '2022-04-05', 103),
	(2479, 'Stationwagon', 619, 1999, 'HILUX', 'White', '2021-12-30', 104),
	(2480, 'Utility', 619, 2012, 'HILUX', 'White', '2022-01-30', 101),
	(2481, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2021-12-17', 114),
	(2482, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Silver', '2021-12-12', 108),
	(2483, 'Stationwagon', 559, 2018, 'COMPASS', 'Black', '2022-03-21', 102),
	(2484, 'Hatchback', 550, 1997, 'CIVIC', 'Green', '2021-12-11', 109),
	(2485, 'Stationwagon', 550, 2005, 'EDIX', 'Blue', '2021-10-15', 102),
	(2486, 'Stationwagon', 576, 2007, 'ATENZA', 'Silver', '2022-04-04', 109),
	(2487, 'Saloon', 512, 2001, '520I', 'Blue', '2022-02-25', 102),
	(2488, 'Stationwagon', 580, 2005, 'OUTLANDER', 'Grey', '2021-12-02', 114),
	(2489, 'Stationwagon', 619, 2005, 'IPSUM', 'White', '2022-03-23', 102),
	(2490, 'Stationwagon', 610, 2003, 'IMPREZA', 'Silver', '2022-04-03', 103),
	(2491, 'Stationwagon', 619, 1996, 'CALDINA', 'Red', '2022-03-25', 115),
	(2492, 'Utility', 619, 2012, 'HILUX', 'Black', '2021-11-06', 114),
	(2493, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-02-09', 103),
	(2494, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-04-04', 101),
	(2495, 'Saloon', 580, 1996, 'MIRAGE', 'Silver', '2022-01-01', 102),
	(2496, 'Hatchback', 548, 2012, 'BARINA SPARK', 'Silver', '2022-03-01', 102),
	(2497, 'Saloon', 592, 2009, '407', 'Black', '2021-12-05', 104),
	(2498, 'Hatchback', 521, 2012, 'J1', 'Black', '2022-01-30', 102),
	(2499, 'Saloon', 540, 2012, 'FALCON', 'Red', '2021-12-11', 105),
	(2500, 'Stationwagon', 633, 2007, 'GOLF', 'Blue', '2022-03-04', 108),
	(2501, 'Stationwagon', 550, 2005, 'ODYSSEY', 'White', '2022-03-27', 102),
	(2502, 'Utility', 587, 2012, 'NAVARA', 'Silver', '2021-11-11', 101),
	(2503, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2022-04-04', 102),
	(2504, 'Hatchback', 619, 2012, 'COROLLA', 'Silver', '2022-03-31', 104),
	(2505, 'Hatchback', 611, 2005, 'SWIFT', 'Silver', '2022-01-14', 108),
	(2506, 'Saloon', 548, 2007, 'COMMODORE', 'Green', '2021-12-23', 111),
	(2507, 'Hatchback', 619, 2013, 'YARIS', 'Blue', '2022-02-07', 103),
	(2508, 'Hatchback', 619, 2003, 'CALDINA', 'Orange', '2022-03-30', 102),
	(2509, 'Stationwagon', 610, 2006, 'LEGACY', 'Silver', '2022-03-24', 102),
	(2510, 'Hatchback', 576, 2001, '626', 'Green', '2022-01-13', 102),
	(2511, 'Saloon', 550, 2005, 'ACCORD', 'Black', '2022-03-28', 102),
	(2512, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-02-08', 102),
	(2513, 'Stationwagon', 576, 2007, 'ATENZA', 'Silver', '2022-01-08', 103),
	(2514, 'Saloon', 577, 2008, 'CLS', 'Silver', '2021-12-12', 104),
	(2515, 'Saloon', 587, 2007, 'BLUEBIRD', 'Red', '2021-11-21', 102),
	(2516, 'Hatchback', 550, 2004, 'FIT', 'Red', '2022-03-12', 103),
	(2517, 'Saloon', 610, 2004, 'LEGACY', 'Blue', '2021-12-17', 102),
	(2518, 'Hatchback', 611, 2006, 'SWIFT', 'White', '2021-12-22', 103),
	(2519, 'Utility', 580, 1997, 'L200', 'Green', '2021-10-12', 104),
	(2520, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-02-28', 102),
	(2521, 'Stationwagon', 619, 2000, 'LANDCRUISER', 'Silver', '2021-12-01', 102),
	(2522, 'Saloon', 550, 2001, 'ACCORD', 'Black', '2021-11-06', 102),
	(2523, 'Stationwagon', 576, 2006, 'ATENZA', 'Black', '2022-01-30', 102),
	(2524, 'Hatchback', 576, 2005, 'DEMIO', 'White', '2022-04-06', 102),
	(2525, 'Utility', 619, 2013, 'HILUX', 'White', '2021-11-24', 108),
	(2526, 'Utility', 540, 2013, 'RANGER', 'Silver', '2021-11-23', 104),
	(2527, 'Stationwagon', 619, 1998, 'LAND CRUISER PRADO', 'White', '2022-02-15', 102),
	(2528, 'Utility', 587, 2013, 'NAVARA', 'Black', '2022-02-06', 103),
	(2529, 'Saloon', 587, 2005, 'TEANA', 'Silver', '2022-03-30', 102),
	(2530, 'Cab and Chassis Only', 587, 2013, 'NAVARA', 'Silver', '2022-01-01', 103),
	(2531, 'Hatchback', 619, 2013, 'COROLLA', 'Silver', '2021-12-13', 101),
	(2532, 'Saloon', 619, 2004, 'AVENSIS', 'Blue', '2022-02-14', 102),
	(2533, 'Saloon', 577, 2006, 'CLS', 'Silver', '2021-11-17', 102),
	(2534, 'Stationwagon', 576, 1999, 'FAMILIA', 'Silver', '2022-01-13', 107),
	(2535, 'Hatchback', 587, 2005, 'TIIDA', 'Black', '2022-04-02', 102),
	(2536, 'Stationwagon', 507, 2004, 'S4', 'Black', '2022-02-24', 114),
	(2537, 'Stationwagon', 548, 2010, 'COMMODORE', 'Black', '2021-11-10', 107),
	(2538, 'Hatchback', 611, 2009, 'SWIFT', 'Black', '2021-10-10', 101),
	(2539, 'Sports Car', 577, 2016, 'E', 'White', '2022-03-04', 114),
	(2540, 'Stationwagon', 576, 2004, 'AXELA', 'Grey', '2021-11-07', 104),
	(2541, 'Utility', 587, 1991, 'NAVARA', 'Blue', '2022-01-08', 108),
	(2542, 'Saloon', 633, 2006, 'PASSAT', 'White', '2022-03-26', 102),
	(2543, 'Stationwagon', 576, 2008, 'AXELA', 'Black', '2022-03-16', 104),
	(2544, 'Stationwagon', 548, 2013, 'CAPTIVA', 'White', '2022-02-26', 102),
	(2545, 'Saloon', 512, 2007, '320I', 'Black', '2021-10-11', 102),
	(2546, 'Sports Car', 576, 1998, 'ROADSTER', 'Green', '2021-10-18', 105),
	(2547, 'Stationwagon', 580, 2014, 'OUTLANDER', 'Black', '2021-10-16', 106),
	(2548, 'Stationwagon', 619, 2004, 'IPSUM', 'Silver', '2021-12-15', 102),
	(2549, 'Hatchback', 619, 2004, 'VITZ', 'Red', '2022-04-02', 102),
	(2550, 'Saloon', 550, 2007, 'ACCORD', 'Black', '2021-11-19', 109),
	(2551, 'Hatchback', 576, 2006, 'DEMIO', 'Silver', '2022-04-04', 111),
	(2552, 'Saloon', 550, 1998, 'ACCORD', 'Red', '2021-10-07', 101),
	(2553, 'Saloon', 512, 2003, '760I', 'White', '2021-12-27', 104),
	(2554, 'Light Van', 619, 2006, 'HIACE', 'Silver', '2022-03-14', 102),
	(2555, 'Stationwagon', 548, 2013, 'CAPTIVA', 'Red', '2022-03-06', 102),
	(2556, 'Stationwagon', 576, 2006, 'ATENZA', 'Purple', '2022-02-06', 105),
	(2557, 'Saloon', 580, 1979, 'LANCER', 'Gold', '2021-11-03', 102),
	(2558, 'Saloon', 540, 2013, 'FALCON', 'Blue', '2022-03-11', 101),
	(2559, 'Hatchback', 522, 2008, 'CRUZE', 'Grey', '2022-04-04', 102),
	(2560, 'Saloon', 587, 2006, 'BLUEBIRD', 'Silver', '2022-03-14', 105),
	(2561, 'Utility', 580, 2001, 'TRITON', 'White', '2022-02-14', 107),
	(2562, 'Utility', 580, 2013, 'TRITON', 'Grey', '2021-12-02', 101),
	(2563, 'Utility', 580, 2013, 'TRITON', 'Grey', '2021-12-03', 101),
	(2564, 'Stationwagon', 576, 2013, 'MAZDA6', 'Red', '2022-01-08', 114),
	(2565, 'Stationwagon', 587, 2006, 'WINGROAD', 'Silver', '2022-03-28', 102),
	(2566, 'Hatchback', 576, 2004, 'DEMIO', 'Orange', '2022-04-05', 106),
	(2567, 'Stationwagon', 619, 2004, 'ESTIMA', 'White', '2022-03-12', 103),
	(2568, 'Saloon', 550, 2006, 'CIVIC', 'Red', '2022-02-17', 109),
	(2569, 'Hatchback', 550, 2004, 'FIT', 'Green', '2022-03-06', 102),
	(2570, 'Stationwagon', 619, 1990, 'HILUX', 'Blue', '2021-11-14', 102),
	(2571, 'Stationwagon', 619, 2005, 'ISIS', 'Silver', '2022-02-03', 114),
	(2572, 'Hatchback', 576, 2006, 'DEMIO', 'Silver', '2022-01-23', 101),
	(2573, 'Hatchback', 619, 2013, 'COROLLA', 'White', '2022-03-31', 102),
	(2574, 'Saloon', 548, 2003, 'COMMODORE', 'Black', '2022-04-01', 103),
	(2575, 'Hatchback', 512, 2005, '120I', 'Red', '2022-02-19', 114),
	(2576, 'Saloon', 619, 2010, 'PRIUS', 'White', '2022-03-27', 102),
	(2577, 'Hatchback', 587, 2005, 'TIIDA', 'Blue', '2022-01-15', 102),
	(2578, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-04-03', 102),
	(2579, 'Hatchback', 576, 2006, 'DEMIO', 'White', '2022-01-31', 109),
	(2580, 'Hatchback', 633, 2008, 'GOLF', 'White', '2021-10-20', 104),
	(2581, 'Trailer', 562, 2006, 'K85SAT', 'Silver', '2022-01-18', 102),
	(2582, 'Stationwagon', 619, 1993, 'HILUX', 'Green', '2021-11-26', 104),
	(2583, 'Boat Trailer', 623, 2006, 'HOSKING', 'Grey', '2022-03-24', 104),
	(2584, 'Trailer', 623, 2006, 'DOMESTIC', 'Silver', '2021-12-29', 104),
	(2585, 'Trailer - Heavy', 562, 2006, 'TRAILER', 'Silver', '2021-12-29', 111),
	(2586, 'Boat Trailer', 623, 2006, 'BOAT', 'Silver', '2021-12-01', 103),
	(2587, 'Trailer - Heavy', 506, 2006, 'XAS136', 'Yellow', '2022-01-14', 104),
	(2588, 'Trailer - Heavy', 597, 2006, 'TRAILER', 'Silver', '2022-02-17', 114),
	(2589, 'Trailer', 562, 2006, 'K855A', 'Silver', '2021-10-23', 103),
	(2590, 'Saloon', 576, 2004, 'AXELA', 'Red', '2022-02-22', 114),
	(2591, 'Saloon', 576, 2002, 'ATENZA', 'Blue', '2022-04-01', 109),
	(2592, 'Stationwagon', 587, 1997, 'PULSAR', 'Black', '2022-02-10', 106),
	(2593, 'Stationwagon', 576, 1999, 'FAMILIA', 'White', '2022-03-01', 107),
	(2594, 'Saloon', 548, 2013, 'COMMODORE', 'Green', '2021-10-23', 109),
	(2595, 'Saloon', 587, 2007, 'BLUEBIRD', 'Silver', '2022-03-30', 102),
	(2596, 'Stationwagon', 576, 2006, 'ATENZA', 'Black', '2022-04-01', 102),
	(2597, 'Utility', 619, 2000, 'HILUX', 'White', '2022-04-02', 114),
	(2598, 'Saloon', 587, 2004, 'TEANA', 'White', '2021-11-10', 105),
	(2599, 'Stationwagon', 576, 2006, 'ATENZA', 'Silver', '2022-02-23', 107),
	(2600, 'Stationwagon', 540, 2004, 'TERRITORY', 'Silver', '2022-02-26', 114),
	(2601, 'Utility', 587, 2002, 'NAVARA', 'Silver', '2022-01-07', 102),
	(2602, 'Hatchback', 576, 2004, 'DEMIO', 'White', '2021-11-04', 105),
	(2603, 'Stationwagon', 619, 2006, 'AVENSIS', 'Silver', '2021-10-11', 109),
	(2604, 'Stationwagon', 548, 2001, 'VX COMMODORE', 'Green', '2021-12-22', 103),
	(2605, 'Light Van', 587, 2008, 'CARAVAN', 'White', '2021-10-14', 114),
	(2606, 'Saloon', 540, 2013, 'FALCON', 'Blue', '2021-11-12', 105),
	(2607, 'Saloon', 610, 2002, 'LEGACY', 'Silver', '2022-01-28', 109),
	(2608, 'Hatchback', 548, 2013, 'BARINA SPARK', 'Black', '2022-03-28', 102),
	(2609, 'Utility', 544, 2013, 'V200', 'Black', '2022-02-18', 103),
	(2610, 'Hatchback', 633, 2004, 'BEETLE', 'Black', '2021-12-25', 102),
	(2611, 'Stationwagon', 576, 2005, 'DEMIO', 'Red', '2021-11-06', 109),
	(2612, 'Light Van', 540, 2008, 'TRANSIT', 'White', '2022-01-18', 102),
	(2613, 'Saloon', 550, 2005, 'CIVIC', 'White', '2022-03-09', 109),
	(2614, 'Cab and Chassis Only', 556, 2007, 'NQR', 'White', '2022-01-17', 102),
	(2615, 'Utility', 587, 2013, 'NAVARA', 'Red', '2022-04-02', 103),
	(2616, 'Utility', 587, 2003, 'NAVARA', 'White', '2021-11-09', 114),
	(2617, 'Saloon', 548, 2013, 'COMMODORE', 'White', '2022-01-25', 114),
	(2618, 'Stationwagon', 580, 2006, 'OUTLANDER', 'White', '2022-01-18', 103),
	(2619, 'Hatchback', 576, 2006, 'DEMIO', 'White', '2022-02-26', 109),
	(2620, 'Saloon', 610, 1994, 'IMPREZA', 'White', '2022-04-02', 114),
	(2621, 'Sports Car', 576, 1992, 'MX5', 'Red', '2022-01-28', 102),
	(2622, 'Hatchback', 587, 2005, 'TIIDA', 'Gold', '2021-11-15', 105),
	(2623, 'Stationwagon', 610, 2004, 'OUTBACK', 'Gold', '2022-02-28', 114),
	(2624, 'Saloon', 576, 2003, 'ATENZA', 'Silver', '2022-03-05', 114),
	(2625, 'Saloon', 576, 2003, 'ATENZA', 'Silver', '2022-03-09', 114),
	(2626, 'Stationwagon', 576, 2005, 'DEMIO', 'Purple', '2022-03-12', 102),
	(2627, 'Utility', 607, 2013, 'ACTYON SPORT', 'Red', '2022-01-11', 108),
	(2628, 'Stationwagon', 610, 2003, 'FORESTER', 'Blue', '2021-10-27', 102),
	(2629, 'Stationwagon', 619, 2008, 'RAV4', 'White', '2021-12-25', 102),
	(2630, 'Hatchback', 576, 2002, 'DEMIO', 'Silver', '2022-02-27', 109),
	(2631, 'Hatchback', 592, 2013, '208', 'Red', '2021-12-08', 114),
	(2632, 'Saloon', 512, 2006, '323I', 'White', '2021-11-23', 102),
	(2633, 'Saloon', 576, 2005, 'ATENZA', 'Silver', '2021-12-07', 105),
	(2634, 'Saloon', 548, 2010, 'COMMODORE', 'Grey', '2021-10-16', 102),
	(2635, 'Stationwagon', 580, 2005, 'COLT', 'Silver', '2022-01-08', 102),
	(2636, 'Saloon', 512, 1996, '318TI', 'Blue', '2021-11-04', 102),
	(2637, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2022-03-05', 103),
	(2638, 'Saloon', 619, 2006, 'MARKX', 'White', '2022-02-22', 107),
	(2639, 'Saloon', 587, 2006, 'TIIDA', 'Silver', '2022-02-06', 103),
	(2640, 'Stationwagon', 619, 2005, 'WISH', 'Silver', '2021-12-24', 102),
	(2641, 'Hatchback', 587, 2005, 'TIIDA', 'White', '2022-01-23', 102),
	(2642, 'Utility', 540, 2013, 'RANGER', 'Silver', '2021-10-22', 105),
	(2643, 'Saloon', 550, 2005, 'CIVIC', 'Silver', '2021-10-12', 109),
	(2644, 'Hatchback', 619, 2004, 'VITZ', 'Red', '2022-02-26', 102),
	(2645, 'Hatchback', 550, 2006, 'FIT', 'Grey', '2022-04-03', 102),
	(2646, 'Hatchback', 576, 2004, 'DEMIO', 'White', '2022-01-29', 102),
	(2647, 'Stationwagon', 540, 2014, 'KUGA', 'Silver', '2021-10-15', 114),
	(2648, 'Hatchback', 598, 2006, 'LUTECIA', 'Orange', '2022-03-29', 103),
	(2649, 'Saloon', 610, 2005, 'LEGACY', 'Black', '2022-01-07', 102),
	(2650, 'Hatchback', 633, 2006, 'GOLF', 'Black', '2022-03-17', 109),
	(2651, 'Stationwagon', 576, 2006, 'MPV', 'Black', '2021-11-09', 105),
	(2652, 'Saloon', 576, 2006, 'ATENZA', 'Grey', '2022-01-30', 109),
	(2653, 'Saloon', 576, 2006, 'ATENZA', 'White', '2022-03-02', 102),
	(2654, 'Hatchback', 587, 2004, 'MARCH', 'Blue', '2021-12-03', 102),
	(2655, 'Saloon', 576, 2005, 'RX-8', 'Silver', '2022-04-02', 114),
	(2656, 'Stationwagon', 550, 2004, 'ODYSSEY', 'White', '2022-02-27', 102),
	(2657, 'Light Van', 619, 2008, 'REGIUS', 'Silver', '2022-03-10', 102),
	(2658, 'Saloon', 550, 2003, 'ACCORD', 'Silver', '2021-11-12', 102),
	(2659, 'Utility', 587, 2014, 'NAVARA', 'Black', '2022-03-09', 102),
	(2660, 'Hatchback', 587, 2004, 'TIIDA', 'Grey', '2022-03-22', 102),
	(2661, 'Stationwagon', 550, 2006, 'AIRWAVE', 'Purple', '2022-02-28', 105),
	(2662, 'Hatchback', 587, 2004, 'TIIDA', 'Silver', '2022-03-20', 103),
	(2663, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2022-03-24', 109),
	(2664, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2021-12-05', 109),
	(2665, 'Hatchback', 531, 2008, 'BOON', 'Silver', '2022-01-30', 102),
	(2666, 'Saloon', 619, 2008, 'PRIUS', 'White', '2021-12-25', 102),
	(2667, 'Light Van', 619, 2006, 'HIACE', 'Red', '2022-03-21', 109),
	(2668, 'Saloon', 512, 2005, '320I', 'White', '2021-12-30', 114),
	(2669, 'Saloon', 548, 2006, 'COMMODORE', 'Gold', '2022-02-11', 114),
	(2670, 'Stationwagon', 610, 2004, 'OUTBACK', 'Gold', '2022-03-04', 102),
	(2671, 'Utility', 587, 2005, 'NAVARA', 'Green', '2022-01-08', 109),
	(2672, 'Saloon', 523, 1971, 'CHARGER R/T', 'White', '2022-02-23', 103),
	(2673, 'Stationwagon', 619, 2005, 'ESTIMA', 'Silver', '2021-11-02', 114),
	(2674, 'Utility', 580, 1999, 'L200', 'Green', '2022-02-20', 108),
	(2675, 'Stationwagon', 619, 2007, 'IPSUM', 'White', '2022-03-14', 104),
	(2676, 'Utility', 619, 2014, 'HILUX', 'Black', '2022-01-30', 114),
	(2677, 'Hatchback', 611, 2006, 'SWIFT', 'Red', '2022-02-06', 102),
	(2678, 'Hatchback', 611, 2005, 'SWIFT', 'Silver', '2022-02-05', 102),
	(2679, 'Stationwagon', 576, 2007, 'CX-7', 'Blue', '2022-03-29', 115),
	(2680, 'Saloon', 576, 2006, 'ATENZA', 'Black', '2021-11-03', 114),
	(2681, 'Stationwagon', 512, 2008, 'X5', 'Grey', '2022-01-05', 102),
	(2682, 'Hatchback', 619, 2006, 'VITZ', 'White', '2022-01-20', 102),
	(2683, 'Stationwagon', 550, 2005, 'AIRWAVE', 'Green', '2022-02-25', 102),
	(2684, 'Stationwagon', 540, 2014, 'KUGA', 'White', '2022-03-02', 102),
	(2685, 'Heavy Van', 619, 1996, 'HIACE', 'White', '2021-12-16', 109),
	(2686, 'Stationwagon', 550, 2004, 'STREAM', 'Black', '2022-01-15', 107),
	(2687, 'Stationwagon', 587, 2005, 'PRESAGE', 'Silver', '2022-01-25', 103),
	(2688, 'Hatchback', 550, 2004, 'FIT', 'Silver', '2022-03-07', 102),
	(2689, 'Utility', 619, 2010, 'HILUX', 'Silver', '2022-02-06', 104),
	(2690, 'Hatchback', 550, 2006, 'FIT', 'Red', '2022-03-15', 103),
	(2691, 'Hatchback', 576, 2006, 'DEMIO', 'White', '2022-03-01', 109),
	(2692, 'Saloon', 577, 2009, 'E350', 'Silver', '2022-03-28', 102),
	(2693, 'Light Van', 580, 2014, 'L300', 'White', '2021-10-15', 102),
	(2694, 'Stationwagon', 610, 2011, 'LEGACY', 'Grey', '2022-02-22', 102),
	(2695, 'Light Van', 619, 2014, 'HIACE', 'Red', '2022-01-25', 114),
	(2696, 'Utility', 576, 2014, 'BT-50', 'Blue', '2022-02-26', 104),
	(2697, 'Stationwagon', 577, 2014, 'GL-CLASS', 'Silver', '2022-01-30', 114),
	(2698, 'Hatchback', 619, 2009, 'PRIUS', 'White', '2022-03-09', 109),
	(2699, 'Stationwagon', 550, 2006, 'STREAM', 'Black', '2021-11-02', 101),
	(2700, 'Utility', 587, 2014, 'NAVARA', 'Grey', '2022-04-02', 107),
	(2701, 'Hatchback', 579, 2005, 'COOPER', 'Gold', '2022-02-26', 115),
	(2702, 'Hatchback', 576, 2004, 'DEMIO', 'Black', '2022-03-23', 102),
	(2703, 'Saloon', 512, 2001, '318I', 'Silver', '2022-02-27', 102),
	(2704, 'Saloon', 587, 2007, 'TIIDA', 'White', '2021-12-21', 105),
	(2705, 'Light Van', 619, 2009, 'HIACE', 'Yellow', '2022-02-15', 102),
	(2706, 'Saloon', 507, 2004, 'TT', 'Black', '2022-03-19', 114),
	(2707, 'Hatchback', 512, 2005, '120I', 'Grey', '2022-01-15', 106),
	(2708, 'Saloon', 580, 1999, 'MAGNA', 'Black', '2022-01-27', 102),
	(2709, 'Stationwagon', 564, 2014, 'SORENTO', 'Silver', '2022-03-24', 104),
	(2710, 'Hatchback', 587, 2004, 'MARCH', 'Silver', '2022-01-24', 107),
	(2711, 'Hatchback', 580, 2005, 'COLT', 'Silver', '2022-03-14', 102),
	(2712, 'Stationwagon', 610, 1997, 'FORESTER', 'Red', '2022-03-11', 115),
	(2713, 'Stationwagon', 587, 2004, 'SERENA', 'White', '2022-01-09', 102),
	(2714, 'Hatchback', 587, 2005, 'TIIDA', 'Gold', '2022-02-17', 102),
	(2715, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-02-13', 104),
	(2716, 'Saloon', 576, 2005, 'AXELA', 'Grey', '2022-01-21', 103),
	(2717, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-02-28', 102),
	(2718, 'Stationwagon', 610, 1998, 'IMPREZA', 'Silver', '2022-04-05', 114),
	(2719, 'Stationwagon', 548, 2014, 'CAPTIVA', 'Black', '2021-11-28', 114),
	(2720, 'Saloon', 540, 2014, 'FALCON', 'White', '2021-12-10', 115),
	(2721, 'Saloon', 587, 1995, 'PULSAR', 'Silver', '2021-12-13', 109),
	(2722, 'Stationwagon', 548, 2014, 'CAPTIVA', 'Gold', '2022-03-17', 102),
	(2723, 'Utility', 540, 2006, 'COURIER', 'Silver', '2022-02-13', 104),
	(2724, 'Saloon', 507, 1998, 'A4', 'Silver', '2022-01-14', 102),
	(2725, 'Hatchback', 576, 2005, 'AXELA', 'Blue', '2022-01-12', 104),
	(2726, 'Saloon', 512, 2005, '320I', 'Black', '2022-02-10', 102),
	(2727, 'Saloon', 548, 2005, 'COMMODORE', 'Blue', '2022-02-11', 103),
	(2728, 'Stationwagon', 576, 2006, 'MPV', 'White', '2021-11-26', 102),
	(2729, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-02-28', 103),
	(2730, 'Trail Bike', 550, 1981, 'XL250S', 'Red', '2021-12-17', 115),
	(2731, 'Saloon', 555, 2014, 'I40', 'Silver', '2022-03-29', 102),
	(2732, 'Saloon', 576, 2005, 'ATENZA', 'White', '2022-02-25', 109),
	(2733, 'Saloon', 512, 2006, '525I', 'Grey', '2021-11-21', 103),
	(2734, 'Light Van', 619, 2007, 'HIACE', 'White', '2022-01-25', 114),
	(2735, 'Hatchback', 576, 2004, 'DEMIO', 'Blue', '2022-02-13', 102),
	(2736, 'Utility', 619, 2005, 'HILUX', 'Purple', '2021-12-18', 103),
	(2737, 'Utility', 619, 2014, 'HILUX', 'Black', '2022-01-17', 104),
	(2738, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2021-12-22', 102),
	(2739, 'Flat Deck Truck', 587, 1993, 'ATLAS', 'White', '2021-10-12', 114),
	(2740, 'Hatchback', 587, 2005, 'TIIDA', 'Gold', '2022-02-17', 105),
	(2741, 'Stationwagon', 619, 1998, 'LANDCRUISER', 'Green', '2022-03-07', 114),
	(2742, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-03-30', 102),
	(2743, 'Stationwagon', 610, 2005, 'LEGACY', 'White', '2022-02-28', 102),
	(2744, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2022-03-04', 104),
	(2745, 'Saloon', 576, 2004, 'AXELA', 'Silver', '2022-02-23', 104),
	(2746, 'Saloon', 610, 2000, 'IMPREZA', 'White', '2022-03-12', 109),
	(2747, 'Hatchback', 576, 2007, 'DEMIO', 'Purple', '2022-03-07', 101),
	(2748, 'Stationwagon', 587, 2006, 'LAFESTA', 'White', '2022-01-15', 105),
	(2749, 'Stationwagon', 633, 2003, 'GOLF', 'Silver', '2022-01-18', 101),
	(2750, 'Saloon', 587, 2007, 'SKYLINE', 'White', '2021-12-08', 102),
	(2751, 'Stationwagon', 619, 2004, 'AVENSIS', 'Silver', '2022-03-06', 102),
	(2752, 'Stationwagon', 619, 2006, 'RACTIS', 'Brown', '2022-04-04', 102),
	(2753, 'Stationwagon', 580, 1995, 'PAJERO', 'White', '2022-01-17', 102),
	(2754, 'Stationwagon', 587, 2004, 'ELGRAND', 'Silver', '2022-01-21', 109),
	(2755, 'Saloon', 619, 2005, 'MARKX', 'White', '2022-03-16', 103),
	(2756, 'Stationwagon', 610, 2005, 'FORESTER', 'Green', '2022-02-24', 109),
	(2757, 'Stationwagon', 569, 2006, 'DISCOVERY', 'Silver', '2021-10-19', 115),
	(2758, 'Stationwagon', 610, 2006, 'IMPREZA', 'Blue', '2022-04-03', 102),
	(2759, 'Stationwagon', 619, 2004, 'WISH', 'Silver', '2022-03-25', 101),
	(2760, 'Utility', 587, 2014, 'NAVARA', 'Silver', '2022-03-12', 109),
	(2761, 'Stationwagon', 576, 2004, 'DEMIO', 'Blue', '2022-03-22', 102),
	(2762, 'Saloon', 587, 2006, 'TIIDA', 'Silver', '2022-02-01', 102),
	(2763, 'Stationwagon', 507, 2005, 'A4', 'Silver', '2021-11-29', 102),
	(2764, 'Utility', 619, 2014, 'HILUX', 'White', '2022-04-01', 106),
	(2765, 'Stationwagon', 619, 1997, 'HILUX', 'Green', '2022-01-29', 109),
	(2766, 'Saloon', 512, 2003, '318I', 'Silver', '2022-04-05', 102),
	(2767, 'Light Van', 619, 2009, 'HIACE', 'White', '2022-01-10', 114),
	(2768, 'Hatchback', 550, 2014, 'JAZZ', 'Silver', '2022-02-19', 109),
	(2769, 'Stationwagon', 550, 2005, 'ODYSSEY', 'Purple', '2021-11-17', 102),
	(2770, 'Stationwagon', 619, 2014, 'RAV4', 'Blue', '2022-02-08', 114),
	(2771, 'Stationwagon', 587, 2005, 'PRESAGE', 'White', '2021-12-29', 103),
	(2772, 'Stationwagon', 576, 2004, 'ATENZA', 'White', '2022-04-02', 102),
	(2773, 'Stationwagon', 587, 2005, 'PRESAGE', 'Silver', '2022-01-16', 114),
	(2774, 'Stationwagon', 610, 2005, 'FORESTER', 'Silver', '2021-12-05', 102),
	(2775, 'Stationwagon', 559, 2014, 'GRAND CHEROKEE', 'Black', '2022-01-27', 114),
	(2776, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-04-01', 104),
	(2777, 'Utility', 619, 2014, 'HILUX', 'White', '2022-03-26', 111),
	(2778, 'Stationwagon', 576, 2008, 'ATENZA', 'Black', '2021-10-30', 109),
	(2779, 'Saloon', 587, 2006, 'TEANA', 'Gold', '2022-03-24', 102),
	(2780, 'Hatchback', 633, 2011, 'GOLF', 'White', '2022-04-01', 102),
	(2781, 'Saloon', 576, 2003, 'ATENZA', 'Red', '2021-10-17', 103),
	(2782, 'Saloon', 619, 2002, 'CAMRY', 'Red', '2022-04-02', 108),
	(2783, 'Hatchback', 592, 2014, '208', 'Blue', '2022-04-01', 103),
	(2784, 'Hatchback', 619, 2007, 'BLADE', 'Black', '2021-12-25', 108),
	(2785, 'Hatchback', 576, 2005, 'DEMIO', 'Purple', '2022-03-23', 109),
	(2786, 'Saloon', 512, 2008, '323I', 'Black', '2022-01-27', 102),
	(2787, 'Hatchback', 611, 2007, 'SWIFT', 'Grey', '2021-11-16', 102),
	(2788, 'Utility', 548, 2015, 'COLORADO', 'Black', '2022-01-12', 116),
	(2789, 'Hatchback', 576, 2008, 'AXELA', 'White', '2021-10-17', 105),
	(2790, 'Stationwagon', 610, 2005, 'LEGACY', 'White', '2021-10-24', 114),
	(2791, 'Hatchback', 548, 2015, 'CRUZE', 'Silver', '2021-11-18', 104),
	(2792, 'Hatchback', 550, 2001, 'INTEGRA', 'White', '2022-03-05', 102),
	(2793, 'Stationwagon', 580, 2006, 'OUTLANDER', 'White', '2021-12-06', 114),
	(2794, 'Stationwagon', 576, 2007, 'ATENZA', 'Red', '2021-12-06', 102),
	(2795, 'Hatchback', 587, 2006, 'TIIDA', 'Grey', '2022-03-02', 103),
	(2796, 'Hatchback', 576, 2009, 'AXELA', 'Grey', '2022-02-19', 103),
	(2797, 'Hatchback', 576, 2009, 'AXELA', 'Grey', '2022-02-24', 103),
	(2798, 'Utility', 540, 2003, 'COURIER', 'Green', '2021-12-22', 109),
	(2799, 'Stationwagon', 576, 2003, 'FAMILIA', 'Silver', '2022-02-27', 104),
	(2800, 'Saloon', 507, 2009, 'S4', 'Silver', '2022-02-26', 102),
	(2801, 'Stationwagon', 611, 2007, 'GRAND VITARA', 'Brown', '2022-03-28', 109),
	(2802, 'Stationwagon', 550, 2004, 'ODYSSEY', 'Grey', '2022-03-07', 109),
	(2803, 'Stationwagon', 576, 2003, 'ATENZA', 'White', '2022-04-05', 102),
	(2804, 'Stationwagon', 610, 2006, 'FORESTER', 'Silver', '2022-04-05', 102),
	(2805, 'Convertible', 512, 2008, '335I', 'Black', '2021-11-21', 102),
	(2806, 'Saloon', 580, 2007, 'GALANT', 'Grey', '2022-03-12', 109),
	(2807, 'Other Truck', 556, 2015, 'F SERIES', 'White', '2022-02-28', 108),
	(2808, 'Stationwagon', 610, 2000, 'IMPREZA', 'Red', '2021-10-27', 109),
	(2809, 'Stationwagon', 576, 2007, 'PREMACY', 'Purple', '2022-03-01', 102),
	(2810, 'Hatchback', 633, 2008, 'GOLF', 'Blue', '2021-11-10', 114),
	(2811, 'Hatchback', 587, 2005, 'NOTE', 'White', '2021-10-18', 102),
	(2812, 'Hatchback', 611, 2005, 'SWIFT', 'Grey', '2021-11-16', 102),
	(2813, 'Saloon', 550, 2001, 'TORNEO', 'Grey', '2022-04-04', 109),
	(2814, 'Hatchback', 633, 2005, 'GOLF', 'Black', '2021-12-20', 102),
	(2815, 'Trailer - Heavy', 549, 1974, 'TRAILER', 'White', '2022-01-23', 114),
	(2816, 'Saloon', 550, 2006, 'ACCORD', 'Silver', '2022-02-28', 104),
	(2817, 'Light Van', 540, 1978, 'FALCON', 'Blue', '2021-11-10', 111),
	(2818, 'Hatchback', 619, 2015, 'AQUA', 'Silver', '2021-11-14', 102),
	(2819, 'Utility', 619, 1996, 'HILUX', 'White', '2021-12-21', 115),
	(2820, 'Trailer', 623, 1965, 'BURNETTS', 'Silver', '2021-12-18', 114),
	(2821, 'Boat Trailer', 623, 2007, 'BOAT - JET SKI', 'Grey', '2022-02-14', 102),
	(2822, 'Trailer', 538, 2007, 'BRENT SMITH TRAILERS', 'Silver', '2022-02-08', 104),
	(2823, 'Boat Trailer', 623, 2006, 'BOAT', 'Silver', '2021-12-27', 107),
	(2824, 'Trailer - Heavy', 623, 2007, 'LOCAL', 'Grey', '2021-11-26', 103),
	(2825, 'Trailer', 623, 1982, 'HOMEMADE', 'Red', '2022-01-25', 114),
	(2826, 'Trailer - Heavy', 623, 2007, 'PRESCOT TANDEM WHEEL', 'Silver', '2022-01-28', 102),
	(2827, 'Trailer', 623, 2000, 'HOMEBUILT', 'Silver', '2021-12-06', 104),
	(2828, 'Caravan', 519, 1994, 'COMPASS VANTAGE', 'White', '2021-11-29', 102),
	(2829, 'Trailer', 623, 2007, 'BOX', 'Silver', '2022-03-09', 101),
	(2830, 'Trailer - Heavy', 623, 2007, 'MOTORBIKE', 'Silver', '2021-12-07', 102),
	(2831, 'Boat Trailer', 623, 2007, 'BOAT SMARTWAVE', 'Silver', '2021-11-23', 111),
	(2832, 'Stationwagon', 610, 2006, 'LEGACY', 'Grey', '2022-04-04', 114),
	(2833, 'Utility', 540, 2007, 'RANGER', 'White', '2022-03-10', 101),
	(2834, 'Stationwagon', 576, 2005, 'PREMACY', 'Silver', '2022-03-21', 101),
	(2835, 'Utility', 548, 2012, 'COMMODORE', 'Black', '2022-02-24', 102),
	(2836, 'Saloon', 610, 2009, 'IMPREZA', 'Silver', '2022-03-20', 102),
	(2837, 'Saloon', 577, 2000, 'C200', 'Silver', '2021-12-22', 102),
	(2838, 'Saloon', 619, 2005, 'ALLION', 'Silver', '2022-03-26', 102),
	(2839, 'Saloon', 587, 2006, 'SKYLINE', 'Red', '2021-11-22', 103),
	(2840, 'Stationwagon', 587, 2005, 'PRESAGE', 'Blue', '2021-11-29', 102),
	(2841, 'Light Bus', 587, 2009, 'CARAVAN', 'Silver', '2022-01-31', 101),
	(2842, 'Stationwagon', 619, 2015, 'HIGHLANDER', 'Grey', '2021-11-25', 114),
	(2843, 'Hatchback', 633, 2003, 'POLO', 'Red', '2022-01-15', 102),
	(2844, 'Hatchback', 521, 2015, 'J3', 'Red', '2022-01-07', 103),
	(2845, 'Saloon', 619, 2006, 'MARKX', 'White', '2022-03-28', 109),
	(2846, 'Hatchback', 611, 2012, 'SWIFT', 'Silver', '2021-12-31', 114),
	(2847, 'Stationwagon', 550, 2001, 'ACCORD', 'Silver', '2022-03-29', 102),
	(2848, 'Stationwagon', 534, 2008, 'NITRO', 'Silver', '2022-02-25', 109),
	(2849, 'Light Van', 619, 2009, 'REGIUS', 'Silver', '2021-11-13', 109),
	(2850, 'Stationwagon', 576, 2004, 'MPV', 'Grey', '2022-03-17', 102),
	(2851, 'Stationwagon', 619, 2007, 'RAUM', 'Blue', '2022-03-16', 102),
	(2852, 'Saloon', 576, 2007, 'AXELA', 'White', '2022-03-27', 104),
	(2853, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2022-04-04', 102),
	(2854, 'Hatchback', 587, 2004, 'MARCH', 'Silver', '2022-02-05', 102),
	(2855, 'Hatchback', 619, 2006, 'VITZ', 'White', '2022-03-25', 105),
	(2856, 'Stationwagon', 610, 2006, 'FORESTER', 'Black', '2022-04-04', 102),
	(2857, 'Stationwagon', 577, 2001, 'ML320', 'Blue', '2022-02-11', 103),
	(2858, 'Utility', 576, 2001, 'BOUNTY', 'Green', '2021-12-16', 105),
	(2859, 'Stationwagon', 610, 2006, 'FORESTER', 'Black', '2022-01-08', 103),
	(2860, 'Stationwagon', 610, 2006, 'FORESTER', 'Black', '2022-01-08', 103),
	(2861, 'Sports Car', 576, 2006, 'RX8', 'Black', '2022-03-01', 104),
	(2862, 'Stationwagon', 550, 2004, 'CRV', 'Silver', '2022-01-19', 101),
	(2863, 'Light Van', 619, 2015, 'HIACE', 'White', '2022-04-06', 103),
	(2864, 'Stationwagon', 548, 2008, 'COMMODORE', 'Red', '2022-03-06', 116),
	(2865, 'Light Van', 576, 2009, 'BONGO', 'White', '2022-03-26', 109),
	(2866, 'Hatchback', 633, 2006, 'GOLF', 'Silver', '2022-02-05', 102),
	(2867, 'Stationwagon', 548, 2012, 'CAPTIVA', 'Grey', '2021-11-29', 104),
	(2868, 'Sports Car', 576, 2005, 'RX-8', 'Blue', '2022-03-29', 109),
	(2869, 'Saloon', 587, 2007, 'SKYLINE', 'Grey', '2022-01-27', 102),
	(2870, 'Stationwagon', 576, 2006, 'AXELA', 'Silver', '2022-04-02', 102),
	(2871, 'Stationwagon', 550, 2006, 'CRV', 'Gold', '2022-01-25', 114),
	(2872, 'Stationwagon', 610, 2004, 'FORESTER', 'Black', '2022-03-23', 108),
	(2873, 'Saloon', 580, 2004, 'LANCER', 'Blue', '2022-02-07', 102),
	(2874, 'Saloon', 587, 2006, 'BLUEBIRD', 'Silver', '2022-03-19', 102),
	(2875, 'Saloon', 580, 1993, 'LANCER', 'White', '2021-11-11', 109),
	(2876, 'Hatchback', 576, 2004, 'AXELA', 'Grey', '2022-03-01', 114),
	(2877, 'Stationwagon', 619, 1997, 'CALDINA', 'White', '2021-11-12', 102),
	(2878, 'Hatchback', 619, 2006, 'VITZ', 'Silver', '2022-03-29', 102),
	(2879, 'Utility', 556, 2015, 'D-MAX', 'Silver', '2021-11-07', 108),
	(2880, 'Utility', 619, 2013, 'HILUX', 'Grey', '2021-11-09', 104),
	(2881, 'Other Truck', 619, 2010, 'DYNA', 'White', '2022-01-23', 102),
	(2882, 'Stationwagon', 550, 2004, 'STREAM', 'Silver', '2022-04-02', 102),
	(2883, 'Hatchback', 550, 2006, 'FIT', 'Red', '2022-03-17', 102),
	(2884, 'Stationwagon', 587, 2007, 'EXPERT', 'Silver', '2021-12-27', 104),
	(2885, 'Utility', 540, 2003, 'COURIER', 'Orange', '2022-04-01', 114),
	(2886, 'Saloon', 587, 2009, 'TIIDA', 'Silver', '2022-04-05', 102),
	(2887, 'Saloon', 576, 2006, 'RX-8', 'Red', '2021-12-31', 108),
	(2888, 'Stationwagon', 619, 2004, 'WISH', 'Blue', '2022-03-01', 114),
	(2889, 'Stationwagon', 619, 2015, 'RAV4', 'Silver', '2022-03-31', 102),
	(2890, 'Saloon', 619, 2006, 'CELSIOR', 'Blue', '2022-03-04', 102),
	(2891, 'Sports Car', 512, 2006, '335I', 'Grey', '2022-02-04', 105),
	(2892, 'Saloon', 512, 2006, '323I', 'Blue', '2022-03-06', 102),
	(2893, 'Saloon', 610, 2006, 'LEGACY', 'White', '2022-03-11', 114),
	(2894, 'Stationwagon', 576, 2005, 'MPV', 'Black', '2022-01-20', 103),
	(2895, 'Saloon', 579, 2005, 'COOPER', 'Blue', '2021-12-07', 104),
	(2896, 'Saloon', 619, 1998, 'ARISTO', 'Grey', '2022-02-11', 108),
	(2897, 'Stationwagon', 610, 2004, 'LEGACY', 'Grey', '2022-02-27', 107),
	(2898, 'Stationwagon', 619, 2004, 'ESTIMA', 'White', '2021-12-04', 103),
	(2899, 'Hatchback', 576, 2005, 'DEMIO', 'Black', '2021-11-11', 104),
	(2900, 'Stationwagon', 550, 2004, 'ODYSSEY', 'Purple', '2022-01-03', 114),
	(2901, 'Saloon', 512, 2006, '323I', 'Blue', '2022-03-01', 104),
	(2902, 'Hatchback', 540, 1995, 'FESTIVA GLXI 1.3', 'Red', '2022-02-04', 109),
	(2903, 'Hatchback', 619, 2005, 'VITZ', 'Blue', '2022-03-18', 106),
	(2904, 'Stationwagon', 534, 2015, 'JOURNEY', 'White', '2022-03-29', 102),
	(2905, 'Saloon', 507, 2008, 'A4', 'Black', '2022-04-05', 102),
	(2906, 'Hatchback', 550, 2006, 'FIT', 'Grey', '2022-03-26', 102),
	(2907, 'Hatchback', 576, 2006, 'AXELA', 'Blue', '2022-01-15', 107),
	(2908, 'Stationwagon', 587, 2004, 'MURANO', 'Grey', '2022-03-15', 105),
	(2909, 'Utility', 540, 1995, 'COURIER', 'Red', '2022-01-28', 103),
	(2910, 'Saloon', 576, 2007, 'ATENZA', 'White', '2022-04-04', 103),
	(2911, 'Saloon', 550, 2000, 'INTEGRA', 'White', '2021-12-04', 102),
	(2912, 'Saloon', 550, 1997, 'PRELUDE', 'White', '2021-11-29', 103),
	(2913, 'Sports Car', 512, 1999, '328CI', 'Silver', '2022-02-04', 104),
	(2914, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2021-12-11', 104),
	(2915, 'Roadbike', 594, 2015, 'MP3', 'Grey', '2021-12-03', 102),
	(2916, 'Hatchback', 619, 2004, 'RAUM', 'Green', '2021-10-12', 114),
	(2917, 'Saloon', 619, 2005, 'CAMRY', 'Silver', '2022-01-12', 103),
	(2918, 'Hatchback', 611, 2005, 'SWIFT', 'Red', '2021-12-10', 105),
	(2919, 'Saloon', 580, 1998, 'LANCER', 'Silver', '2022-03-02', 114),
	(2920, 'Hatchback', 550, 2005, 'FIT', 'Blue', '2021-12-21', 101),
	(2921, 'Saloon', 619, 2008, 'MARKX', 'Silver', '2022-03-08', 102),
	(2922, 'Hatchback', 576, 2005, 'DEMIO', 'Grey', '2022-03-11', 103),
	(2923, 'Hatchback', 576, 2006, 'DEMIO', 'White', '2022-02-01', 114),
	(2924, 'Stationwagon', 610, 2004, 'OUTBACK', 'White', '2022-03-13', 103),
	(2925, 'Utility', 548, 2002, 'UTE', 'Green', '2021-11-27', 105),
	(2926, 'Saloon', 587, 2006, 'BLUEBIRD', 'White', '2022-03-20', 102),
	(2927, 'Utility', 540, 2015, 'RANGER', 'Black', '2021-12-13', 101),
	(2928, 'Convertible', 512, 2006, 'Z4', 'Silver', '2022-01-19', 102),
	(2929, 'Stationwagon', 548, 2007, 'CAPTIVA', 'Silver', '2022-02-17', 115),
	(2930, 'Utility', 587, 2015, 'NAVARA', 'Black', '2022-03-03', 101),
	(2931, 'Saloon', 576, 2005, 'AXELA', 'Grey', '2021-12-26', 102),
	(2932, 'Hatchback', 512, 2004, 'MINI', 'Silver', '2022-03-26', 105),
	(2933, 'Stationwagon', 576, 2006, 'MPV', 'Grey', '2022-03-22', 103),
	(2934, 'Utility', 548, 2004, 'RODEO 4X2', 'White', '2021-11-20', 103),
	(2935, 'Stationwagon', 540, 2005, 'TERRITORY', 'Blue', '2022-02-07', 101),
	(2936, 'Other Truck', 581, 2015, 'CANTER', 'White', '2022-03-12', 102),
	(2937, 'Hatchback', 587, 2007, 'DUALIS', 'Silver', '2022-01-27', 104),
	(2938, 'Stationwagon', 550, 2004, 'ODYSSEY', 'White', '2021-12-14', 102),
	(2939, 'Hatchback', 633, 2013, 'GOLF', 'Silver', '2022-03-11', 102),
	(2940, 'Stationwagon', 610, 1995, 'IMPREZA', 'Silver', '2022-01-20', 107),
	(2941, 'Saloon', 550, 2005, 'ACCORD', 'Blue', '2021-12-27', 102),
	(2942, 'Hatchback', 512, 2007, '116I', 'Silver', '2022-03-27', 102),
	(2943, 'Saloon', 580, 2007, 'GALANT', 'Silver', '2022-03-08', 102),
	(2944, 'Stationwagon', 576, 2005, 'DEMIO', 'Brown', '2021-10-17', 102),
	(2945, 'Hatchback', 576, 2013, 'MAZDA3', 'White', '2022-03-06', 108),
	(2946, 'Stationwagon', 619, 1995, 'LANDCRUISER', 'Grey', '2022-02-04', 114),
	(2947, 'Stationwagon', 610, 1998, 'IMPREZA', 'Black', '2022-02-28', 109),
	(2948, 'Light Van', 587, 2013, 'NAVARA', 'White', '2021-10-30', 105),
	(2949, 'Light Van', 550, 2004, 'ELYSION', 'Silver', '2022-03-05', 102),
	(2950, 'Utility', 619, 1996, 'HILUX', 'Red', '2022-02-02', 102),
	(2951, 'Mobile Home - Light', 509, 1980, 'J2S', 'White', '2022-01-16', 111),
	(2952, 'Stationwagon', 512, 2005, 'X3', 'Grey', '2021-10-26', 114),
	(2953, 'Saloon', 580, 2006, 'GALANT', 'Red', '2021-12-07', 102),
	(2954, 'Stationwagon', 610, 2005, 'FORESTER', 'Silver', '2022-03-28', 114),
	(2955, 'Saloon', 587, 1997, 'MAXIMA', 'Green', '2022-03-16', 107),
	(2956, 'Stationwagon', 611, 2016, 'VITARA', 'White', '2022-02-01', 103),
	(2957, 'Utility', 540, 2016, 'RANGER', 'Black', '2022-03-28', 114),
	(2958, 'Saloon', 587, 2005, 'FUGA', 'Black', '2022-01-19', 102),
	(2959, 'Stationwagon', 619, 2004, 'AVENSIS', 'Silver', '2022-01-17', 102),
	(2960, 'Light Van', 619, 2009, 'TOWNACE', 'Silver', '2022-02-08', 103),
	(2961, 'Light Van', 619, 2008, 'HIACE', 'Silver', '2021-10-13', 106),
	(2962, 'Stationwagon', 576, 1998, 'FAMILIA', 'Silver', '2022-03-27', 102),
	(2963, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-04-05', 102),
	(2964, 'Light Van', 576, 2012, 'BONGO', 'White', '2022-02-25', 102),
	(2965, 'Saloon', 610, 2006, 'LEGACY', 'Grey', '2022-01-23', 102),
	(2966, 'Saloon', 540, 2007, 'FALCON', 'Black', '2022-01-14', 115),
	(2967, 'Saloon', 619, 2010, 'PRIUS', 'Silver', '2021-10-20', 102),
	(2968, 'Saloon', 577, 2001, 'S', 'Silver', '2021-11-29', 102),
	(2969, 'Light Van', 576, 2012, 'BONGO', 'White', '2022-03-18', 102),
	(2970, 'Hatchback', 619, 2010, 'PRIUS', 'White', '2022-02-17', 102),
	(2971, 'Stationwagon', 619, 2006, 'SIENTA', 'Silver', '2022-03-27', 102),
	(2972, 'Stationwagon', 610, 2007, 'FORESTER', 'Black', '2021-12-03', 106),
	(2973, 'Saloon', 587, 2005, 'TIIDA', 'Gold', '2022-04-04', 102),
	(2974, 'Stationwagon', 577, 2012, 'B180', 'White', '2022-03-28', 102),
	(2975, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-02-07', 102),
	(2976, 'Hatchback', 611, 2005, 'SWIFT', 'Black', '2022-03-27', 104),
	(2977, 'Light Van', 619, 2008, 'REGIUS', 'White', '2022-03-11', 114),
	(2978, 'Saloon', 587, 2006, 'TIIDA', 'Silver', '2022-02-16', 114),
	(2979, 'Stationwagon', 610, 2005, 'FORESTER', 'Red', '2022-03-28', 109),
	(2980, 'Sports Car', 576, 1990, 'MX5 ROADSTER', 'Green', '2022-01-28', 102),
	(2981, 'Light Van', 619, 2008, 'REGIUS', 'White', '2022-04-04', 102),
	(2982, 'Stationwagon', 610, 1999, 'FORESTER', 'White', '2022-03-06', 103),
	(2983, 'Hatchback', 587, 2006, 'TIIDA', 'White', '2022-01-30', 102),
	(2984, 'Hatchback', 576, 2005, 'DEMIO', 'White', '2022-04-05', 102),
	(2985, 'Saloon', 512, 2008, '320I', 'Black', '2021-10-21', 102),
	(2986, 'Saloon', 587, 2006, 'TEANA', 'Silver', '2022-02-26', 105),
	(2987, 'Stationwagon', 619, 1994, 'RAV4', 'Red', '2021-11-27', 103),
	(2988, 'Stationwagon', 576, 2006, 'MPV', 'White', '2022-04-05', 102),
	(2989, 'Hatchback', 550, 2006, 'FIT', 'Silver', '2022-03-16', 102),
	(2990, 'Stationwagon', 587, 2009, 'AD', 'White', '2022-01-17', 102),
	(2991, 'Saloon', 576, 2007, 'ATENZA', 'Blue', '2022-04-01', 107),
	(2992, 'Stationwagon', 587, 2004, 'ELGRAND', 'White', '2021-12-14', 102),
	(2993, 'Hatchback', 587, 2009, 'TIIDA', 'Silver', '2021-12-11', 102),
	(2994, 'Stationwagon', 540, 2006, 'TERRITORY', 'Red', '2022-03-21', 101),
	(2995, 'Saloon', 523, 2006, '300C', 'Black', '2021-12-06', 115),
	(2996, 'Saloon', 512, 2006, '540I', 'Silver', '2022-03-09', 101),
	(2997, 'Utility', 540, 2004, 'COURIER', 'White', '2021-11-26', 114),
	(2998, 'Hatchback', 587, 2007, 'TIIDA', 'Gold', '2022-03-23', 102),
	(2999, 'Hatchback', 580, 2006, 'COLT', 'Silver', '2022-02-26', 114),
	(3000, 'Hatchback', 633, 2010, 'GOLF', 'Silver', '2022-02-25', 114),
	(3001, 'Saloon', 587, 2005, 'TIIDA', 'White', '2022-03-31', 103),
	(3002, 'Stationwagon', 534, 2013, 'JOURNEY', 'Black', '2021-10-11', 102),
	(3003, 'Saloon', 577, 2004, 'C', 'Silver', '2021-10-26', 104),
	(3004, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Black', '2022-02-21', 114),
	(3005, 'Saloon', 587, 2005, 'TIIDA', 'Red', '2022-03-14', 102),
	(3006, 'Stationwagon', 550, 2005, 'ODYSSEY', 'Black', '2022-01-08', 105),
	(3007, 'Saloon', 587, 2007, 'SKYLINE', 'Grey', '2021-12-21', 114),
	(3008, 'Saloon', 587, 2007, 'SKYLINE', 'Grey', '2022-03-27', 102),
	(3009, 'Hatchback', 555, 2009, 'I30', 'Red', '2021-11-27', 104),
	(3010, 'Utility', 540, 2002, 'COURIER', 'Grey', '2021-12-15', 104),
	(3011, 'Hatchback', 619, 2004, 'IST', 'Black', '2021-10-13', 102),
	(3012, 'Saloon', 592, 2005, '407', 'Black', '2021-10-15', 103),
	(3013, 'Stationwagon', 512, 2007, '320I', 'Black', '2022-03-08', 102),
	(3014, 'Hatchback', 540, 2008, 'MONDEO', 'Red', '2021-12-28', 102),
	(3015, 'Hatchback', 550, 2004, 'FIT', 'Black', '2021-12-25', 103),
	(3016, 'Hatchback', 580, 2008, 'COLT', 'Black', '2022-02-07', 102),
	(3017, 'Hatchback', 611, 2007, 'SWIFT', 'Black', '2021-12-15', 102),
	(3018, 'Stationwagon', 619, 1994, 'SURF', 'Green', '2021-12-02', 114),
	(3019, 'Hatchback', 550, 2004, 'FIT', 'White', '2022-03-26', 102),
	(3020, 'Stationwagon', 587, 2005, 'ELGRAND', 'Black', '2022-02-09', 104),
	(3021, 'Utility', 540, 2002, 'COURIER', 'Silver', '2022-01-18', 103),
	(3022, 'Utility', 542, 2016, 'TUNLAND', 'White', '2022-04-05', 114),
	(3023, 'Saloon', 619, 2007, 'MARKX', 'Silver', '2022-04-03', 102),
	(3024, 'Hatchback', 587, 2007, 'TIIDA', 'Black', '2022-03-24', 102),
	(3025, 'Stationwagon', 576, 2006, 'CX-7', 'Black', '2022-02-27', 102),
	(3026, 'Stationwagon', 587, 2008, 'AD', 'White', '2022-01-27', 108),
	(3027, 'Stationwagon', 580, 2006, 'OUTLANDER', 'Blue', '2021-10-18', 104),
	(3028, 'Flat Deck Truck', 576, 1987, 'B2000 PLUS CAB', 'Red', '2022-02-26', 102),
	(3029, 'Saloon', 619, 2007, 'MARKX', 'Silver', '2021-12-14', 102),
	(3030, 'Hatchback', 576, 2005, 'AXELA', 'White', '2022-02-22', 103),
	(3031, 'Stationwagon', 619, 2006, 'ISIS', 'Blue', '2022-01-18', 102),
	(3032, 'Stationwagon', 576, 2005, 'MPV', 'White', '2021-10-27', 102),
	(3033, 'Convertible', 619, 1991, 'CELICA', 'Red', '2021-12-20', 114),
	(3034, 'Saloon', 540, 2003, 'MONDEO', 'Silver', '2022-03-29', 102),
	(3035, 'Trailer', 623, 2007, 'BUNNINGS', 'Silver', '2022-02-25', 103),
	(3036, 'Trailer', 549, 1991, 'TRAILER', 'Silver', '2022-04-01', 102),
	(3037, 'Trailer', 623, 2007, 'LAODER', 'Grey', '2022-02-08', 114),
	(3038, 'Boat Trailer', 623, 1984, 'HOMEMADE', 'White', '2021-12-14', 114),
	(3039, 'Trailer', 623, 2007, 'FINELINE', 'Silver', '2022-02-18', 102),
	(3040, 'Trailer', 623, 2007, 'DOMESTIC TRAILER', 'Grey', '2021-11-25', 109),
	(3041, 'Boat Trailer', 623, 2007, 'HOSKING MULTI ROLLER', 'Silver', '2022-03-27', 102),
	(3042, 'Trailer', 549, 2007, 'TRAILER', 'Grey', '2022-02-10', 102),
	(3043, 'Boat Trailer', 623, 2007, 'WATERCRAFT', 'Silver', '2021-11-20', 114),
	(3044, 'Trailer', 623, 2007, 'KING', 'Silver', '2021-12-14', 104),
	(3045, 'Utility', 619, 2007, 'HILUX', 'White', '2022-02-23', 114),
	(3046, 'Roadbike', 636, 2016, 'MW', 'Silver', '2022-01-07', 102),
	(3047, 'Stationwagon', 633, 2005, 'TOUAREG', 'Blue', '2022-04-02', 102),
	(3048, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2022-03-31', 104),
	(3049, 'Stationwagon', 587, 2016, 'X-TRAIL', 'Blue', '2022-03-17', 102),
	(3050, 'Saloon', 512, 2007, '320I', 'Blue', '2022-02-06', 102),
	(3051, 'Convertible', 633, 1984, 'GOLF', 'White', '2022-03-18', 102),
	(3052, 'Hatchback', 587, 2007, 'X-TRAIL', 'Blue', '2022-03-14', 114),
	(3053, 'Stationwagon', 587, 2005, 'PRESAGE', 'Grey', '2021-11-23', 111),
	(3054, 'Hatchback', 576, 2005, 'DEMIO', 'Red', '2021-10-24', 114),
	(3055, 'Saloon', 512, 2011, '535I', 'Blue', '2021-12-20', 102),
	(3056, 'Saloon', 619, 2007, 'MARKX', 'Silver', '2021-10-24', 101),
	(3057, 'Stationwagon', 550, 2004, 'ODYSSEY', 'Grey', '2021-11-05', 102),
	(3058, 'Utility', 587, 2016, 'NAVARA', 'Grey', '2022-01-11', 102),
	(3059, 'Saloon', 540, 1999, 'FALCON', 'Black', '2021-12-12', 105),
	(3060, 'Hatchback', 576, 2006, 'AXELA', 'White', '2022-03-21', 114),
	(3061, 'Hatchback', 611, 2006, 'SWIFT', 'Black', '2022-04-05', 102),
	(3062, 'Saloon', 587, 2005, 'TEANA', 'Gold', '2022-03-11', 102),
	(3063, 'Stationwagon', 580, 2005, 'OUTLANDER', 'Silver', '2021-11-19', 104),
	(3064, 'Saloon', 587, 2005, 'TIIDA', 'Blue', '2022-03-19', 103),
	(3065, 'Stationwagon', 610, 2005, 'LEGACY', 'Green', '2022-04-02', 102),
	(3066, 'Stationwagon', 610, 2012, 'LEGACY', 'Grey', '2022-03-23', 101),
	(3067, 'Saloon', 507, 2007, 'A4', 'Black', '2021-10-21', 104),
	(3068, 'Hatchback', 576, 2010, 'AXELA', 'Red', '2022-03-11', 109),
	(3069, 'Hatchback', 611, 2009, 'SX4', 'White', '2022-03-23', 108),
	(3070, 'Other Truck', 546, 1996, 'FD', 'Blue', '2021-12-20', 102),
	(3071, 'Saloon', 557, 2006, 'XJR', 'Black', '2022-03-10', 102),
	(3072, 'Saloon', 587, 2007, 'TIIDA', 'Gold', '2022-03-13', 102),
	(3073, 'Light Van', 587, 2008, 'VANETTE', 'White', '2022-01-10', 102),
	(3074, 'Hatchback', 507, 2005, 'A3', 'Grey', '2021-11-28', 102),
	(3075, 'Stationwagon', 512, 2007, 'X5', 'Black', '2021-10-12', 104),
	(3076, 'Hatchback', 610, 2007, 'IMPREZA', 'Red', '2021-12-12', 102),
	(3077, 'Hatchback', 512, 2007, '120I', 'Black', '2022-03-09', 102),
	(3078, 'Stationwagon', 522, 1998, 'BLAZER', 'Black', '2021-11-25', 114),
	(3079, 'Stationwagon', 610, 2002, 'LEGACY', 'Silver', '2022-01-15', 102),
	(3080, 'Mobile Machine', 582, 2016, 'TB216', 'Grey', '2021-11-12', 102),
	(3081, 'Stationwagon', 611, 2000, 'GRAND VITARA', 'Green', '2021-11-17', 109),
	(3082, 'Stationwagon', 619, 2005, 'OPA', 'Silver', '2022-04-05', 102),
	(3083, 'Stationwagon', 576, 2008, 'AXELA', 'Blue', '2022-01-03', 105),
	(3084, 'Hatchback', 587, 2006, 'MARCH', 'Silver', '2022-03-22', 102),
	(3085, 'Stationwagon', 540, 2005, 'TERRITORY', 'Silver', '2021-12-09', 109),
	(3086, 'Saloon', 548, 2004, 'COMMODORE', 'Red', '2021-11-02', 114),
	(3087, 'Saloon', 619, 2005, 'CROWN', 'White', '2021-11-01', 104),
	(3088, 'Saloon', 587, 2006, 'TEANA', 'Blue', '2021-11-21', 114),
	(3089, 'Saloon', 512, 2009, '320I', 'Silver', '2022-03-31', 114),
	(3090, 'Light Van', 587, 2008, 'VANETTE', 'White', '2021-10-10', 104),
	(3091, 'Light Van', 619, 1993, 'HIACE', 'Grey', '2022-01-18', 114),
	(3092, 'Light Van', 576, 2011, 'BONGO', 'White', '2021-12-05', 102),
	(3093, 'Saloon', 577, 2007, 'C200', 'Silver', '2021-11-17', 102),
	(3094, 'Stationwagon', 550, 2005, 'AIRWAVE', 'White', '2022-03-02', 103),
	(3095, 'Stationwagon', 576, 2006, 'MPV', 'Gold', '2022-01-21', 114),
	(3096, 'Hatchback', 619, 2008, 'VITZ', 'Blue', '2022-02-20', 102),
	(3097, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2022-04-06', 102),
	(3098, 'Stationwagon', 550, 2007, 'STREAM', 'Brown', '2022-02-13', 109),
	(3099, 'Stationwagon', 587, 1997, 'TERRANO', 'Black', '2022-02-03', 109),
	(3100, 'Hatchback', 576, 2010, 'DEMIO', 'Blue', '2022-02-25', 102),
	(3101, 'Stationwagon', 587, 2007, 'MURANO', 'Grey', '2022-03-30', 102),
	(3102, 'Hatchback', 619, 2005, 'VITZ', 'Red', '2021-11-27', 102),
	(3103, 'Hatchback', 576, 1998, 'FAMILIA', 'Blue', '2022-03-24', 101),
	(3104, 'Saloon', 619, 2006, 'MARKX', 'Black', '2021-12-20', 102),
	(3105, 'Hatchback', 587, 2007, 'MARCH', 'Brown', '2021-12-10', 102),
	(3106, 'Stationwagon', 587, 2007, 'X-TRAIL', 'Silver', '2022-02-27', 102),
	(3107, 'Saloon', 587, 2011, 'TIIDA', 'White', '2022-04-05', 102),
	(3108, 'Saloon', 580, 1996, 'MIRAGE', 'Silver', '2021-12-16', 115),
	(3109, 'Hatchback', 619, 2004, 'IST', 'Silver', '2021-12-06', 114),
	(3110, 'Stationwagon', 568, 2010, 'RANGE ROVER', 'Grey', '2022-01-08', 114),
	(3111, 'Hatchback', 548, 2017, 'CRUZE', 'White', '2021-12-14', 101),
	(3112, 'Hatchback', 576, 2008, 'DEMIO', 'Grey', '2022-03-27', 102),
	(3113, 'Saloon', 550, 1999, 'TORNEO', 'Blue', '2021-11-30', 102),
	(3114, 'Hatchback', 576, 2003, 'ATENZA', 'Grey', '2022-04-04', 101),
	(3115, 'Stationwagon', 619, 2006, 'CALDINA', 'Silver', '2022-03-04', 103),
	(3116, 'Hatchback', 619, 2011, 'PRIUS', 'White', '2021-12-17', 102),
	(3117, 'Sports Car', 576, 1991, 'EUNOS', 'Green', '2022-03-23', 103),
	(3118, 'Saloon', 550, 2013, 'CIVIC', 'Black', '2021-12-25', 109),
	(3119, 'Saloon', 619, 2005, 'MARKX', 'White', '2022-01-09', 102),
	(3120, 'Stationwagon', 580, 2005, 'OUTLANDER', 'Silver', '2022-04-05', 114),
	(3121, 'Saloon', 587, 2009, 'TIIDA', 'Silver', '2022-04-04', 102),
	(3122, 'Sports Car', 576, 1990, 'MX5', 'Red', '2022-03-26', 106),
	(3123, 'Utility', 540, 2000, 'COURIER', 'Cream', '2022-02-14', 104),
	(3124, 'Stationwagon', 619, 2005, 'RAV4', 'Silver', '2022-01-01', 103),
	(3125, 'Saloon', 576, 2004, 'MAZDA6', 'Silver', '2022-01-05', 102),
	(3126, 'Saloon', 550, 2004, 'ACCORD', 'Grey', '2021-12-10', 102),
	(3127, 'Stationwagon', 576, 2008, 'CX-7', 'Black', '2022-02-06', 102),
	(3128, 'Stationwagon', 576, 2008, 'CX-7', 'Black', '2022-02-07', 114),
	(3129, 'Stationwagon', 512, 2007, '320I', 'Silver', '2022-03-06', 102),
	(3130, 'Hatchback', 576, 2006, 'AXELA', 'Grey', '2021-10-21', 114),
	(3131, 'Stationwagon', 550, 2006, 'STREAM', 'Brown', '2022-02-09', 108),
	(3132, 'Saloon', 619, 2005, 'MARKX', 'White', '2021-10-28', 102),
	(3133, 'Stationwagon', 619, 2007, 'MARKX', 'Silver', '2022-03-17', 103),
	(3134, 'Stationwagon', 610, 2002, 'IMPREZA', 'Black', '2022-01-26', 108),
	(3135, 'Utility', 619, 1996, 'HILUX', 'White', '2022-02-07', 101),
	(3136, 'Utility', 587, 2008, 'NAVARA', 'Black', '2021-10-08', 104),
	(3137, 'Saloon', 619, 2005, 'MARKX', 'White', '2022-01-31', 103),
	(3138, 'Mobile Home - Light', 531, 1988, 'V76', 'White', '2021-11-25', 107),
	(3139, 'Stationwagon', 580, 1998, 'CHALLENGER', 'White', '2022-02-18', 111),
	(3140, 'Saloon', 619, 2005, 'MARKX', 'Black', '2022-01-10', 106),
	(3141, 'Stationwagon', 580, 2006, 'OUTLANDER', 'White', '2022-01-29', 114),
	(3142, 'Hatchback', 619, 2006, 'BB', 'Blue', '2022-03-22', 102),
	(3143, 'Stationwagon', 587, 2007, 'DUALIS', 'Brown', '2021-12-25', 114),
	(3144, 'Stationwagon', 619, 2006, 'WISH', 'Black', '2021-12-15', 101),
	(3145, 'Hatchback', 633, 2007, 'GOLF', 'Black', '2022-03-01', 102),
	(3146, 'Saloon', 619, 2001, 'ALTEZZA', 'Silver', '2022-02-23', 102),
	(3147, 'Saloon', 619, 2005, 'MARKX', 'Blue', '2021-10-11', 102),
	(3148, 'Saloon', 512, 2005, '525I', 'Silver', '2022-02-10', 102),
	(3149, 'Light Van', 587, 2011, 'CARAVAN', 'Silver', '2022-01-13', 102),
	(3150, 'Utility', 576, 2002, 'BOUNTY', 'White', '2022-02-19', 106),
	(3151, 'Saloon', 619, 2006, 'CROWN', 'White', '2022-02-24', 114),
	(3152, 'Saloon', 619, 2006, 'MARKX', 'Silver', '2021-10-31', 102),
	(3153, 'Hatchback', 619, 2017, 'PRIUS', 'White', '2022-04-05', 102),
	(3154, 'Saloon', 512, 2003, '318TI', 'Silver', '2021-12-22', 105),
	(3155, 'Hatchback', 587, 2017, 'PULSAR', 'White', '2022-03-02', 104),
	(3156, 'Saloon', 577, 2002, 'E240', 'Blue', '2021-10-14', 102),
	(3157, 'Stationwagon', 633, 2008, 'GOLF', 'Black', '2022-02-20', 102),
	(3158, 'Saloon', 587, 2004, 'BLUEBIRD', 'Green', '2022-01-21', 104),
	(3159, 'Stationwagon', 587, 2006, 'SERENA', 'Silver', '2022-03-10', 104),
	(3160, 'Utility', 587, 1998, 'NAVARA', 'White', '2021-11-08', 104),
	(3161, 'Saloon', 540, 2007, 'FALCON', 'Grey', '2022-01-16', 102),
	(3162, 'Utility', 587, 2004, 'NAVARA', 'Silver', '2022-01-12', 111),
	(3163, 'Saloon', 548, 2000, 'VT COMMODORE', 'Black', '2022-01-10', 109),
	(3164, 'Saloon', 577, 2006, 'E500', 'White', '2021-10-21', 102),
	(3165, 'Stationwagon', 619, 1995, 'HILUX', 'Green', '2021-11-18', 114),
	(3166, 'Utility', 576, 2006, 'BOUNTY', 'Brown', '2022-03-02', 105),
	(3167, 'Saloon', 557, 2012, 'XF', 'White', '2022-04-02', 102),
	(3168, 'Stationwagon', 587, 2011, 'AD', 'Silver', '2022-02-07', 102),
	(3169, 'Stationwagon', 596, 2008, 'CAYENNE', 'White', '2021-12-15', 102),
	(3170, 'Saloon', 619, 2006, 'MARKX', 'Black', '2022-03-30', 102),
	(3171, 'Saloon', 576, 2004, 'ATENZA', 'Blue', '2022-02-17', 102),
	(3172, 'Stationwagon', 587, 2012, 'JUKE', 'Black', '2022-02-14', 109),
	(3173, 'Hatchback', 619, 2013, 'AQUA', 'White', '2022-02-12', 102),
	(3174, 'Hatchback', 576, 2006, 'DEMIO', 'Blue', '2022-04-04', 104),
	(3175, 'Sports Car', 587, 2005, 'SKYLINE', 'White', '2022-02-19', 103),
	(3176, 'Hatchback', 587, 2011, 'TIIDA', 'Black', '2022-02-26', 114),
	(3177, 'Saloon', 576, 2007, 'ATENZA', 'Silver', '2022-02-13', 102),
	(3178, 'Stationwagon', 619, 2004, 'KLUGER', 'White', '2022-04-01', 102),
	(3179, 'Stationwagon', 550, 2004, 'ODYSSEY', 'Red', '2021-10-11', 101),
	(3180, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2021-11-30', 102),
	(3181, 'Hatchback', 550, 2006, 'FIT', 'Black', '2021-12-29', 104),
	(3182, 'Light Van', 619, 2010, 'HIACE', 'White', '2022-01-11', 102),
	(3183, 'Saloon', 619, 2006, 'MARKX', 'Silver', '2021-11-14', 102),
	(3184, 'Stationwagon', 580, 1998, 'CHALLENGER', 'Silver', '2022-02-16', 102),
	(3185, 'Hatchback', 587, 2007, 'TIIDA', 'Black', '2021-11-08', 102),
	(3186, 'Saloon', 587, 2010, 'SKYLINE', 'Grey', '2022-03-07', 103),
	(3187, 'Saloon', 587, 2007, 'TIIDA', 'White', '2022-04-05', 103),
	(3188, 'Hatchback', 576, 2002, 'ATENZA', 'Red', '2021-10-09', 103),
	(3189, 'Saloon', 610, 2009, 'LEGACY', 'Silver', '2022-01-12', 104),
	(3190, 'Saloon', 548, 2008, 'EPICA', 'Gold', '2022-01-26', 101),
	(3191, 'Utility', 580, 2013, 'TRITON', 'Grey', '2022-02-20', 101),
	(3192, 'Stationwagon', 619, 2007, 'CALDINA', 'Black', '2022-02-14', 109),
	(3193, 'Hatchback', 576, 2005, 'DEMIO', 'Red', '2022-03-12', 109),
	(3194, 'Saloon', 576, 2006, 'ATENZA', 'White', '2021-12-06', 103),
	(3195, 'Saloon', 619, 2012, 'CAMRY', 'White', '2022-01-21', 102),
	(3196, 'Hatchback', 550, 1997, 'LOGO', 'Blue', '2022-03-31', 115),
	(3197, 'Hatchback', 550, 1997, 'LOGO', 'Blue', '2022-04-04', 115),
	(3198, 'Saloon', 587, 2006, 'SKYLINE', 'Silver', '2021-10-28', 108),
	(3199, 'Hatchback', 619, 2006, 'RACTIS', 'Green', '2022-03-05', 102),
	(3200, 'Flat Deck Truck', 531, 1982, 'V12 HU', 'Red', '2021-12-09', 102),
	(3201, 'Saloon', 587, 2007, 'SKYLINE', 'White', '2021-11-16', 102),
	(3202, 'Hatchback', 507, 1999, 'A3', 'Red', '2022-03-07', 102),
	(3203, 'Saloon', 540, 2005, 'FALCON', 'Blue', '2021-12-31', 104),
	(3204, 'Stationwagon', 619, 2000, 'CALDINA', 'White', '2021-12-08', 105),
	(3205, 'Saloon', 619, 2006, 'MARKX', 'Silver', '2021-11-19', 101),
	(3206, 'Light Van', 576, 2008, 'BONGO', 'White', '2021-12-02', 102),
	(3207, 'Stationwagon', 550, 2004, 'ODYSSEY', 'Purple', '2022-03-27', 104),
	(3208, 'Hatchback', 587, 2005, 'TIIDA', 'Gold', '2022-04-04', 102),
	(3209, 'Saloon', 576, 2007, 'AXELA', 'White', '2022-02-16', 114),
	(3210, 'Stationwagon', 619, 1995, 'HILUX', 'Black', '2021-12-10', 104),
	(3211, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-03-09', 102),
	(3212, 'Saloon', 512, 2005, '530I', 'Black', '2021-12-31', 102),
	(3213, 'Stationwagon', 576, 2006, 'ATENZA', 'Silver', '2021-10-17', 104),
	(3214, 'Stationwagon', 576, 2006, 'ATENZA', 'Silver', '2021-10-17', 104),
	(3215, 'Saloon', 576, 2008, 'ATENZA', 'White', '2022-03-17', 115),
	(3216, 'Saloon', 587, 1990, 'SKYLINE', 'Blue', '2022-01-09', 102),
	(3217, 'Utility', 540, 2002, 'COURIER', 'Blue', '2022-03-24', 107),
	(3218, 'Stationwagon', 610, 2009, 'LEGACY', 'Blue', '2022-02-26', 109),
	(3219, 'Saloon', 550, 2000, 'CIVIC', 'Red', '2022-02-09', 102),
	(3220, 'Utility', 576, 2017, 'BT-50', 'White', '2021-11-08', 102),
	(3221, 'Stationwagon', 540, 2017, 'ESCAPE', 'Silver', '2021-12-29', 103),
	(3222, 'Saloon', 619, 2006, 'MARKX', 'White', '2021-11-29', 104),
	(3223, 'Hatchback', 611, 2007, 'SWIFT', 'Black', '2022-04-05', 103),
	(3224, 'Utility', 542, 2015, 'TUNLAND', 'Silver', '2021-12-04', 104),
	(3225, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-03-09', 102),
	(3226, 'Stationwagon', 619, 2017, 'COROLLA', 'Red', '2021-12-01', 102),
	(3227, 'Hatchback', 619, 2017, 'COROLLA', 'Black', '2022-03-21', 102),
	(3228, 'Saloon', 610, 2009, 'LEGACY', 'White', '2022-01-28', 114),
	(3229, 'Saloon', 587, 2006, 'BLUEBIRD', 'White', '2022-02-12', 115),
	(3230, 'Saloon', 576, 2008, 'ATENZA', 'White', '2022-03-21', 104),
	(3231, 'Saloon', 564, 2005, 'CERATO', 'Black', '2022-02-04', 105),
	(3232, 'Flat Deck Truck', 540, 1983, '2TON TRADE', 'Cream', '2022-03-23', 102),
	(3233, 'Hatchback', 540, 2008, 'MONDEO', 'Black', '2022-03-14', 109),
	(3234, 'Stationwagon', 587, 2007, 'MURANO', 'Black', '2022-02-22', 102),
	(3235, 'Light Van', 587, 2011, 'NV200', 'White', '2022-02-27', 106),
	(3236, 'Hatchback', 619, 2007, 'VITZ', 'Black', '2022-03-24', 102),
	(3237, 'Utility', 587, 2017, 'NAVARA', 'Black', '2022-02-20', 102),
	(3238, 'Saloon', 587, 2009, 'FUGA', 'Brown', '2022-01-03', 109),
	(3239, 'Saloon', 619, 2006, 'MARKX', 'White', '2022-04-01', 105),
	(3240, 'Stationwagon', 587, 2002, 'WINGROAD', 'Blue', '2021-11-07', 102),
	(3241, 'Trailer', 623, 2008, 'HOMEBUILT', 'Grey', '2021-10-08', 111),
	(3242, 'Trailer', 623, 2007, 'HOMEBUILT', 'Grey', '2022-03-02', 105),
	(3243, 'Trailer', 623, 2007, 'PRESCOTT', 'Silver', '2021-11-13', 104),
	(3244, 'Trailer', 514, 2008, '7X4 GRAVITY TIPPER', 'Silver', '2022-03-13', 114),
	(3245, 'Trailer', 623, 2008, 'HOMEMADE', 'Blue', '2022-03-21', 115),
	(3246, 'Trailer', 623, 2007, 'DIGGER TRAILER', 'Silver', '2021-10-12', 102),
	(3247, 'Trailer', 623, 2008, 'HOMEMADE', 'Silver', '2022-01-17', 111),
	(3248, 'Caravan', 623, 2007, 'LITTLE FELLA 2008', 'White', '2021-10-30', 111),
	(3249, 'Trailer', 623, 2007, 'HOMEBUILT', 'Green', '2021-11-11', 114),
	(3250, 'Trailer', 623, 2005, 'FLEETWOOD TAOS', 'White', '2022-03-16', 102),
	(3251, 'Trailer', 623, 2008, 'ACE', 'Silver', '2022-01-15', 102),
	(3252, 'Trailer - Heavy', 623, 1991, 'MOBIL', 'White', '2021-10-12', 109),
	(3253, 'Trailer', 623, 2008, 'DOMESTIC', 'Silver', '2022-01-20', 104),
	(3254, 'Trailer', 595, 2007, 'WELLSIDE 12', 'Silver', '2022-01-10', 102),
	(3255, 'Stationwagon', 507, 2008, 'RS4', 'Black', '2022-01-08', 102),
	(3256, 'Trailer', 549, 1991, 'HOMEMADE', 'Grey', '2021-12-14', 102),
	(3257, 'Trailer', 538, 2008, 'AVON 7 X 4', 'Silver', '2021-11-08', 111),
	(3258, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-03-09', 114),
	(3259, 'Stationwagon', 619, 1994, 'HILUX', 'Blue', '2022-04-02', 101),
	(3260, 'Saloon', 512, 2004, '520I', 'White', '2022-01-16', 102),
	(3261, 'Saloon', 587, 2005, 'TIIDA', 'Brown', '2022-01-06', 101),
	(3262, 'Light Van', 587, 2012, 'CARAVAN', 'Silver', '2021-11-09', 102),
	(3263, 'Saloon', 610, 2007, 'LEGACY', 'Grey', '2022-04-03', 102),
	(3264, 'Stationwagon', 607, 2004, 'REXTON', 'Black', '2022-02-02', 101),
	(3265, 'Saloon', 587, 2012, 'TIIDA', 'Silver', '2022-03-05', 104),
	(3266, 'Hatchback', 576, 2006, 'DEMIO', 'Blue', '2021-10-20', 102),
	(3267, 'Hatchback', 633, 2010, 'GOLF', 'Black', '2022-01-13', 102),
	(3268, 'Utility', 542, 2017, 'TUNLAND', 'Red', '2021-12-27', 102),
	(3269, 'Saloon', 610, 2001, 'LEGACY', 'Silver', '2022-03-21', 101),
	(3270, 'Stationwagon', 587, 2010, 'DUALIS', 'Silver', '2022-02-26', 102),
	(3271, 'Stationwagon', 619, 2017, 'HIGHLANDER', 'White', '2021-12-02', 111),
	(3272, 'Saloon', 619, 2009, 'MARKX', 'Black', '2022-03-30', 104),
	(3273, 'Hatchback', 580, 2017, 'MIRAGE', 'Silver', '2022-03-28', 109),
	(3274, 'Hatchback', 619, 2006, 'VITZ', 'Blue', '2022-01-14', 102),
	(3275, 'Hatchback', 633, 2008, 'GOLF', 'Black', '2022-01-14', 102),
	(3276, 'Stationwagon', 587, 2005, 'LAFESTA', 'White', '2022-02-08', 101),
	(3277, 'Saloon', 619, 2008, 'MARKX', 'Silver', '2022-03-21', 101),
	(3278, 'Saloon', 619, 2005, 'MARKX', 'White', '2022-03-27', 102),
	(3279, 'Stationwagon', 610, 2007, 'FORESTER', 'Grey', '2022-03-12', 101),
	(3280, 'Hatchback', 576, 2004, 'DEMIO', 'Silver', '2021-12-09', 109),
	(3281, 'Stationwagon', 580, 2007, 'PAJERO', 'Silver', '2022-03-23', 109),
	(3282, 'Stationwagon', 576, 2005, 'PREMACY', 'Green', '2021-12-02', 114),
	(3283, 'Saloon', 507, 2004, 'A3', 'Blue', '2021-10-23', 104),
	(3284, 'Stationwagon', 619, 2004, 'WISH', 'Blue', '2022-03-14', 114),
	(3285, 'Other Truck', 619, 1990, 'HILUX DOUBLECAB', 'Blue', '2022-03-18', 102),
	(3286, 'Stationwagon', 576, 2014, 'ATENZA', 'White', '2022-04-04', 102),
	(3287, 'Hatchback', 576, 2004, 'DEMIO', 'Pink', '2021-12-18', 104),
	(3288, 'Hatchback', 611, 2006, 'SWIFT', 'Grey', '2022-03-15', 102),
	(3289, 'Saloon', 619, 2004, 'MARKX', 'Silver', '2022-03-22', 114),
	(3290, 'Saloon', 587, 2004, 'BLUEBIRD', 'Blue', '2022-03-02', 109),
	(3291, 'Stationwagon', 619, 1992, 'HILUX', 'Black', '2022-03-04', 108),
	(3292, 'Saloon', 619, 2006, 'MARKX', 'Black', '2022-02-01', 102),
	(3293, 'Saloon', 580, 1996, 'LANCER', 'Silver', '2022-03-18', 103),
	(3294, 'Stationwagon', 587, 2006, 'X-TRAIL', 'Black', '2022-03-21', 102),
	(3295, 'Saloon', 512, 2008, '320I', 'Grey', '2022-01-01', 102),
	(3296, 'Hatchback', 576, 2007, 'DEMIO', 'Grey', '2022-03-18', 102),
	(3297, 'Saloon', 540, 2006, 'MONDEO', 'Silver', '2022-03-20', 102),
	(3298, 'Stationwagon', 619, 2004, 'WISH', 'White', '2022-02-11', 102),
	(3299, 'Saloon', 587, 2012, 'TIIDA', 'White', '2022-03-31', 102),
	(3300, 'Hatchback', 611, 2006, 'SWIFT', 'Black', '2022-01-25', 102),
	(3301, 'Stationwagon', 550, 2006, 'ODYSSEY', 'Silver', '2022-01-24', 102),
	(3302, 'Stationwagon', 610, 2009, 'EXIGA', 'Blue', '2022-02-10', 114),
	(3303, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-01-28', 109),
	(3304, 'Hatchback', 576, 2009, 'DEMIO', 'Silver', '2022-03-29', 102),
	(3305, 'Saloon', 580, 1997, 'GALANT', 'Silver', '2021-11-02', 102),
	(3306, 'Utility', 540, 2003, 'COURIER', 'White', '2022-03-16', 103),
	(3307, 'Saloon', 576, 2004, 'ATENZA', 'Silver', '2021-12-13', 102),
	(3308, 'Saloon', 580, 2001, 'LANCER', 'White', '2021-11-13', 109),
	(3309, 'Mobile Machine', 614, 2018, 'TB216', 'Grey', '2021-10-12', 102),
	(3310, 'Saloon', 576, 2007, 'ATENZA', 'Gold', '2022-03-27', 105),
	(3311, 'Hatchback', 576, 2005, 'DEMIO', 'Grey', '2022-04-04', 102),
	(3312, 'Utility', 576, 2008, 'BT-50', 'White', '2021-10-21', 108),
	(3313, 'Light Van', 619, 2010, 'HIACE', 'White', '2022-02-19', 102),
	(3314, 'Cab and Chassis Only', 619, 2018, 'LANDCRUISER', 'White', '2022-01-04', 114),
	(3315, 'Saloon', 576, 2002, 'ATENZA', 'Blue', '2021-12-25', 107),
	(3316, 'Saloon', 619, 2009, 'MARKX', 'White', '2022-02-26', 103),
	(3317, 'Saloon', 512, 2006, '320I', 'Black', '2022-01-15', 102),
	(3318, 'Hatchback', 633, 2018, 'GOLF', 'White', '2021-11-28', 103),
	(3319, 'Saloon', 550, 2001, 'CIVIC', 'White', '2021-12-17', 103),
	(3320, 'Saloon', 550, 2002, 'ACCORD', 'Grey', '2021-10-31', 101),
	(3321, 'Saloon', 512, 2010, '528I', 'Silver', '2022-03-30', 102),
	(3322, 'Stationwagon', 576, 2007, 'CX-7', 'Grey', '2021-12-01', 102),
	(3323, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2021-12-15', 102),
	(3324, 'Saloon', 619, 2007, 'CROWN', 'White', '2022-01-22', 111),
	(3325, 'Saloon', 619, 2004, 'MARKX', 'White', '2022-03-05', 102),
	(3326, 'Saloon', 577, 1999, 'CLK 430', 'Black', '2022-02-21', 107),
	(3327, 'Stationwagon', 587, 2006, 'PRESAGE', 'Silver', '2022-03-17', 105),
	(3328, 'Stationwagon', 507, 2009, 'A4', 'Black', '2021-11-12', 102),
	(3329, 'Saloon', 587, 2008, 'TEANA', 'White', '2021-12-01', 102),
	(3330, 'Stationwagon', 619, 1997, 'LANDCRUISER', 'Black', '2021-12-15', 115),
	(3331, 'Hatchback', 576, 2005, 'DEMIO', 'Silver', '2022-04-06', 102),
	(3332, 'Saloon', 512, 2001, '320I', 'Silver', '2021-10-30', 114),
	(3333, 'Utility', 540, 2006, 'COURIER', 'White', '2022-04-04', 102),
	(3334, 'Saloon', 587, 2006, 'BLUEBIRD', 'Silver', '2022-04-04', 102),
	(3335, 'Saloon', 619, 2007, 'MARKX', 'Silver', '2022-02-01', 114),
	(3336, 'Saloon', 619, 2007, 'MARKX', 'White', '2022-03-01', 104),
	(3337, 'Stationwagon', 587, 2007, 'WINGROAD', 'Grey', '2022-03-07', 102),
	(3338, 'Utility', 619, 2018, 'HILUX', 'Silver', '2021-11-30', 115),
	(3339, 'Saloon', 587, 2009, 'TIIDA', 'White', '2022-04-04', 104),
	(3340, 'Hatchback', 587, 2008, 'TIIDA', 'Silver', '2021-12-18', 103),
	(3341, 'Stationwagon', 610, 2007, 'FORESTER', 'Grey', '2022-03-14', 109),
	(3342, 'Utility', 540, 2018, 'RANGER', 'White', '2022-03-10', 101),
	(3343, 'Saloon', 619, 2005, 'MARKX', 'White', '2021-12-30', 103),
	(3344, 'Stationwagon', 619, 2005, 'IPSUM', 'Silver', '2021-11-10', 101),
	(3345, 'Stationwagon', 556, 1997, 'BIGHORN', 'Black', '2021-10-25', 114),
	(3346, 'Hatchback', 512, 2006, '118I', 'White', '2022-03-02', 102),
	(3347, 'Stationwagon', 619, 2007, 'VOXY', 'Black', '2022-01-13', 102),
	(3348, 'Stationwagon', 619, 1994, 'HILUX', 'Red', '2022-03-20', 101),
	(3349, 'Saloon', 576, 2006, 'ATENZA', 'Silver', '2022-02-19', 103),
	(3350, 'Saloon', 548, 2006, 'COMMODORE', 'Black', '2021-10-07', 102),
	(3351, 'Saloon', 619, 2006, 'MARKX', 'Black', '2022-03-04', 108),
	(3352, 'Saloon', 587, 2007, 'BLUEBIRD', 'Silver', '2022-04-03', 102),
	(3353, 'Hatchback', 633, 2011, 'GOLF', 'White', '2021-12-10', 102),
	(3354, 'Stationwagon', 556, 2018, 'MU-X', 'White', '2022-03-26', 102),
	(3355, 'Stationwagon', 587, 1991, 'TERRANO', 'Black', '2021-12-15', 104),
	(3356, 'Stationwagon', 619, 2003, 'COROLLA', 'White', '2021-12-30', 109),
	(3357, 'Saloon', 619, 2006, 'MARKX', 'Silver', '2022-03-01', 104),
	(3358, 'Utility', 540, 2004, 'COURIER', 'Blue', '2022-02-02', 104),
	(3359, 'Saloon', 580, 2004, 'LANCER', 'White', '2021-10-18', 102),
	(3360, 'Hatchback', 619, 2000, 'VITZ', 'Silver', '2022-02-28', 105),
	(3361, 'Stationwagon', 610, 2009, 'LEGACY', 'Silver', '2021-12-18', 104),
	(3362, 'Stationwagon', 619, 1998, 'LANDCRUISER', 'White', '2021-12-28', 102),
	(3363, 'Saloon', 619, 2010, 'CAMRY', 'Black', '2022-02-26', 103),
	(3364, 'Saloon', 619, 2008, 'MARKX', 'Silver', '2021-11-24', 102),
	(3365, 'Utility', 540, 2003, 'COURIER', 'Silver', '2021-11-01', 109),
	(3366, 'Saloon', 619, 2011, 'PRIUS', 'Blue', '2022-02-20', 104),
	(3367, 'Hatchback', 576, 2005, 'DEMIO', 'Grey', '2022-04-01', 104),
	(3368, 'Hatchback', 576, 2007, 'AXELA', 'White', '2022-01-22', 103),
	(3369, 'Hatchback', 587, 2009, 'TIIDA', 'Black', '2022-03-06', 102),
	(3370, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-04-02', 102),
	(3371, 'Saloon', 619, 2006, 'MARKX', 'Silver', '2022-03-16', 114),
	(3372, 'Stationwagon', 619, 2005, 'WISH', 'Grey', '2022-03-04', 102),
	(3373, 'Saloon', 557, 2009, 'XF', 'Blue', '2022-03-27', 102),
	(3374, 'Hatchback', 550, 2006, 'FIT', 'Blue', '2022-04-05', 102),
	(3375, 'Hatchback', 611, 2006, 'SWIFT', 'White', '2021-12-03', 104),
	(3376, 'Saloon', 580, 2000, 'LANCER', 'White', '2021-12-24', 102),
	(3377, 'Stationwagon', 587, 2018, 'X-TRAIL', 'Black', '2022-03-28', 103),
	(3378, 'Stationwagon', 587, 2004, 'MURANO', 'White', '2021-12-18', 102),
	(3379, 'Utility', 619, 2018, 'HILUX', 'Silver', '2022-03-31', 114),
	(3380, 'Hatchback', 587, 2005, 'NOTE', 'Grey', '2021-10-14', 103),
	(3381, 'Hatchback', 619, 2007, 'SIENTA', 'White', '2022-03-15', 102),
	(3382, 'Stationwagon', 619, 2006, 'VOXY', 'Silver', '2022-02-13', 105),
	(3383, 'Hatchback', 587, 2007, 'TIIDA', 'Gold', '2021-10-09', 101),
	(3384, 'Saloon', 540, 2006, 'FALCON', 'Silver', '2022-01-17', 114),
	(3385, 'Hatchback', 619, 2007, 'VITZ', 'Silver', '2022-04-03', 102),
	(3386, 'Saloon', 587, 2008, 'TIIDA', 'Brown', '2022-03-12', 103),
	(3387, 'Stationwagon', 587, 2006, 'TEANA', 'Green', '2022-03-22', 102),
	(3388, 'Utility', 619, 2018, 'HILUX', 'Blue', '2022-01-29', 102),
	(3389, 'Stationwagon', 580, 1993, 'PAJERO', 'Red', '2022-01-06', 105),
	(3390, 'Light Van', 540, 2018, 'TRANSIT', 'White', '2021-10-14', 102),
	(3391, 'Saloon', 512, 2008, '320I', 'Blue', '2022-01-26', 102),
	(3392, 'Hatchback', 610, 2008, 'IMPREZA', 'Black', '2022-04-05', 114),
	(3393, 'Hatchback', 611, 2006, 'SWIFT', 'Silver', '2022-01-06', 102),
	(3394, 'Utility', 619, 2005, 'HILUX', 'Silver', '2022-03-20', 111),
	(3395, 'Stationwagon', 580, 2008, 'OUTLANDER', 'Grey', '2022-02-11', 114),
	(3396, 'Saloon', 548, 2000, 'VX COMMODORE', 'Silver', '2022-03-29', 103),
	(3397, 'Hatchback', 633, 2005, 'GOLF', 'Black', '2022-02-13', 102),
	(3398, 'Saloon', 587, 2011, 'TIIDA', 'Silver', '2022-02-14', 103),
	(3399, 'Utility', 587, 2006, 'NAVARA', 'Blue', '2022-03-17', 102),
	(3400, 'Stationwagon', 576, 2008, 'PREMACY', 'Silver', '2021-10-08', 101),
	(3401, 'Utility', 580, 2018, 'TRITON', 'White', '2021-10-31', 114),
	(3402, 'Stationwagon', 540, 2005, 'TERRITORY', 'Black', '2022-01-12', 114),
	(3403, 'Stationwagon', 576, 2007, 'PREMACY', 'Grey', '2022-02-28', 105),
	(3404, 'Utility', 576, 2009, 'BT-50', 'Red', '2021-12-19', 104),
	(3405, 'Saloon', 512, 2005, 'M5', 'Black', '2021-10-26', 114),
	(3406, 'Stationwagon', 550, 1995, 'ODYSSEY', 'Red', '2022-02-16', 102),
	(3407, 'Light Van', 587, 2009, 'NV200', 'Grey', '2022-01-21', 102),
	(3408, 'Utility', 548, 2005, 'CREWMAN', 'Black', '2022-03-21', 105),
	(3409, 'Stationwagon', 619, 2008, 'RAV4', 'Silver', '2022-02-15', 105),
	(3410, 'Stationwagon', 619, 1994, 'HILUX', 'Blue', '2021-12-05', 114),
	(3411, 'Hatchback', 619, 2009, 'RAUM', 'White', '2022-02-20', 102),
	(3412, 'Hatchback', 587, 1992, 'BLUEBIRD', 'White', '2022-03-22', 115),
	(3413, 'Saloon', 587, 1990, 'PRIMERA', 'Red', '2022-01-05', 103),
	(3414, 'Stationwagon', 576, 2009, 'ATENZA', 'White', '2021-11-16', 102),
	(3415, 'Hatchback', 580, 2009, 'COLT', 'Red', '2022-03-30', 114),
	(3416, 'Stationwagon', 523, 2002, 'PT CRUISER', 'Silver', '2022-03-22', 102),
	(3417, 'Saloon', 548, 2004, 'COMMODORE', 'Red', '2022-04-02', 102),
	(3418, 'Light Van', 576, 2012, 'BONGO', 'White', '2021-10-14', 109),
	(3419, 'Hatchback', 550, 2009, 'FIT', 'Blue', '2022-02-22', 105),
	(3420, 'Stationwagon', 619, 2007, 'WISH', 'White', '2022-03-27', 104),
	(3421, 'Stationwagon', 619, 2018, 'RAV4', 'White', '2021-10-07', 102),
	(3422, 'Hatchback', 619, 2018, 'YARIS', 'White', '2022-03-22', 102),
	(3423, 'Hatchback', 611, 2007, 'SWIFT', 'Red', '2022-02-20', 108),
	(3424, 'Stationwagon', 534, 2010, 'JOURNEY', 'Black', '2021-11-14', 102),
	(3425, 'Hatchback', 619, 2013, 'AQUA', 'Grey', '2022-04-05', 102),
	(3426, 'Hatchback', 619, 2018, 'COROLLA', 'Silver', '2022-01-18', 102),
	(3427, 'Hatchback', 633, 2007, 'GOLF', 'Blue', '2022-04-03', 102),
	(3428, 'Utility', 576, 2003, 'BOUNTY', 'Silver', '2021-11-27', 107),
	(3429, 'Stationwagon', 619, 2006, 'ISIS', 'Silver', '2022-04-02', 102),
	(3430, 'Saloon', 576, 2007, 'ATENZA', 'Silver', '2022-02-08', 106),
	(3431, 'Stationwagon', 580, 2006, 'OUTLANDER', 'Grey', '2022-03-02', 104),
	(3432, 'Stationwagon', 550, 2008, 'STREAM', 'Black', '2022-04-03', 109),
	(3433, 'Hatchback', 610, 2009, 'IMPREZA', 'Grey', '2021-10-11', 109),
	(3434, 'Stationwagon', 580, 2008, 'OUTLANDER', 'Silver', '2022-02-22', 101),
	(3435, 'Stationwagon', 507, 2011, 'A6', 'Blue', '2022-03-01', 102),
	(3436, 'Stationwagon', 619, 1998, 'CALDINA', 'Silver', '2022-01-25', 104),
	(3437, 'Hatchback', 610, 2011, 'IMPREZA', 'Blue', '2022-04-04', 108),
	(3438, 'Hatchback', 587, 2008, 'TIIDA', 'Silver', '2022-03-24', 102),
	(3439, 'Stationwagon', 580, 2005, 'COLT', 'Blue', '2022-02-21', 114),
	(3440, 'Stationwagon', 580, 2007, 'DELICA', 'Brown', '2021-11-09', 102),
	(3441, 'Hatchback', 550, 2008, 'FIT', 'White', '2022-01-09', 102),
	(3442, 'Saloon', 550, 2009, 'INSIGHT', 'Red', '2021-10-18', 102),
	(3443, 'Hatchback', 550, 2007, 'CROSSROAD', 'White', '2022-03-31', 108),
	(3444, 'Saloon', 619, 2018, 'COROLLA', 'Red', '2022-04-04', 102),
	(3445, 'Stationwagon', 619, 2003, 'COROLLA', 'Silver', '2022-03-23', 102),
	(3446, 'Hatchback', 619, 2013, 'AQUA', 'White', '2021-12-30', 115),
	(3447, 'Hatchback', 576, 2005, 'AXELA', 'Blue', '2021-12-02', 102),
	(3448, 'Stationwagon', 610, 2006, 'FORESTER', 'Silver', '2022-01-14', 102),
	(3449, 'Utility', 540, 2005, 'COURIER', 'White', '2022-01-22', 104),
	(3450, 'Hatchback', 610, 2005, 'FORESTER', 'Silver', '2022-01-28', 114),
	(3451, 'Saloon', 587, 2005, 'BLUEBIRD', 'Black', '2022-01-13', 114),
	(3452, 'Utility', 587, 2018, 'NAVARA', 'Orange', '2021-12-21', 102),
	(3453, 'Utility', 556, 2019, 'D-MAX', 'White', '2021-11-01', 106),
	(3454, 'Utility', 540, 2016, 'RANGER', 'White', '2021-12-26', 105),
	(3455, 'Hatchback', 587, 2011, 'JUKE', 'Grey', '2022-03-19', 102),
	(3456, 'Stationwagon', 576, 2009, 'PREMACY', 'Purple', '2022-01-07', 103),
	(3457, 'Hatchback', 610, 2009, 'IMPREZA', 'Black', '2022-02-06', 102),
	(3458, 'Hatchback', 619, 2007, 'BLADE', 'Silver', '2022-03-25', 102),
	(3459, 'Stationwagon', 580, 2005, 'OUTLANDER', 'Silver', '2021-12-15', 115),
	(3460, 'Utility', 548, 2003, 'RODEO 4X4', 'Silver', '2021-11-01', 102),
	(3461, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Silver', '2022-02-18', 105),
	(3462, 'Stationwagon', 634, 2007, 'V50', 'Silver', '2022-02-15', 102),
	(3463, 'Hatchback', 507, 2005, 'A3', 'Black', '2022-02-26', 103),
	(3464, 'Hatchback', 610, 2010, 'IMPREZA', 'Silver', '2022-03-07', 103),
	(3465, 'Hatchback', 619, 2006, 'COROLLA', 'Silver', '2022-02-05', 102),
	(3466, 'Saloon', 610, 2000, 'IMPREZA', 'White', '2022-01-30', 102),
	(3467, 'Saloon', 512, 2008, '320I', 'Blue', '2021-11-03', 102),
	(3468, 'Hatchback', 619, 2005, 'VITZ', 'Silver', '2022-03-11', 114),
	(3469, 'Stationwagon', 540, 2006, 'TERRITORY', 'Silver', '2021-11-15', 114),
	(3470, 'Hatchback', 576, 2005, 'DEMIO', 'Red', '2022-04-05', 102),
	(3471, 'Trailer', 623, 2008, 'FACTORY', 'Silver', '2021-11-29', 104),
	(3472, 'Trailer', 549, 2008, 'TRAILER', 'Green', '2022-02-26', 106),
	(3473, 'Trailer', 514, 2008, '7X4', 'Silver', '2021-11-11', 106),
	(3474, 'Trailer', 623, 2008, 'FACTORY BUILD', 'Silver', '2021-10-29', 105),
	(3475, 'Trailer', 623, 2008, 'LITEWEIGHT TIP', 'Silver', '2022-04-03', 104),
	(3476, 'Trailer', 623, 2008, 'FACTORY BUILT', 'Silver', '2022-03-26', 111),
	(3477, 'Trailer', 623, 2008, 'GENERAL PURPOSE', 'Grey', '2021-12-30', 111),
	(3478, 'Trailer', 623, 2008, 'WIRECO BUILT', 'Silver', '2022-03-29', 104),
	(3479, 'Trailer - Heavy', 623, 2008, 'CUSTOM', 'Silver', '2022-03-25', 102),
	(3480, 'Hatchback', 587, 2008, 'TIIDA', 'Silver', '2022-02-20', 102),
	(3481, 'Saloon', 619, 2008, 'MARKX', 'Silver', '2021-10-08', 102),
	(3482, 'Saloon', 619, 2008, 'MARKX', 'Silver', '2021-10-08', 102),
	(3483, 'Hatchback', 633, 2007, 'GOLF', 'Black', '2022-03-21', 102),
	(3484, 'Hatchback', 619, 2005, 'VITZ', 'Silver', '2022-01-31', 103),
	(3485, 'Hatchback', 580, 2007, 'COLT', 'White', '2022-03-16', 102),
	(3486, 'Stationwagon', 610, 1996, 'IMPREZA', 'Red', '2022-01-14', 107),
	(3487, 'Stationwagon', 576, 2003, 'ATENZA', 'Silver', '2021-10-27', 109),
	(3488, 'Stationwagon', 534, 2008, 'NITRO', 'Black', '2022-04-02', 104),
	(3489, 'Stationwagon', 576, 2008, 'ATENZA', 'Blue', '2021-11-29', 109),
	(3490, 'Hatchback', 611, 2009, 'SWIFT', 'Red', '2021-12-26', 114),
	(3491, 'Hatchback', 611, 2009, 'SX4', 'Silver', '2021-10-27', 114),
	(3492, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-04-01', 102),
	(3493, 'Utility', 542, 2019, 'TUNLAND', 'Silver', '2022-02-21', 107),
	(3494, 'Saloon', 587, 2007, 'SKYLINE', 'Black', '2022-01-01', 102),
	(3495, 'Saloon', 587, 2006, 'TIIDA', 'White', '2022-01-30', 103),
	(3496, 'Saloon', 512, 2006, '335I', 'White', '2022-01-05', 102),
	(3497, 'Stationwagon', 512, 2006, 'X3', 'Black', '2022-01-19', 102),
	(3498, 'Saloon', 576, 2008, 'ATENZA', 'Red', '2022-02-11', 109),
	(3499, 'Stationwagon', 610, 2013, 'OUTBACK', 'Grey', '2021-12-01', 105),
	(3500, 'Hatchback', 576, 2006, 'DEMIO', 'Blue', '2021-12-10', 103),
	(3501, 'Hatchback', 619, 2004, 'IST', 'Silver', '2022-02-16', 114),
	(3502, 'Saloon', 610, 2002, 'LEGACY', 'Blue', '2022-02-14', 109),
	(3503, 'Stationwagon', 633, 2009, 'GOLF', 'Blue', '2021-10-18', 101),
	(3504, 'Hatchback', 587, 2006, 'TIIDA', 'Gold', '2022-04-03', 104),
	(3505, 'Light Van', 576, 2008, 'BONGO', 'White', '2022-03-06', 109),
	(3506, 'Hatchback', 587, 2006, 'TIIDA', 'White', '2022-03-06', 104),
	(3507, 'Saloon', 576, 2002, 'ATENZA', 'Yellow', '2022-02-20', 107),
	(3508, 'Utility', 540, 2003, 'COURIER', 'Green', '2021-11-19', 104),
	(3509, 'Utility', 540, 2000, 'COURIER', 'White', '2022-03-20', 114),
	(3510, 'Hatchback', 576, 2006, 'DEMIO', 'Brown', '2022-03-27', 102),
	(3511, 'Saloon', 512, 2008, '320I', 'Blue', '2021-11-04', 101),
	(3512, 'Utility', 548, 2019, 'COLORADO', 'Silver', '2022-03-06', 102),
	(3513, 'Saloon', 512, 2000, '323I', 'Red', '2021-10-07', 109),
	(3514, 'Stationwagon', 587, 2007, 'PRESAGE', 'Purple', '2022-04-05', 105),
	(3515, 'Hatchback', 576, 2008, 'AXELA', 'Blue', '2022-01-10', 109),
	(3516, 'Saloon', 507, 2010, 'A4', 'Silver', '2022-03-23', 102),
	(3517, 'Saloon', 548, 2003, 'COMMODORE', 'Red', '2022-01-05', 106),
	(3518, 'Hatchback', 576, 2010, 'DEMIO', 'Silver', '2022-04-02', 103),
	(3519, 'Mobile Home - Light', 531, 1985, 'DELTA', 'White', '2022-01-08', 115),
	(3520, 'Saloon', 550, 1985, 'CIVIC', 'Red', '2022-02-27', 114),
	(3521, 'Saloon', 512, 2008, '550I', 'Silver', '2022-03-24', 104),
	(3522, 'Stationwagon', 548, 2013, 'CAPTIVA', 'Red', '2022-03-06', 101),
	(3523, 'Stationwagon', 619, 1998, 'SPACIO', 'Silver', '2022-01-09', 101),
	(3524, 'Stationwagon', 580, 2014, 'OUTLANDER', 'Grey', '2021-11-26', 109),
	(3525, 'Hatchback', 576, 2008, 'AXELA', 'Black', '2022-03-05', 102),
	(3526, 'Hatchback', 587, 2006, 'TIIDA', 'Grey', '2022-03-31', 102),
	(3527, 'Utility', 540, 2004, 'COURIER', 'White', '2022-04-04', 104),
	(3528, 'Saloon', 512, 2009, '325I', 'Grey', '2021-12-02', 102),
	(3529, 'Hatchback', 512, 2012, '118I', 'Red', '2022-02-08', 102),
	(3530, 'Other Truck', 580, 2002, 'CANTER', 'White', '2021-12-17', 102),
	(3531, 'Utility', 540, 2004, 'COURIER', 'Green', '2022-03-20', 104),
	(3532, 'Hatchback', 592, 2021, '208', 'White', '2022-04-05', 102),
	(3533, 'Utility', 619, 2005, 'HILUX', 'White', '2021-12-15', 102),
	(3534, 'Saloon', 587, 2007, 'BLUEBIRD', 'Silver', '2022-03-05', 102),
	(3535, 'Light Van', 619, 2010, 'HIACE', 'White', '2021-11-22', 102),
	(3536, 'Stationwagon', 610, 2008, 'LEGACY', 'Blue', '2022-03-24', 101),
	(3537, 'Stationwagon', 550, 2006, 'CRV', 'Silver', '2022-04-02', 104),
	(3538, 'Stationwagon', 587, 2006, 'SERENA', 'White', '2022-01-22', 102),
	(3539, 'Hatchback', 633, 2010, 'GOLF', 'Red', '2022-02-20', 102),
	(3540, 'Saloon', 576, 2003, 'ATENZA', 'White', '2022-02-02', 106),
	(3541, 'Hatchback', 611, 2012, 'SWIFT', 'Grey', '2022-03-20', 105),
	(3542, 'Utility', 540, 2019, 'RANGER', 'Black', '2022-01-26', 102),
	(3543, 'Sports Car', 576, 2006, 'RX-8', 'Blue', '2022-01-07', 101),
	(3544, 'Hatchback', 576, 2005, 'DEMIO', 'Blue', '2022-01-07', 101),
	(3545, 'Saloon', 512, 2006, '323I', 'Silver', '2022-02-26', 102),
	(3546, 'Saloon', 587, 2006, 'BLUEBIRD', 'White', '2022-01-13', 103),
	(3547, 'Hatchback', 619, 2008, 'VITZ', 'Silver', '2022-01-27', 102),
	(3548, 'Hatchback', 576, 2006, 'DEMIO', 'Purple', '2021-12-14', 101),
	(3549, 'Hatchback', 540, 1995, 'LASER 1.6 GLXI 5D', 'Blue', '2022-01-24', 104),
	(3550, 'Saloon', 587, 1996, 'SKYLINE', 'Black', '2022-03-02', 108),
	(3551, 'Saloon', 610, 2002, 'LEGACY', 'Blue', '2022-01-02', 114),
	(3552, 'Hatchback', 611, 2007, 'SWIFT', 'White', '2022-04-05', 102),
	(3553, 'Utility', 587, 2012, 'NAVARA', 'White', '2022-04-04', 102),
	(3554, 'Other Truck', 619, 1985, 'HILUX 4WD', 'White', '2022-03-30', 111),
	(3555, 'Utility', 619, 2001, 'HILUX', 'Silver', '2022-02-28', 104),
	(3556, 'Saloon', 587, 2012, 'LATIO', 'Silver', '2022-02-28', 102),
	(3557, 'Saloon', 587, 1998, 'SUNNY', 'White', '2021-10-16', 102),
	(3558, 'Hatchback', 619, 2014, 'AQUA', 'Blue', '2022-01-21', 102),
	(3559, 'Hatchback', 587, 2010, 'TIIDA', 'Silver', '2022-02-11', 102),
	(3560, 'Saloon', 550, 2006, 'INSPIRE', 'Red', '2021-12-17', 102),
	(3561, 'Hatchback', 548, 2016, 'BARINA', 'Red', '2022-04-03', 105),
	(3562, 'Hatchback', 619, 2007, 'RACTIS', 'Grey', '2022-02-03', 102),
	(3563, 'Hatchback', 587, 2008, 'MARCH', 'Brown', '2022-04-05', 102),
	(3564, 'Hatchback', 531, 1998, 'CHARADE', 'Silver', '2022-01-31', 109),
	(3565, 'Saloon', 540, 2002, 'FALCON', 'Green', '2022-01-06', 109),
	(3566, 'Stationwagon', 548, 2006, 'VIVA', 'Black', '2022-01-14', 108),
	(3567, 'Stationwagon', 580, 2007, 'OUTLANDER', 'Black', '2022-03-19', 102),
	(3568, 'Saloon', 512, 2009, '320I', 'Blue', '2022-04-05', 102),
	(3569, 'Light Van', 580, 1986, 'L300', 'Red', '2021-11-23', 114),
	(3570, 'Hatchback', 540, 2018, 'FIESTA', 'Black', '2022-02-18', 102),
	(3571, 'Flat Deck Truck', 576, 2014, 'BONGO', 'White', '2021-11-24', 102),
	(3572, 'Light Van', 619, 2014, 'HIACE', 'White', '2022-01-04', 102),
	(3573, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2021-12-16', 102),
	(3574, 'Other Truck', 576, 1997, 'TITAN', 'Black', '2022-04-04', 114),
	(3575, 'Hatchback', 576, 2007, 'AXELA', 'Blue', '2022-02-27', 114),
	(3576, 'Saloon', 587, 2008, 'TIIDA', 'Grey', '2022-02-12', 102),
	(3577, 'Stationwagon', 540, 2004, 'EXPLORER', 'Black', '2022-01-09', 102),
	(3578, 'Hatchback', 610, 1995, 'IMPREZA', 'Silver', '2021-11-30', 109),
	(3579, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-03-24', 101),
	(3580, 'Utility', 619, 2012, 'HILUX', 'Black', '2021-11-15', 101),
	(3581, 'Saloon', 619, 2019, 'CAMRY', 'Silver', '2021-12-26', 102),
	(3582, 'Saloon', 548, 2005, 'COMMODORE', 'Red', '2022-02-21', 114),
	(3583, 'Other Truck', 619, 1997, 'HILUX', 'White', '2022-03-28', 101),
	(3584, 'Stationwagon', 610, 2004, 'LEGACY', 'Blue', '2021-11-06', 102),
	(3585, 'Stationwagon', 576, 2014, 'CX-5', 'Grey', '2022-01-01', 102),
	(3586, 'Hatchback', 619, 2014, 'AQUA', 'Blue', '2022-04-05', 102),
	(3587, 'Utility', 576, 2003, 'BOUNTY', 'White', '2022-02-05', 103),
	(3588, 'Hatchback', 576, 2007, 'DEMIO', 'White', '2022-03-28', 102),
	(3589, 'Saloon', 587, 2006, 'SKYLINE', 'Silver', '2021-10-17', 114),
	(3590, 'Light Van', 580, 2010, 'L300', 'Red', '2022-02-23', 103),
	(3591, 'Sports Car', 619, 1996, 'CELICA', 'Black', '2022-02-01', 102),
	(3592, 'Other Truck', 619, 1996, 'HILUX', 'Green', '2021-12-28', 101),
	(3593, 'Utility', 619, 2002, 'HILUX', 'White', '2021-11-17', 104),
	(3594, 'Saloon', 619, 2005, 'MARKX', 'White', '2022-03-16', 102),
	(3595, 'Light Van', 580, 1997, 'DELICA', 'Blue', '2022-04-04', 109),
	(3596, 'Hatchback', 619, 2010, 'VITZ', 'Purple', '2022-03-10', 102),
	(3597, 'Hatchback', 619, 2012, 'AQUA', 'Blue', '2021-11-20', 102),
	(3598, 'Utility', 540, 2015, 'RANGER', 'White', '2022-03-25', 102),
	(3599, 'Hatchback', 619, 2006, 'PORTE', 'Silver', '2022-02-24', 102),
	(3600, 'Utility', 580, 1992, 'L200', 'White', '2021-11-28', 102),
	(3601, 'Stationwagon', 587, 2006, 'SERENA', 'Silver', '2021-12-14', 102),
	(3602, 'Saloon', 619, 2005, 'MARKX', 'Blue', '2022-03-15', 103),
	(3603, 'Hatchback', 576, 2008, 'DEMIO', 'Blue', '2022-04-03', 102),
	(3604, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-04-02', 102),
	(3605, 'Light Bus', 619, 2019, 'HIACE', 'White', '2021-10-08', 102),
	(3606, 'Saloon', 587, 2008, 'BLUEBIRD', 'Silver', '2021-11-06', 102),
	(3607, 'Stationwagon', 576, 2008, 'AXELA', 'Grey', '2022-03-30', 107),
	(3608, 'Stationwagon', 619, 2004, 'RAV4', 'White', '2022-02-03', 102),
	(3609, 'Light Van', 619, 2012, 'HIACE', 'White', '2021-10-18', 102),
	(3610, 'Hatchback', 610, 2015, 'IMPREZA', 'Silver', '2022-04-05', 102),
	(3611, 'Mobile Home - Light', 540, 1986, 'N0915', 'White', '2021-11-12', 105),
	(3612, 'Light Van', 619, 2008, 'HIACE', 'Blue', '2022-02-09', 109),
	(3613, 'Utility', 540, 2002, 'COURIER', 'White', '2022-01-09', 115),
	(3614, 'Saloon', 548, 2001, 'VX COMMODORE', 'White', '2021-11-01', 103),
	(3615, 'Stationwagon', 619, 2007, 'FIELDER', 'Blue', '2022-04-05', 104),
	(3616, 'Saloon', 587, 2008, 'TIIDA', 'Silver', '2022-04-03', 102),
	(3617, 'Hatchback', 576, 2010, 'DEMIO', 'Red', '2022-03-28', 102),
	(3618, 'Hatchback', 619, 2019, 'COROLLA', 'White', '2022-03-22', 109),
	(3619, 'Utility', 540, 1986, 'COURIER', 'White', '2022-03-25', 109),
	(3620, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-02-09', 104),
	(3621, 'Saloon', 619, 2010, 'MARKX', 'White', '2022-02-21', 114),
	(3622, 'Saloon', 576, 2006, 'ATENZA', 'Silver', '2021-11-11', 103),
	(3623, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-04-04', 102),
	(3624, 'Hatchback', 576, 2012, 'DEMIO', 'Blue', '2022-03-18', 116),
	(3625, 'Saloon', 587, 1996, 'PRIMERA', 'Black', '2022-03-03', 114),
	(3626, 'Utility', 587, 2008, 'NAVARA', 'Silver', '2022-01-28', 102),
	(3627, 'Hatchback', 587, 2004, 'TIIDA', 'Blue', '2021-10-10', 102),
	(3628, 'Saloon', 576, 1997, 'CAPELLA', 'Green', '2022-02-22', 114),
	(3629, 'Hatchback', 633, 2010, 'GOLF', 'Black', '2022-03-18', 101),
	(3630, 'Utility', 576, 2006, 'BOUNTY', 'White', '2021-11-14', 102),
	(3631, 'Stationwagon', 619, 2020, 'RAV4', 'Blue', '2021-10-15', 102),
	(3632, 'Hatchback', 576, 2010, 'AXELA', 'Silver', '2021-12-18', 107),
	(3633, 'Hatchback', 576, 2006, 'DEMIO', 'Blue', '2021-12-06', 109),
	(3634, 'Stationwagon', 576, 2006, 'MPV', 'White', '2022-03-30', 102),
	(3635, 'Hatchback', 619, 2015, 'AQUA', 'Silver', '2022-03-13', 103),
	(3636, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-04-03', 102),
	(3637, 'Stationwagon', 619, 2006, 'ISIS', 'Silver', '2022-02-06', 103),
	(3638, 'Saloon', 577, 2005, 'CLS', 'White', '2022-03-13', 102),
	(3639, 'Hatchback', 619, 2015, 'AQUA', 'Silver', '2022-04-03', 102),
	(3640, 'Utility', 576, 2003, 'BOUNTY', 'Silver', '2022-01-24', 107),
	(3641, 'Stationwagon', 555, 2009, 'SANTA FE', 'Black', '2022-02-06', 114),
	(3642, 'Stationwagon', 587, 1996, 'TERRANO', 'White', '2021-10-29', 114),
	(3643, 'Hatchback', 587, 2006, 'TIIDA', 'Blue', '2022-02-10', 114),
	(3644, 'Light Bus', 540, 2020, 'TRANSIT', 'White', '2022-02-08', 102),
	(3645, 'Stationwagon', 587, 1997, 'PRIMERA', 'Silver', '2021-10-27', 102),
	(3646, 'Saloon', 610, 1999, 'LEGACY', 'Black', '2021-12-05', 115),
	(3647, 'Saloon', 576, 1991, 'FAMILIA', 'White', '2022-01-11', 115),
	(3648, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-04-02', 102),
	(3649, 'Mobile Home - Light', 619, 1986, 'DYNA', 'White', '2021-12-15', 105),
	(3650, 'Stationwagon', 576, 1999, 'FAMILIA', 'Black', '2022-02-02', 108),
	(3651, 'Stationwagon', 619, 1997, 'HILUX', 'White', '2021-12-26', 114),
	(3652, 'Stationwagon', 555, 2012, 'SANTA FE', 'Grey', '2022-02-20', 102),
	(3653, 'Hatchback', 576, 2009, 'AXELA', 'White', '2022-03-27', 104),
	(3654, 'Saloon', 610, 2008, 'LEGACY', 'Blue', '2022-03-30', 102),
	(3655, 'Stationwagon', 556, 1996, 'WIZARD', 'Gold', '2022-03-18', 115),
	(3656, 'Stationwagon', 619, 2000, 'ESTIMA', 'White', '2022-02-19', 102),
	(3657, 'Light Van', 587, 2014, 'CARAVAN', 'Silver', '2022-02-10', 102),
	(3658, 'Hatchback', 576, 2013, 'DEMIO', 'Grey', '2022-04-04', 102),
	(3659, 'Saloon', 577, 2014, 'CLA180', 'White', '2022-04-01', 102),
	(3660, 'Saloon', 512, 2007, '525I', 'Blue', '2022-03-15', 102),
	(3661, 'Saloon', 634, 2009, 'S40', 'Black', '2022-03-08', 101),
	(3662, 'Hatchback', 619, 1990, 'STARLET', 'Gold', '2022-03-17', 115),
	(3663, 'Saloon', 512, 2010, '320I', 'Grey', '2022-04-04', 102),
	(3664, 'Stationwagon', 587, 2006, 'X-TRAIL', 'Black', '2022-01-13', 104),
	(3665, 'Stationwagon', 619, 1994, 'HILUX', 'Red', '2022-04-01', 106),
	(3666, 'Hatchback', 576, 2008, 'DEMIO', 'Blue', '2022-03-28', 102),
	(3667, 'Hatchback', 550, 2007, 'FIT', 'Silver', '2022-01-06', 114),
	(3668, 'Hatchback', 550, 2007, 'FIT', 'Silver', '2022-01-06', 114),
	(3669, 'Hatchback', 611, 2009, 'SWIFT', 'Grey', '2022-03-29', 102),
	(3670, 'Convertible', 592, 2002, '206', 'Red', '2022-04-03', 102),
	(3671, 'Utility', 587, 2007, 'NAVARA', 'Blue', '2021-12-04', 102),
	(3672, 'Saloon', 619, 2010, 'PRIUS', 'White', '2021-10-22', 102),
	(3673, 'Saloon', 587, 2004, 'TIIDA', 'Gold', '2022-03-09', 103),
	(3674, 'Hatchback', 576, 2009, 'AXELA', 'Black', '2021-11-20', 103),
	(3675, 'Utility', 548, 2005, 'CREWMAN', 'Black', '2021-11-26', 102),
	(3676, 'Saloon', 507, 2009, 'A4', 'Blue', '2022-04-05', 102),
	(3677, 'Utility', 576, 1986, 'B2000', 'Red', '2022-02-27', 109),
	(3678, 'Utility', 587, 2007, 'NAVARA', 'White', '2022-01-04', 104),
	(3679, 'Stationwagon', 576, 2003, 'ATENZA', 'Blue', '2022-02-26', 103),
	(3680, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-01-14', 102),
	(3681, 'Stationwagon', 550, 2006, 'AIRWAVE', 'Grey', '2022-03-31', 114),
	(3682, 'Stationwagon', 550, 2009, 'ACCORD', 'Black', '2022-03-29', 102),
	(3683, 'Stationwagon', 550, 2011, 'ACCORD', 'Black', '2022-04-05', 115),
	(3684, 'Light Van', 619, 2006, 'HIACE', 'White', '2021-11-18', 102),
	(3685, 'Saloon', 619, 1999, 'ALTEZZA', 'Silver', '2022-03-11', 114),
	(3686, 'Saloon', 587, 2007, 'SKYLINE', 'Black', '2022-01-20', 102),
	(3687, 'Saloon', 576, 1999, '626', 'Silver', '2022-01-24', 104),
	(3688, 'Stationwagon', 580, 2010, 'OUTLANDER', 'Silver', '2021-11-19', 102),
	(3689, 'Saloon', 570, 2006, 'GS430', 'Silver', '2022-02-05', 104),
	(3690, 'Stationwagon', 573, 2020, 'XUV', 'Purple', '2022-02-13', 102),
	(3691, 'Stationwagon', 587, 2008, 'X-TRAIL', 'Black', '2021-11-26', 103),
	(3692, 'Hatchback', 550, 2008, 'FIT', 'Blue', '2022-02-18', 108),
	(3693, 'Stationwagon', 610, 2006, 'FORESTER', 'White', '2022-04-05', 102),
	(3694, 'Stationwagon', 587, 2012, 'WINGROAD', 'White', '2022-03-27', 101),
	(3695, 'Convertible', 576, 2001, 'MX-5', 'Black', '2022-03-30', 104),
	(3696, 'Saloon', 570, 1997, 'GS300', 'Red', '2022-04-02', 108),
	(3697, 'Hatchback', 619, 2014, 'AQUA', 'White', '2021-11-28', 109),
	(3698, 'Utility', 619, 2020, 'HILUX', 'Grey', '2021-10-24', 105),
	(3699, 'Sports Car', 512, 2008, '320I', 'Black', '2022-02-27', 114),
	(3700, 'Hatchback', 550, 2013, 'INSIGHT', 'White', '2021-12-13', 107),
	(3701, 'Hatchback', 512, 2007, '116I', 'Black', '2022-02-04', 114),
	(3702, 'Utility', 540, 1984, 'FALCON', 'Blue', '2022-03-05', 114),
	(3703, 'Saloon', 550, 2008, 'ACCORD', 'Black', '2022-01-14', 102),
	(3704, 'Utility', 619, 2020, 'HILUX', 'White', '2022-02-08', 108),
	(3705, 'Utility', 580, 2002, 'TRITON', 'Green', '2022-03-28', 106),
	(3706, 'Stationwagon', 580, 2001, 'GRANDIS', 'Silver', '2021-10-07', 114),
	(3707, 'Light Van', 580, 2013, 'L300', 'White', '2022-02-06', 102),
	(3708, 'Utility', 540, 2004, 'COURIER', 'Grey', '2022-03-15', 103),
	(3709, 'Saloon', 512, 1986, '325', 'Green', '2022-02-28', 103),
	(3710, 'Utility', 576, 2001, 'BOUNTY', 'White', '2022-01-05', 104),
	(3711, 'Utility', 540, 2004, 'COURIER', 'White', '2022-03-21', 103),
	(3712, 'Hatchback', 576, 2008, 'DEMIO', 'Silver', '2022-03-10', 109),
	(3713, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-03-25', 102),
	(3714, 'Hatchback', 550, 2009, 'FIT', 'Blue', '2022-04-06', 102),
	(3715, 'Stationwagon', 587, 2005, 'PRESAGE', 'Grey', '2022-01-23', 109),
	(3716, 'Stationwagon', 568, 2020, 'DEFENDER', 'Silver', '2022-02-12', 102),
	(3717, 'Saloon', 587, 2002, 'PRIMERA', 'Red', '2022-03-31', 102),
	(3718, 'Saloon', 610, 2010, 'LEGACY', 'Black', '2021-12-12', 101),
	(3719, 'Stationwagon', 619, 2015, 'COROLLA', 'Silver', '2022-03-24', 103),
	(3720, 'Stationwagon', 619, 1991, 'HILUX', 'Grey', '2021-10-25', 109),
	(3721, 'Trailer', 623, 2005, 'KEA', 'Silver', '2022-03-04', 101),
	(3722, 'Trailer - Heavy', 597, 2009, 'TRAILER', 'White', '2022-03-10', 108),
	(3723, 'Trailer', 514, 2009, 'TRAILER', 'Silver', '2022-02-24', 102),
	(3724, 'Trailer', 562, 2009, 'K 74 SA', 'Silver', '2022-02-01', 102),
	(3725, 'Boat Trailer', 623, 2009, 'HOMEBUILT', 'Grey', '2022-04-01', 109),
	(3726, 'Trailer', 623, 2009, 'CB TRANSPORTERS', 'Silver', '2022-03-22', 103),
	(3727, 'Trailer', 623, 2008, '4 X 7', 'Silver', '2022-02-10', 114),
	(3728, 'Trailer - Heavy', 538, 2009, 'TRAILER', 'Silver', '2022-01-10', 114),
	(3729, 'Caravan', 623, 1994, 'HOMEMADE', 'Yellow', '2022-02-12', 102),
	(3730, 'Boat Trailer', 623, 1999, 'BOAT', 'Silver', '2021-11-14', 103),
	(3731, 'Trailer', 623, 2008, 'KAIAPOI SINGLE', 'Silver', '2022-01-29', 114),
	(3732, 'Trailer', 623, 2008, 'STEELBRO', 'Silver', '2021-11-27', 102),
	(3733, 'Trailer', 514, 2009, '7X4', 'Green', '2022-03-14', 115),
	(3734, 'Stationwagon', 580, 2020, 'PAJERO', 'Black', '2022-04-05', 107),
	(3735, 'Saloon', 610, 2011, 'IMPREZA', 'Silver', '2022-02-14', 102),
	(3736, 'Utility', 548, 2003, 'UTE', 'Black', '2022-02-20', 103),
	(3737, 'Stationwagon', 577, 2011, 'E350', 'Silver', '2022-03-11', 102),
	(3738, 'Hatchback', 576, 2006, 'DEMIO', 'Blue', '2022-03-23', 102),
	(3739, 'Saloon', 576, 2013, 'AXELA', 'Blue', '2022-03-25', 102),
	(3740, 'Saloon', 512, 2009, '323I', 'Silver', '2022-02-12', 102),
	(3741, 'Saloon', 550, 1998, 'CIVIC', 'Purple', '2022-03-10', 105),
	(3742, 'Hatchback', 619, 2014, 'VITZ', 'Blue', '2022-04-01', 102),
	(3743, 'Light Van', 619, 1997, 'HIACE', 'Silver', '2022-03-23', 102),
	(3744, 'Utility', 540, 2004, 'COURIER', 'White', '2022-03-11', 104),
	(3745, 'Hatchback', 610, 1996, 'IMPREZA', 'Silver', '2021-11-05', 115),
	(3746, 'Hatchback', 550, 1987, 'CIVIC LX', 'Green', '2022-01-25', 103),
	(3747, 'Stationwagon', 605, 2020, 'KAROQ', 'Silver', '2022-03-13', 102),
	(3748, 'Hatchback', 512, 2007, '320I', 'Silver', '2022-01-08', 104),
	(3749, 'Stationwagon', 619, 2014, 'AQUA', 'Blue', '2022-02-18', 108),
	(3750, 'Hatchback', 512, 2006, '130I', 'Blue', '2022-02-25', 102),
	(3751, 'Hatchback', 611, 2007, 'SWIFT', 'Black', '2021-11-20', 104),
	(3752, 'Light Van', 619, 1993, 'HIACE', 'Brown', '2021-12-31', 102),
	(3753, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-03-31', 102),
	(3754, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-03-23', 102),
	(3755, 'Saloon', 512, 2007, '320I', 'Grey', '2021-11-28', 109),
	(3756, 'Stationwagon', 610, 2005, 'FORESTER', 'White', '2021-11-02', 107),
	(3757, 'Utility', 540, 2020, 'RANGER', 'Grey', '2021-11-21', 104),
	(3758, 'Saloon', 587, 2005, 'TIIDA', 'Blue', '2021-11-19', 102),
	(3759, 'Hatchback', 619, 2005, 'COROLLA', 'White', '2022-03-24', 102),
	(3760, 'Stationwagon', 576, 2011, 'PREMACY', 'Silver', '2022-01-11', 109),
	(3761, 'Utility', 540, 1998, 'COURIER', 'White', '2022-02-07', 114),
	(3762, 'Stationwagon', 548, 2012, 'CAPTIVA', 'Silver', '2022-01-31', 102),
	(3763, 'Sports Car', 579, 2002, 'COOPER', 'Blue', '2022-03-25', 102),
	(3764, 'Utility', 587, 2008, 'NAVARA', 'White', '2021-10-21', 105),
	(3765, 'Hatchback', 587, 2008, 'NOTE', 'Brown', '2021-11-11', 102),
	(3766, 'Stationwagon', 587, 2012, 'LAFESTA', 'Grey', '2022-03-20', 102),
	(3767, 'Hatchback', 619, 2014, 'PRIUS', 'White', '2022-04-01', 102),
	(3768, 'Hatchback', 611, 2012, 'SWIFT', 'Black', '2022-02-22', 102),
	(3769, 'Stationwagon', 577, 2004, 'ML', 'Black', '2021-11-22', 101),
	(3770, 'Hatchback', 611, 2009, 'SWIFT', 'Grey', '2022-01-18', 101),
	(3771, 'Stationwagon', 619, 2020, 'RAV4', 'Grey', '2022-03-25', 102),
	(3772, 'Hatchback', 619, 2015, 'VITZ', 'Black', '2022-02-28', 102),
	(3773, 'Hatchback', 540, 2008, 'MONDEO', 'Black', '2022-03-08', 102),
	(3774, 'Hatchback', 576, 2004, 'DEMIO', 'Blue', '2022-01-16', 102),
	(3775, 'Stationwagon', 580, 2009, 'OUTLANDER', 'Black', '2022-04-01', 102),
	(3776, 'Stationwagon', 540, 2010, 'TERRITORY', 'Silver', '2021-12-12', 102),
	(3777, 'Utility', 619, 1999, 'HILUX', 'White', '2022-01-17', 104),
	(3778, 'Sports Car', 619, 1994, 'TRUENO', 'White', '2021-10-17', 102),
	(3779, 'Saloon', 512, 2011, '320I', 'Blue', '2022-02-28', 102),
	(3780, 'Saloon', 512, 2018, 'M3', 'Blue', '2021-10-31', 102),
	(3781, 'Saloon', 548, 2006, 'COMMODORE', 'Silver', '2022-02-15', 114),
	(3782, 'Hatchback', 619, 2015, 'AQUA', 'White', '2021-11-14', 114),
	(3783, 'Saloon', 619, 2006, 'MARKX', 'Black', '2022-02-14', 102),
	(3784, 'Hatchback', 587, 2015, 'LEAF', 'Grey', '2022-02-02', 114),
	(3785, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-02-04', 102),
	(3786, 'Saloon', 512, 2006, '540I', 'Black', '2022-04-01', 102),
	(3787, 'Saloon', 550, 2011, 'ACCORD', 'Grey', '2021-11-09', 102),
	(3788, 'Hatchback', 619, 2015, 'AQUA', 'Silver', '2022-02-26', 102),
	(3789, 'Sports Car', 512, 2017, 'M4', 'Black', '2022-01-31', 114),
	(3790, 'Saloon', 619, 2006, 'MARKX', 'White', '2021-10-27', 102),
	(3791, 'Stationwagon', 580, 2020, 'ASX', 'Red', '2022-03-31', 102),
	(3792, 'Sports Car', 507, 2008, 'A5', 'Grey', '2021-11-08', 104),
	(3793, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-03-06', 102),
	(3794, 'Saloon', 548, 2013, 'COMMODORE', 'White', '2022-01-18', 104),
	(3795, 'Saloon', 587, 1998, 'PULSAR', 'Silver', '2021-10-14', 103),
	(3796, 'Hatchback', 611, 2011, 'SWIFT', 'Silver', '2022-03-26', 102),
	(3797, 'Hatchback', 611, 2016, 'SWIFT', 'Black', '2022-01-28', 105),
	(3798, 'Sports Car', 577, 2009, 'CLS', 'Red', '2022-03-09', 102),
	(3799, 'Hatchback', 611, 2014, 'SWIFT', 'Red', '2021-11-04', 101),
	(3800, 'Hatchback', 619, 2016, 'AQUA', 'Silver', '2022-03-08', 102),
	(3801, 'Saloon', 587, 1996, 'SKYLINE', 'Yellow', '2022-01-31', 102),
	(3802, 'Stationwagon', 611, 1994, 'ESCUDO', 'Red', '2022-04-05', 101),
	(3803, 'Stationwagon', 587, 2009, 'X-TRAIL', 'Red', '2022-03-02', 102),
	(3804, 'Saloon', 587, 2004, 'MAXIMA', 'Black', '2022-03-25', 102),
	(3805, 'Hatchback', 610, 2013, 'IMPREZA', 'White', '2022-04-03', 102),
	(3806, 'Utility', 540, 2021, 'RANGER', 'Blue', '2022-02-26', 104),
	(3807, 'Utility', 587, 2021, 'NAVARA', 'Grey', '2022-03-21', 114),
	(3808, 'Hatchback', 633, 2012, 'GOLF', 'White', '2022-01-09', 102),
	(3809, 'Saloon', 557, 2009, 'XF', 'Silver', '2022-01-09', 102),
	(3810, 'Saloon', 587, 2007, 'SKYLINE', 'Grey', '2021-12-31', 103),
	(3811, 'Utility', 576, 2006, 'BOUNTY', 'White', '2021-12-06', 116),
	(3812, 'Stationwagon', 619, 2012, 'HIGHLANDER', 'Brown', '2021-12-28', 114),
	(3813, 'Saloon', 548, 2003, 'COMMODORE', 'Black', '2021-10-16', 114),
	(3814, 'Saloon', 548, 2008, 'COMMODORE', 'Grey', '2021-11-25', 105),
	(3815, 'Light Van', 587, 2008, 'VANETTE', 'White', '2021-12-23', 102),
	(3816, 'Utility', 619, 2002, 'HILUX', 'White', '2022-02-23', 114),
	(3817, 'Other Truck', 580, 1987, 'CANTER FE434EZR', 'Yellow', '2022-04-03', 114),
	(3818, 'Other Truck', 543, 2021, 'CANTER 616-CITY-TIP', 'White', '2022-03-19', 102),
	(3819, 'Saloon', 619, 2006, 'MARKX', 'White', '2021-11-28', 101),
	(3820, 'Saloon', 619, 2006, 'MARKX', 'White', '2021-12-16', 101),
	(3821, 'Saloon', 512, 2006, '320I', 'White', '2021-10-08', 104),
	(3822, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-04-02', 102),
	(3823, 'Hatchback', 611, 2005, 'SWIFT', 'Grey', '2021-10-28', 109),
	(3824, 'Saloon', 512, 2009, '320D', 'White', '2021-11-25', 109),
	(3825, 'Hatchback', 633, 2017, 'GOLF', 'Silver', '2021-12-22', 102),
	(3826, 'Saloon', 580, 1998, 'LANCER', 'Green', '2022-03-30', 109),
	(3827, 'Saloon', 610, 2006, 'LEGACY', 'Blue', '2022-01-20', 114),
	(3828, 'Stationwagon', 580, 2006, 'OUTLANDER', 'Black', '2022-02-01', 114),
	(3829, 'Saloon', 619, 2006, 'COROLLA', 'White', '2021-12-03', 102),
	(3830, 'Saloon', 619, 1999, 'ALTEZZA', 'Silver', '2022-02-12', 102),
	(3831, 'Stationwagon', 604, 2021, 'TARRACO', 'Black', '2022-03-25', 102),
	(3832, 'Saloon', 507, 2010, 'A4', 'Black', '2021-10-23', 103),
	(3833, 'Saloon', 512, 2012, '328I', 'Brown', '2022-03-20', 102),
	(3834, 'Hatchback', 619, 2016, 'AQUA', 'White', '2021-12-02', 102),
	(3835, 'Hatchback', 580, 2005, 'COLT', 'Blue', '2022-03-18', 102),
	(3836, 'Hatchback', 587, 2005, 'TIIDA', 'Silver', '2022-03-06', 103),
	(3837, 'Other Truck', 619, 2013, 'DYNA', 'Blue', '2021-12-19', 102),
	(3838, 'Hatchback', 619, 2008, 'BLADE', 'Silver', '2022-03-15', 102),
	(3839, 'Utility', 576, 2007, 'BT-50', 'White', '2022-01-04', 104),
	(3840, 'Hatchback', 587, 2006, 'MARCH', 'White', '2021-12-25', 102),
	(3841, 'Stationwagon', 512, 2018, 'X5', 'White', '2022-01-22', 102),
	(3842, 'Stationwagon', 550, 2004, 'ODYSSEY', 'Silver', '2021-10-27', 114),
	(3843, 'Saloon', 512, 2007, '335I', 'White', '2022-02-21', 102),
	(3844, 'Light Van', 580, 2002, 'L300', 'White', '2021-12-31', 114),
	(3845, 'Light Van', 580, 2002, 'L300', 'White', '2022-02-01', 114),
	(3846, 'Saloon', 517, 2008, 'STS', 'Silver', '2022-03-26', 102),
	(3847, 'Stationwagon', 550, 2001, 'ODYSSEY', 'Grey', '2021-12-19', 109),
	(3848, 'Saloon', 610, 2016, 'IMPREZA', 'Silver', '2022-04-01', 115),
	(3849, 'Saloon', 512, 2010, '320I', 'Silver', '2022-01-25', 109),
	(3850, 'Saloon', 548, 2001, 'VX COMMODORE', 'Blue', '2022-02-08', 103),
	(3851, 'Hatchback', 507, 2004, 'A3', 'Silver', '2021-12-31', 102),
	(3852, 'Hatchback', 619, 2015, 'AQUA', 'Black', '2022-03-13', 102),
	(3853, 'Stationwagon', 576, 2012, 'CX-5', 'Red', '2022-03-25', 102),
	(3854, 'Saloon', 512, 2008, '320I', 'Silver', '2022-02-24', 102),
	(3855, 'Hatchback', 619, 2015, 'AQUA', 'Silver', '2022-03-31', 102),
	(3856, 'Saloon', 619, 2008, 'MARKX', 'Black', '2021-11-15', 102),
	(3857, 'Hatchback', 576, 2008, 'ATENZA', 'Blue', '2022-01-02', 114),
	(3858, 'Saloon', 610, 2007, 'LEGACY', 'Blue', '2021-11-25', 102),
	(3859, 'Hatchback', 512, 2010, '116I', 'Blue', '2022-03-25', 102),
	(3860, 'Stationwagon', 507, 2010, 'Q5', 'Silver', '2022-03-13', 107),
	(3861, 'Stationwagon', 610, 2001, 'LEGACY', 'Brown', '2022-03-01', 114),
	(3862, 'Hatchback', 619, 2004, 'PASSO', 'Blue', '2022-02-27', 102),
	(3863, 'Saloon', 610, 2001, 'IMPREZA', 'Red', '2022-02-26', 107),
	(3864, 'Saloon', 550, 2008, 'INSPIRE', 'Black', '2022-03-18', 102),
	(3865, 'Hatchback', 619, 2016, 'AQUA', 'White', '2022-04-05', 102),
	(3866, 'Stationwagon', 540, 2006, 'TERRITORY', 'Grey', '2021-11-13', 104),
	(3867, 'Stationwagon', 580, 2021, 'PAJERO SPORT', 'Silver', '2022-03-12', 102),
	(3868, 'Saloon', 576, 2007, 'ATENZA', 'White', '2022-03-26', 102),
	(3869, 'Stationwagon', 559, 2015, 'WRANGLER', 'White', '2022-01-12', 102),
	(3870, 'Stationwagon', 540, 2014, 'TERRITORY', 'Black', '2021-11-04', 102),
	(3871, 'Hatchback', 522, 2005, 'CRUZE', 'Black', '2022-03-23', 102),
	(3872, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-02-03', 103),
	(3873, 'Saloon', 580, 2004, 'LANCER', 'Blue', '2021-11-19', 103),
	(3874, 'Stationwagon', 556, 1996, 'BIGHORN', 'Green', '2021-10-07', 104),
	(3875, 'Hatchback', 512, 2012, '120I', 'Black', '2021-11-01', 109),
	(3876, 'Hatchback', 619, 2016, 'AQUA', 'White', '2022-04-04', 102),
	(3877, 'Utility', 587, 2006, 'NAVARA', 'White', '2021-12-17', 104),
	(3878, 'Saloon', 548, 2004, 'COMMODORE', 'Blue', '2021-12-25', 101),
	(3879, 'Stationwagon', 507, 2010, 'A4', 'Black', '2021-12-28', 114),
	(3880, 'Saloon', 523, 2012, '300C', 'White', '2022-04-05', 102),
	(3881, 'Saloon', 587, 2005, 'TIIDA', 'White', '2022-02-10', 114),
	(3882, 'Saloon', 587, 2008, 'SKYLINE', 'Black', '2022-02-17', 102),
	(3883, 'Stationwagon', 580, 2010, 'OUTLANDER', 'Black', '2022-03-30', 103),
	(3884, 'Saloon', 507, 2007, 'A4', 'Black', '2021-11-14', 102),
	(3885, 'Hatchback', 619, 2015, 'AQUA', 'Silver', '2022-01-04', 102),
	(3886, 'Light Van', 619, 1999, 'TOWNACE', 'Silver', '2022-01-07', 102),
	(3887, 'Hatchback', 619, 2012, 'AQUA', 'Black', '2022-04-03', 102),
	(3888, 'Saloon', 610, 2018, 'WRX', 'White', '2022-02-27', 102),
	(3889, 'Saloon', 512, 2005, '530I', 'White', '2022-03-21', 108),
	(3890, 'Saloon', 580, 2001, 'LANCER', 'Black', '2022-02-16', 114),
	(3891, 'Hatchback', 619, 2016, 'AQUA', 'Silver', '2022-03-12', 102),
	(3892, 'Hatchback', 619, 2016, 'AQUA', 'Silver', '2022-04-01', 102),
	(3893, 'Stationwagon', 619, 2016, 'COROLLA', 'White', '2022-03-19', 103),
	(3894, 'Utility', 619, 1997, 'HILUX', 'White', '2022-01-25', 101),
	(3895, 'Saloon', 610, 1993, 'IMPREZA', 'White', '2022-02-05', 109),
	(3896, 'Utility', 522, 2020, 'SILVERADO', 'White', '2022-04-04', 105),
	(3897, 'Stationwagon', 619, 1994, 'HILUX', 'Blue', '2022-02-14', 114),
	(3898, 'Stationwagon', 574, 2019, 'LEVANTE', 'Black', '2022-02-04', 102),
	(3899, 'Saloon', 619, 2010, 'MARKX', 'White', '2022-03-01', 114),
	(3900, 'Saloon', 587, 2007, 'FUGA', 'Brown', '2022-03-28', 103),
	(3901, 'Stationwagon', 580, 2021, 'ASX', 'White', '2022-04-02', 114),
	(3902, 'Hatchback', 619, 2013, 'AQUA', 'Silver', '2022-03-22', 102),
	(3903, 'Stationwagon', 610, 2010, 'LEGACY', 'White', '2021-10-29', 115),
	(3904, 'Utility', 540, 2003, 'COURIER', 'White', '2022-02-02', 115),
	(3905, 'Stationwagon', 580, 1997, 'LEGNUM', 'Blue', '2021-12-15', 108),
	(3906, 'Hatchback', 619, 2016, 'AQUA', 'Silver', '2022-03-02', 102),
	(3907, 'Stationwagon', 610, 1996, 'IMPREZA', 'Silver', '2022-01-17', 114),
	(3908, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-03-01', 111),
	(3909, 'Saloon', 550, 2000, 'TORNEO', 'Silver', '2022-04-02', 107),
	(3910, 'Sports Car', 587, 2007, 'SKYLINE', 'Silver', '2021-12-02', 114),
	(3911, 'Saloon', 548, 2006, 'COMMODORE', 'Grey', '2021-10-25', 108),
	(3912, 'Saloon', 587, 2021, 'SKYLINE', 'Silver', '2022-04-04', 102),
	(3913, 'Saloon', 507, 2010, 'A4', 'White', '2021-12-26', 102),
	(3914, 'Stationwagon', 512, 2012, 'X5', 'White', '2022-03-21', 102),
	(3915, 'Hatchback', 576, 2011, 'AXELA', 'Red', '2022-01-07', 107),
	(3916, 'Saloon', 610, 2009, 'LEGACY', 'Black', '2022-03-18', 102),
	(3917, 'Light Van', 576, 1989, 'E2000', 'White', '2022-04-04', 111),
	(3918, 'Saloon', 577, 2013, 'CLA180', 'Purple', '2022-03-12', 114),
	(3919, 'Saloon', 548, 2004, 'COMMODORE', 'Black', '2021-10-16', 103),
	(3920, 'Saloon', 507, 2007, 'A8', 'White', '2022-01-10', 104),
	(3921, 'Saloon', 610, 2010, 'LEGACY', 'Black', '2021-12-11', 105),
	(3922, 'Saloon', 610, 2000, 'LEGACY', 'Black', '2022-02-19', 104),
	(3923, 'Saloon', 550, 2012, 'ACCORD', 'Black', '2022-03-16', 114),
	(3924, 'Saloon', 540, 2007, 'FALCON', 'Silver', '2022-01-22', 114),
	(3925, 'Stationwagon', 587, 1996, 'REGULUS', 'Black', '2021-12-18', 103),
	(3926, 'Stationwagon', 587, 1996, 'REGULUS', 'Black', '2021-12-31', 103),
	(3927, 'Hatchback', 619, 2016, 'AQUA', 'Silver', '2022-03-18', 103),
	(3928, 'Stationwagon', 619, 1993, 'HILUX', 'Red', '2022-03-12', 106),
	(3929, 'Stationwagon', 619, 1996, 'HILUX', 'Green', '2021-11-07', 102),
	(3930, 'Stationwagon', 619, 1996, 'HILUX', 'Green', '2021-11-10', 102),
	(3931, 'Stationwagon', 619, 2010, 'VANGUARD', 'Grey', '2022-04-03', 102),
	(3932, 'Utility', 619, 2021, 'HILUX', 'Blue', '2022-03-16', 102),
	(3933, 'Saloon', 550, 2015, 'ACCORD', 'Silver', '2022-01-23', 103),
	(3934, 'Stationwagon', 610, 2007, 'LEGACY', 'White', '2022-03-31', 102),
	(3935, 'Saloon', 610, 1999, 'LEGACY', 'Purple', '2021-12-28', 106),
	(3936, 'Saloon', 587, 2007, 'FUGA', 'Black', '2022-03-15', 102),
	(3937, 'Utility', 540, 2021, 'RANGER', 'White', '2022-03-15', 102),
	(3938, 'Utility', 556, 2016, 'D-MAX', 'Black', '2021-11-03', 115),
	(3939, 'Stationwagon', 619, 2004, 'WISH', 'Blue', '2021-12-25', 103),
	(3940, 'Hatchback', 619, 2012, 'AQUA', 'Blue', '2022-03-04', 102),
	(3941, 'Utility', 587, 2021, 'NAVARA', 'White', '2021-12-21', 102),
	(3942, 'Utility', 587, 2021, 'NAVARA', 'Red', '2022-03-12', 102),
	(3943, 'Hatchback', 619, 1988, 'COROLLA XL', 'Blue', '2022-03-29', 114),
	(3944, 'Stationwagon', 619, 2005, 'ESTIMA', 'Silver', '2022-04-02', 102),
	(3945, 'Stationwagon', 512, 2006, 'X5', 'White', '2022-03-26', 102),
	(3946, 'Saloon', 550, 2012, 'ACCORD', 'Grey', '2022-04-05', 108),
	(3947, 'Stationwagon', 507, 2006, 'S4', 'Grey', '2022-02-07', 103),
	(3948, 'Hatchback', 576, 2000, 'FAMILIA', 'White', '2022-02-02', 102),
	(3949, 'Saloon', 550, 2007, 'ACCORD', 'Grey', '2021-11-30', 103),
	(3950, 'Stationwagon', 619, 2009, 'AVENSIS', 'Black', '2022-01-10', 114),
	(3951, 'Saloon', 512, 2007, '650I', 'Black', '2022-01-29', 108),
	(3952, 'Saloon', 619, 1996, 'CYNOS', 'Blue', '2022-01-01', 102),
	(3953, 'Utility', 576, 2002, 'BOUNTY', 'White', '2022-02-01', 109),
	(3954, 'Saloon', 587, 2008, 'SKYLINE', 'Black', '2022-03-25', 102),
	(3955, 'Hatchback', 587, 2006, 'TIIDA', 'Gold', '2022-01-07', 102),
	(3956, 'Hatchback', 587, 2015, 'MARCH', 'Silver', '2022-04-03', 102),
	(3957, 'Hatchback', 619, 2021, 'COROLLA', 'White', '2022-04-05', 109),
	(3958, 'Hatchback', 619, 2021, 'COROLLA', 'White', '2022-02-01', 102),
	(3959, 'Stationwagon', 568, 2013, 'RANGE ROVER', 'Black', '2022-02-28', 114),
	(3960, 'Saloon', 548, 2007, 'COMMODORE', 'Grey', '2021-12-18', 102),
	(3961, 'Saloon', 576, 2005, 'AXELA', 'Blue', '2022-03-04', 114),
	(3962, 'Hatchback', 576, 2007, 'AXELA', 'Red', '2022-03-31', 101),
	(3963, 'Mobile Home - Light', 587, 1991, 'CIVILIAN', 'Blue', '2021-12-03', 114),
	(3964, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-01-26', 103),
	(3965, 'Saloon', 540, 2000, 'LASER', 'Red', '2022-03-05', 104),
	(3966, 'Hatchback', 512, 2010, 'MINI', 'White', '2022-03-30', 102),
	(3967, 'Saloon', 512, 2001, '320I', 'Red', '2022-02-26', 107),
	(3968, 'Light Van', 540, 1988, 'COURIER XLT', 'White', '2022-01-25', 109),
	(3969, 'Sports Car', 507, 2014, 'RS5', 'Grey', '2022-03-27', 102),
	(3970, 'Hatchback', 619, 2016, 'AQUA', 'Grey', '2022-03-01', 102),
	(3971, 'Hatchback', 578, 2021, '3', 'Yellow', '2022-01-16', 102),
	(3972, 'Stationwagon', 550, 2012, 'CRV', 'White', '2022-04-04', 109),
	(3973, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-04-03', 102),
	(3974, 'Saloon', 576, 2005, 'ATENZA', 'Black', '2022-03-12', 104),
	(3975, 'Saloon', 619, 2007, 'MARKX', 'Black', '2022-02-03', 102),
	(3976, 'Utility', 540, 2016, 'RANGER', 'White', '2022-02-19', 102),
	(3977, 'Hatchback', 619, 2014, 'AQUA', 'Silver', '2022-01-23', 102),
	(3978, 'Hatchback', 619, 2015, 'AQUA', 'White', '2022-03-31', 102),
	(3979, 'Stationwagon', 580, 2022, 'OUTLANDER', 'Black', '2022-01-26', 102),
	(3980, 'Hatchback', 619, 2007, 'PRIUS', 'Blue', '2022-01-13', 104),
	(3981, 'Trailer', 595, 1992, 'ECONOMY', 'Black', '2021-12-18', 102),
	(3982, 'Convertible', 539, 1993, '348 SP', 'Yellow', '2021-10-21', 102),
	(3983, 'Trailer', 549, 1993, 'COBRA', 'Blue', '2022-01-23', 108),
	(3984, 'Boat Trailer', 623, 1981, 'LOCAL', 'Grey', '2022-01-19', 103),
	(3985, 'Stationwagon', 578, 2021, 'HS', 'Black', '2022-03-16', 102),
	(3986, 'Saloon', 580, 1980, 'LANCER', 'White', '2021-11-29', 114),
	(3987, 'Sports Car', 577, 2014, 'CLA180', 'Silver', '2022-03-12', 102),
	(3988, 'Flat Deck Truck', 619, 1989, 'HILUX 2.0', 'White', '2021-11-17', 105),
	(3989, 'Utility', 580, 1989, 'L200 D/CAB', 'Grey', '2022-03-29', 114),
	(3990, 'Saloon', 619, 1989, 'COROLLA', 'Red', '2021-11-27', 102),
	(3991, 'Stationwagon', 619, 1998, 'HILUX', 'Silver', '2022-03-24', 114),
	(3992, 'Utility', 540, 1990, 'COURIER 4 X 4', 'Silver', '2022-01-05', 104),
	(3993, 'Utility', 556, 1990, 'SPACE CAB', 'White', '2022-01-10', 114),
	(3994, 'Utility', 580, 1990, 'L200 SPORT D/CAB', 'Gold', '2021-11-02', 109),
	(3995, 'Caravan', 504, 1973, 'CARAVAN', 'Orange', '2021-12-15', 106),
	(3996, 'Trailer', 623, 2010, 'HALCROW', 'White', '2021-12-01', 109),
	(3997, 'Trailer', 623, 1998, 'HOMEBUILT', 'Blue', '2021-10-16', 102),
	(3998, 'Trailer', 623, 2009, 'DAYTECH', 'Blue', '2021-12-22', 101),
	(3999, 'Boat Trailer', 623, 1999, 'VOYAGER', 'Grey', '2022-02-01', 102),
	(4000, 'Caravan', 519, 2005, 'AVONDALE', 'White', '2022-02-27', 114),
	(4001, 'Trailer', 623, 2009, 'ELITE8 X 4', 'Silver', '2022-02-14', 114),
	(4002, 'Trailer', 623, 2009, 'ONE', 'Silver', '2022-03-15', 115),
	(4003, 'Boat Trailer', 549, 1993, 'HOSKING V17', 'Silver', '2022-04-04', 101),
	(4004, 'Trailer', 595, 2010, 'UNBRAKED TANDEM', 'Silver', '2022-03-25', 116),
	(4005, 'Trailer', 623, 2009, 'DOMESTIC', 'Silver', '2022-01-13', 102),
	(4006, 'Trailer', 623, 2009, 'AVON', 'Grey', '2021-12-13', 102),
	(4007, 'Utility', 580, 1998, 'L200', 'Green', '2022-02-23', 104),
	(4008, 'Saloon', 548, 2004, 'COMMODORE', 'Blue', '2022-03-21', 103),
	(4009, 'Hatchback', 564, 1996, 'PRIDE', 'Silver', '2022-01-30', 102),
	(4010, 'Other Truck', 556, 2022, 'N SERIES', 'White', '2022-03-25', 115),
	(4011, 'Stationwagon', 619, 2000, 'CAMRY', 'White', '2022-03-15', 114),
	(4012, 'Utility', 587, 1995, 'NAVARA', 'White', '2022-02-28', 101),
	(4013, 'Saloon', 587, 2007, 'SKYLINE', 'Black', '2021-11-21', 102),
	(4014, 'Utility', 577, 2020, 'X-CLASS', 'Black', '2022-02-18', 102),
	(4015, 'Stationwagon', 619, 2004, 'CALDINA', 'Silver', '2022-02-28', 114),
	(4016, 'Light Van', 580, 2012, 'L300', 'White', '2022-04-04', 102),
	(4017, 'Stationwagon', 564, 2022, 'SORENTO', 'Grey', '2022-03-21', 102),
	(4018, 'Other Truck', 540, 1991, 'XLT ECONOVAN', 'Blue', '2022-03-05', 106),
	(4019, 'Saloon', 550, 2008, 'ACCORD', 'Grey', '2022-03-10', 102),
	(4020, 'Stationwagon', 507, 2015, 'RS4', 'Grey', '2022-02-09', 102),
	(4021, 'Hatchback', 619, 2014, 'AQUA', 'Black', '2022-03-31', 102),
	(4022, 'Hatchback', 619, 2016, 'AQUA', 'Silver', '2022-04-04', 102),
	(4023, 'Utility', 587, 2022, 'NAVARA', 'Black', '2022-04-01', 104),
	(4024, 'Hatchback', 619, 1998, 'STARLET', 'Grey', '2022-03-02', 109),
	(4025, 'Hatchback', 619, 2008, 'RACTIS', 'Red', '2022-03-03', 102),
	(4026, 'Hatchback', 619, 2014, 'AQUA', 'White', '2022-04-01', 102),
	(4027, 'Stationwagon', 610, 2006, 'LEGACY', 'Black', '2021-11-21', 102),
	(4028, 'Saloon', 548, 2003, 'BERLINA', 'Silver', '2022-03-31', 104),
	(4029, 'Saloon', 512, 2005, '323I', 'Blue', '2022-04-03', 102),
	(4030, 'Stationwagon', 512, 2012, 'X5', 'Silver', '2022-04-02', 102),
	(4031, 'Light Van', 577, 2018, 'SPRINTER', 'Yellow', '2022-03-22', 102),
	(4032, 'Utility', 580, 2014, 'TRITON', 'Silver', '2022-03-26', 102),
	(4033, 'Flat Deck Truck', 556, 1990, 'NKR250', 'White', '2022-02-19', 111),
	(4034, 'Saloon', 587, 1996, 'PRIMERA', 'Grey', '2022-03-21', 109),
	(4035, 'Flat Deck Truck', 619, 1990, 'HI LUX', 'White', '2022-01-26', 109),
	(4036, 'Saloon', 619, 2005, 'MARKX', 'Silver', '2022-03-25', 104),
	(4037, 'Mobile Home - Light', 540, 1998, 'TRANSIT', 'White', '2022-01-17', 102),
	(4038, 'Saloon', 548, 1990, 'COMMODORE EXECUTIVE', 'Red', '2022-04-02', 115),
	(4039, 'Saloon', 587, 1990, 'SENTRA', 'Silver', '2021-10-18', 108),
	(4040, 'Utility', 580, 1990, 'L200 SPORT', 'Grey', '2021-10-07', 108),
	(4041, 'Sports Car', 619, 1990, 'COROLLA L/B MAN', 'White', '2022-03-30', 105),
	(4042, 'Hatchback', 576, 1991, 'ASTINA GLX', 'Blue', '2022-01-30', 114),
	(4043, 'Utility', 580, 1991, 'L200', 'Blue', '2021-12-25', 109),
	(4044, 'Saloon', 580, 1991, 'LANCER', 'Silver', '2022-03-02', 101),
	(4045, 'Other Truck', 580, 1991, 'L200', 'Red', '2021-11-07', 102),
	(4046, 'Stationwagon', 610, 1991, 'LEGACY', 'White', '2022-04-02', 102),
	(4047, 'Utility', 619, 1991, 'HILUX 2.4 CAB/C', 'Red', '2022-03-08', 104),
	(4048, 'Saloon', 550, 1991, 'CIVIC 4DR LX MAN', 'Red', '2021-11-23', 109),
	(4049, 'Light Van', 540, 1991, 'ECONOVAN LWB GLAS', 'Brown', '2021-12-06', 104),
	(4050, 'Trailer', 562, 2010, 'K744T', 'Grey', '2022-04-02', 101),
	(4051, 'Trailer', 623, 2000, 'LIGHT', 'Silver', '2022-01-29', 104),
	(4052, 'Trailer', 623, 2010, 'FACTORY BUILT', 'White', '2022-03-01', 107),
	(4053, 'Boat Trailer', 623, 2006, 'BOAT', 'Silver', '2022-03-28', 104),
	(4054, 'Trailer - Heavy', 623, 2010, 'SULLAIR 185', 'Yellow', '2022-03-22', 103),
	(4055, 'Trailer', 562, 2010, 'K85SAT', 'Silver', '2021-11-17', 101),
	(4056, 'Boat Trailer', 618, 2006, '5M BOAT TRAILER', 'Grey', '2021-10-11', 115),
	(4057, 'Trailer - Heavy', 623, 2010, '4A TIPPER TRAILER', 'Green', '2022-02-16', 102),
	(4058, 'Trailer', 623, 2010, 'TANDEM', 'Silver', '2021-10-18', 104),
	(4059, 'Trailer', 514, 2010, '8X4', 'Silver', '2021-11-14', 111),
	(4060, 'Boat Trailer', 549, 1990, 'BOAT TRAILER', 'Grey', '2022-03-20', 103),
	(4061, 'Boat Trailer', 623, 1997, 'BOAT', 'Grey', '2021-11-28', 102),
	(4062, 'Trailer', 623, 2001, 'HOMEBUILT', 'Green', '2022-03-19', 114),
	(4063, 'Trailer', 623, 2010, 'CLOSED IN', 'White', '2022-01-10', 102),
	(4064, 'Trailer', 623, 2007, 'SHUTTLE', 'White', '2022-03-15', 107),
	(4065, 'Stationwagon', 507, 2008, 'Q7', 'Grey', '2021-10-26', 109),
	(4066, 'Trailer', 623, 2011, '8X5 ELITE TANDEM', 'Silver', '2022-01-17', 111),
	(4067, 'Trailer', 595, 2011, 'BRAKED TANDEM', 'Silver', '2022-02-02', 102),
	(4068, 'Trailer', 549, 2011, 'TRAILER', 'Silver', '2022-01-01', 111),
	(4069, 'Boat Trailer', 623, 2005, 'KEVIN HYDE ENG', 'Silver', '2022-03-08', 114),
	(4070, 'Trailer', 514, 2011, '8X4-6"', 'Silver', '2022-03-07', 114),
	(4071, 'Trailer', 623, 2011, 'DOMESTIC TRAILER', 'Silver', '2022-02-21', 103),
	(4072, 'Trailer', 623, 2011, 'TRAILER WORLD 10X6', 'Silver', '2021-12-08', 102),
	(4073, 'Trailer', 623, 2011, 'EUTE 8X4 5', 'Silver', '2022-02-06', 109),
	(4074, 'Trailer', 623, 2011, 'ELITE 8X4 T', 'Silver', '2022-03-05', 114),
	(4075, 'Trailer - Heavy', 623, 2011, 'KEA', 'Silver', '2021-11-17', 102),
	(4076, 'Trailer', 623, 1976, 'HOMEMADE', 'Red', '2021-11-25', 109),
	(4077, 'Caravan', 519, 1970, '15FT POPTP', 'White', '2022-01-20', 109),
	(4078, 'Trailer - Heavy', 623, 2011, 'ATLAS COPCO XAS97', 'Yellow', '2022-02-04', 108),
	(4079, 'Trailer', 623, 2011, 'PRESCOTT', 'Silver', '2021-11-16', 104),
	(4080, 'Trailer - Heavy', 623, 2011, 'GENERATOR', 'Grey', '2022-03-10', 102),
	(4081, 'Trailer', 514, 1993, '6X4', 'Blue', '2022-03-21', 114),
	(4082, 'Trailer', 623, 2011, 'BRIFORD 6X4', 'Silver', '2021-12-06', 114),
	(4083, 'Trailer', 623, 2011, 'SEDCO', 'Silver', '2022-02-15', 104),
	(4084, 'Hatchback', 550, 1987, 'CIVIC 3 DR', 'White', '2021-10-23', 111),
	(4085, 'Hatchback', 587, 1991, 'SENTRA', 'Blue', '2021-12-05', 104),
	(4086, 'Utility', 587, 1987, 'NAVARA 4WD', 'Black', '2021-12-26', 114),
	(4087, 'Saloon', 619, 1991, 'COROLLA SED AUT', 'Green', '2021-11-24', 115),
	(4088, 'Hatchback', 619, 2013, 'AQUA', 'White', '2022-01-11', 102),
	(4089, 'Utility', 619, 1992, 'HILUX D/CAB', 'White', '2022-02-04', 109),
	(4090, 'Light Van', 580, 1992, 'L300', 'Grey', '2021-10-26', 109),
	(4091, 'Saloon', 576, 1991, '626 SEDAN GLX', 'Red', '2022-02-18', 104),
	(4092, 'Hatchback', 540, 1992, 'LASER GHIA', 'Grey', '2022-01-26', 114),
	(4093, 'Saloon', 580, 1992, 'V3000', 'Blue', '2021-12-15', 105),
	(4094, 'Utility', 540, 1992, 'COURIER XL', 'White', '2021-11-20', 104),
	(4095, 'Light Van', 619, 1992, 'HIACE', 'White', '2022-03-02', 104),
	(4096, 'Light Van', 619, 1992, 'HIACE 2.4ZR SR5', 'Red', '2022-03-10', 102),
	(4097, 'Sports Car', 619, 1992, 'COROLLA L/B MAN', 'Red', '2022-03-29', 115),
	(4098, 'Saloon', 550, 1992, 'CIVIC 4DR LX AUTO', 'Silver', '2022-03-21', 102),
	(4099, 'Mobile Home - Light', 619, 1983, 'COASTER', 'White', '2022-01-02', 104),
	(4100, 'Saloon', 550, 1992, 'ACCORD LX MAN', 'Red', '2022-02-17', 108),
	(4101, 'Utility', 587, 1988, 'NAVARA', 'White', '2021-11-26', 114),
	(4102, 'Light Van', 619, 1992, 'HIACE 2.4ZL MAN', 'White', '2021-12-12', 114),
	(4103, 'Hatchback', 540, 1992, 'FESTIVA 1.3XL 3DR', 'Blue', '2022-03-24', 108),
	(4104, 'Utility', 619, 1993, 'HILUX 2.8 D/C', 'Red', '2021-12-29', 107),
	(4105, 'Light Van', 619, 1993, 'HIACE 2.4ZL H/B', 'White', '2022-03-31', 111),
	(4106, 'Boat Trailer', 549, 1993, 'HOSKING MULTI', 'Silver', '2022-02-28', 102),
	(4107, 'Trailer - Heavy', 623, 2012, 'OTHER COMMERCIAL TRA', 'Silver', '2022-02-01', 104),
	(4108, 'Boat Trailer', 623, 2009, 'BOAT', 'Silver', '2022-01-31', 102),
	(4109, 'Trailer - Heavy', 623, 2011, 'HELMACK 10X5', 'Silver', '2021-11-11', 114),
	(4110, 'Trailer', 562, 2011, 'KC105', 'Silver', '2021-10-16', 106),
	(4111, 'Trailer', 623, 2006, 'MONOWAY', 'Green', '2022-02-08', 102),
	(4112, 'Boat Trailer', 623, 2011, 'HOMEMADE', 'Silver', '2021-12-24', 115),
	(4113, 'Trailer', 623, 2008, 'HOMEBUILT', 'Silver', '2022-03-17', 103),
	(4114, 'Trailer', 623, 2011, 'FOXENG 850', 'Silver', '2021-12-04', 106),
	(4115, 'Trailer', 623, 2011, 'ELITE 7X4 S', 'Silver', '2021-12-07', 114),
	(4116, 'Trailer', 623, 2011, 'HOMEBUILT', 'Black', '2022-03-19', 104),
	(4117, 'Trailer', 623, 2011, '8X5S', 'Silver', '2021-10-29', 114),
	(4118, 'Trailer - Heavy', 623, 2011, 'HELMACK 8X4', 'Silver', '2022-02-12', 114),
	(4119, 'Trailer', 538, 2011, 'BRENT SMITH TRAILERS', 'Silver', '2021-12-11', 109),
	(4120, 'Boat Trailer', 623, 2011, 'BUCCANER 605X5', 'Grey', '2022-02-10', 102),
	(4121, 'Trailer', 514, 2011, '8X5 TANDEM', 'Silver', '2022-01-05', 115),
	(4122, 'Trailer', 623, 2012, '8X5TB', 'Silver', '2021-10-07', 114),
	(4123, 'Trailer - Heavy', 623, 2011, 'MONOWAY', 'Grey', '2022-02-24', 105),
	(4124, 'Trailer', 538, 2011, 'BRENT SMITH TRAILERS', 'Silver', '2022-03-28', 108),
	(4125, 'Hatchback', 540, 1993, 'LASER 1.3XL HATCH', 'White', '2022-03-28', 103),
	(4126, 'Saloon', 619, 2006, 'MARKX', 'White', '2022-04-03', 103),
	(4127, 'Saloon', 540, 1993, 'FAIRMONT GHIA COLAUT', 'Red', '2022-02-27', 104),
	(4128, 'Utility', 540, 1993, 'COURIER XL C/CAB', 'White', '2021-12-02', 114),
	(4129, 'Saloon', 540, 1993, 'LASER GL', 'Green', '2022-03-05', 102),
	(4130, 'Utility', 580, 1993, 'L200 2.5DSL TBO', 'Green', '2022-03-31', 115),
	(4131, 'Saloon', 580, 1993, 'LANCER 1.6 GLXI M SE', 'Blue', '2021-12-18', 102),
	(4132, 'Utility', 619, 1993, 'HILUX 2.4 D/C', 'White', '2021-11-13', 114),
	(4133, 'Saloon', 540, 1993, 'TELSTAR GHIA', 'Green', '2021-10-14', 104),
	(4134, 'Stationwagon', 507, 2021, 'RS4', 'Black', '2022-03-24', 103),
	(4135, 'Saloon', 587, 1993, 'BLUEBIRD', 'Green', '2021-11-22', 111),
	(4136, 'Utility', 619, 1993, 'HILUX 2.4 SR5', 'Blue', '2022-03-14', 109),
	(4137, 'Utility', 587, 1989, 'SAFARI', 'Black', '2022-01-19', 115),
	(4138, 'Saloon', 580, 1993, 'MAGNA 2.6I GLX M', 'Blue', '2021-11-19', 104),
	(4139, 'Utility', 540, 1993, 'COURIER 4X2 CREW', 'Red', '2022-03-28', 103),
	(4140, 'Sports Car', 550, 1993, 'LEGEND COUPE 3.2', 'Silver', '2021-10-19', 102),
	(4141, 'Stationwagon', 587, 1989, 'SAFARI', 'Black', '2021-11-01', 102),
	(4142, 'Saloon', 550, 1993, 'CIVIC 4DR LX AUTO', 'Red', '2022-04-01', 103),
	(4143, 'Utility', 619, 1993, 'HI-LUX 2.4 C/C', 'White', '2022-01-30', 114),
	(4144, 'Saloon', 580, 1994, 'GALANT 2.0 GLXI M', 'Green', '2022-01-05', 114),
	(4145, 'Stationwagon', 587, 2007, 'X-TRAIL', 'Black', '2022-02-18', 105),
	(4146, 'Stationwagon', 576, 2003, 'BONGO', 'Grey', '2022-03-04', 103),
	(4147, 'Stationwagon', 611, 2021, 'JIMNY', 'Green', '2022-01-21', 103),
	(4148, 'Sports Car', 587, 1980, 'FAIRLADY', 'Black', '2021-11-12', 104),
	(4149, 'Light Van', 587, 1990, 'SAFARI GRANROAD', 'Red', '2021-10-20', 102),
	(4150, 'Saloon', 550, 1994, 'ACCORD EXI-S AUTO', 'Green', '2021-12-20', 115),
	(4151, 'Stationwagon', 587, 1994, 'SENTRA', 'Green', '2021-11-27', 109),
	(4152, 'Utility', 587, 1994, 'NAVARA', 'Blue', '2022-03-21', 107),
	(4153, 'Saloon', 540, 1994, 'LASER GL AUTO', 'Purple', '2022-01-21', 104),
	(4154, 'Saloon', 550, 1994, 'CIVIC 4DR EXI AUTO', 'Silver', '2022-03-08', 109),
	(4155, 'Utility', 587, 2005, 'NAVARA', 'Black', '2022-03-23', 102),
	(4156, 'Trailer', 623, 2012, 'TRAYLA', 'Silver', '2022-01-14', 108),
	(4157, 'Trailer', 514, 2012, '10 X 5 TANDEM', 'Silver', '2022-04-05', 114),
	(4158, 'Trailer', 623, 2012, 'CENTRAL CUSTOMS', 'Silver', '2022-02-24', 114),
	(4159, 'Trailer', 623, 2007, 'HOMEBUILT', 'Grey', '2021-10-24', 107),
	(4160, 'Trailer', 623, 2012, 'ELITE 7X4', 'Silver', '2022-01-13', 114),
	(4161, 'Trailer', 623, 2012, 'ELITE 8X5 T', 'Silver', '2021-10-11', 114),
	(4162, 'Trailer', 623, 2012, 'LOCAL', 'Silver', '2022-03-21', 109),
	(4163, 'Trailer', 623, 2012, 'DOMESTIC', 'Silver', '2021-11-29', 102),
	(4164, 'Trailer', 623, 2012, 'HOMEBUILT', 'Silver', '2022-03-21', 102),
	(4165, 'Trailer', 549, 2012, 'DOMESTIC TRAILER', 'Grey', '2022-01-31', 115),
	(4166, 'Trailer', 549, 1994, 'TRAILER', 'Silver', '2021-12-13', 104),
	(4167, 'Trailer', 549, 2012, 'TRAILER', 'Grey', '2022-02-22', 114),
	(4168, 'Trailer', 623, 2012, 'ELITE 8X4S', 'Silver', '2022-03-02', 114),
	(4169, 'Utility', 619, 1990, 'HILUX', 'Blue', '2022-01-31', 114),
	(4170, 'Utility', 540, 1994, 'COURIER XL D', 'White', '2021-11-02', 102),
	(4171, 'Stationwagon', 587, 1989, 'SAFARI GRAND ROAD', 'Brown', '2021-12-07', 101),
	(4172, 'Utility', 576, 1995, 'B2200 CAB PLUS', 'Green', '2021-12-16', 102),
	(4173, 'Hatchback', 587, 1995, 'SENTRA', 'White', '2021-10-12', 114),
	(4174, 'Utility', 587, 1995, 'NAVARA', 'Green', '2022-01-12', 102),
	(4175, 'Hatchback', 540, 1995, 'LASER 1.6 GLXI 5DOOR', 'Blue', '2021-11-01', 103),
	(4176, 'Utility', 587, 1995, 'NAVARA', 'White', '2021-12-28', 103),
	(4177, 'Utility', 619, 1995, 'HI-LUX 2.4 C/C', 'White', '2021-12-30', 101),
	(4178, 'Utility', 580, 1995, 'L200 2.0PET 2WD C/C', 'White', '2021-12-01', 109),
	(4179, 'Saloon', 550, 1995, 'CIVIC 4DR LX MANUAL', 'Red', '2021-12-27', 115),
	(4180, 'Saloon', 576, 1990, 'FAMILIA INTERPLAY DO', 'Grey', '2021-11-26', 106),
	(4181, 'Hatchback', 619, 1994, 'COROLLA', 'Green', '2022-03-17', 101),
	(4182, 'Heavy Van', 540, 1995, 'TRANSIT 190 DIESE', 'White', '2022-01-11', 103),
	(4183, 'Hatchback', 619, 1995, 'COROLLA 1.6P GL HBAC', 'Blue', '2022-03-07', 114),
	(4184, 'Hatchback', 619, 1995, 'COROLLA 1.3P XL HBAC', 'White', '2022-01-12', 109),
	(4185, 'Saloon', 548, 1984, 'ROYALE 6', 'Grey', '2021-10-17', 104),
	(4186, 'Hatchback', 619, 1995, 'COROLLA 1.6P GL HBAC', 'Green', '2022-01-27', 104),
	(4187, 'Heavy Van', 580, 1995, 'L300', 'White', '2022-01-13', 102),
	(4188, 'Saloon', 587, 1992, 'BLUEBIRD', 'Green', '2022-03-28', 115),
	(4189, 'Hatchback', 611, 2021, 'SWIFT', 'White', '2022-02-23', 102),
	(4190, 'Light Van', 619, 1995, 'HIACE 2.4ZR MAN', 'White', '2021-10-19', 114),
	(4191, 'Utility', 580, 1995, 'L200', 'Red', '2021-10-26', 106),
	(4192, 'Light Van', 580, 1990, 'DELICA', 'White', '2022-03-23', 102),
	(4193, 'Saloon', 619, 1995, 'CORONA', 'Green', '2022-01-25', 115),
	(4194, 'Stationwagon', 587, 1988, 'SAFARI', 'Black', '2022-01-10', 108),
	(4195, 'Light Van', 548, 1996, 'COMBO', 'White', '2022-03-09', 107),
	(4196, 'Sports Car', 576, 1989, 'EUNOS ROADSTER', 'Red', '2022-03-29', 104),
	(4197, 'Hatchback', 550, 1991, 'CIVIC 3DR LX MAN', 'White', '2022-01-24', 114),
	(4198, 'Trailer', 623, 2013, 'RENEGADE', 'Grey', '2021-10-07', 102),
	(4199, 'Caravan', 558, 2007, 'STERLING', 'White', '2021-12-05', 114),
	(4200, 'Caravan', 519, 2005, 'LUNA', 'White', '2022-02-13', 114),
	(4201, 'Trailer', 623, 2012, 'DOMESTIC', 'Silver', '2022-04-05', 101),
	(4202, 'Boat Trailer', 623, 2012, 'E4100SA', 'Silver', '2022-01-11', 107),
	(4203, 'Boat Trailer', 623, 2005, 'MACKAY', 'Grey', '2021-12-29', 108),
	(4204, 'Boat Trailer', 623, 2012, 'MUDGEWAY', 'Grey', '2021-12-17', 102),
	(4205, 'Trailer', 514, 2012, '9X4 TANDEM', 'Silver', '2022-01-18', 114),
	(4206, 'Trailer', 623, 2012, 'CAR DOLLY', 'Silver', '2022-02-04', 103),
	(4207, 'Trailer', 549, 1994, 'TRAILER', 'Silver', '2021-11-04', 107),
	(4208, 'Trailer', 562, 2013, 'TANDEM TRAILER', 'Silver', '2021-12-09', 103),
	(4209, 'Trailer', 549, 1994, 'AGRI STEEL TANDEM', 'Silver', '2022-01-24', 102),
	(4210, 'Trailer', 623, 2012, 'FACTORY', 'Silver', '2022-01-29', 109),
	(4211, 'Trailer', 623, 2012, 'ELITE 8X4 S', 'Silver', '2022-02-01', 114),
	(4212, 'Trailer', 584, 2013, 'TRAILER', 'Silver', '2022-03-17', 109),
	(4213, 'Hatchback', 576, 1991, 'FAMILIA', 'Red', '2021-11-28', 114),
	(4214, 'Utility', 587, 1992, 'DATSUN', 'White', '2021-10-12', 103),
	(4215, 'Hatchback', 619, 1996, 'COROLLA', 'Brown', '2022-03-12', 104),
	(4216, 'Utility', 580, 1996, 'L200', 'White', '2022-02-15', 102),
	(4217, 'Utility', 548, 1996, 'VS UTILITY', 'Green', '2022-02-10', 111),
	(4218, 'Saloon', 619, 1998, 'CHASER', 'Black', '2021-12-22', 108),
	(4219, 'Saloon', 587, 1991, 'LAUREL', 'Black', '2021-10-18', 114),
	(4220, 'Stationwagon', 619, 1986, 'HILUX', 'White', '2021-11-29', 114),
	(4221, 'Stationwagon', 540, 1996, 'FALCON', 'Green', '2021-11-22', 114),
	(4222, 'Saloon', 587, 1996, 'MAXIMA', 'Red', '2021-11-16', 102),
	(4223, 'Utility', 540, 1996, 'COURIER', 'White', '2022-01-23', 108),
	(4224, 'Heavy Van', 580, 1996, 'L300', 'Green', '2022-01-20', 114),
	(4225, 'Saloon', 576, 1996, '323', 'Green', '2021-12-19', 101),
	(4226, 'Hatchback', 540, 1996, 'FESTIVA', 'Red', '2022-03-07', 103),
	(4227, 'Saloon', 540, 1996, 'LASER', 'Blue', '2021-11-24', 104),
	(4228, 'Saloon', 587, 1996, 'MAXIMA', 'Blue', '2021-11-02', 114),
	(4229, 'Stationwagon', 587, 2006, 'MURANO', 'White', '2022-02-15', 103),
	(4230, 'Saloon', 576, 1991, 'SENTIA', 'Green', '2021-10-26', 115),
	(4231, 'Utility', 540, 1996, 'UTILITY', 'Green', '2021-12-16', 109),
	(4232, 'Saloon', 576, 1991, 'REVUE', 'Blue', '2022-03-02', 114),
	(4233, 'Utility', 587, 1996, 'NAVARA', 'White', '2022-03-29', 111),
	(4234, 'Stationwagon', 576, 1996, '626', 'Red', '2022-02-26', 109),
	(4235, 'Stationwagon', 619, 1996, 'LANDCRUISER', 'Blue', '2021-10-23', 114),
	(4236, 'Utility', 619, 1996, 'HILUX', 'White', '2021-10-27', 114),
	(4237, 'Saloon', 540, 1997, 'TELSTAR', 'Blue', '2022-01-06', 101),
	(4238, 'Saloon', 577, 1997, 'E', 'Silver', '2022-03-10', 114),
	(4239, 'Heavy Van', 540, 1997, 'TRANSIT', 'White', '2022-04-04', 111),
	(4240, 'Saloon', 619, 1992, 'COROLLA', 'White', '2022-01-31', 116),
	(4241, 'Saloon', 550, 1997, 'CIVIC', 'Blue', '2022-03-11', 109),
	(4242, 'Saloon', 576, 1997, '323', 'Green', '2021-11-01', 109),
	(4243, 'Light Van', 587, 1989, 'S-CARGO', 'White', '2021-12-23', 111),
	(4244, 'Saloon', 619, 2006, 'MARKX', 'White', '2022-03-13', 103),
	(4245, 'Trailer', 623, 2013, 'HOMEBUILT AFC JETSKI', 'Silver', '2022-03-27', 103),
	(4246, 'Trailer', 623, 2013, 'FOXENG 2000', 'Silver', '2022-03-29', 109),
	(4247, 'Trailer', 623, 2003, 'TRAILER PRO', 'Silver', '2022-04-01', 101),
	(4248, 'Trailer', 623, 2013, 'HOMEBUILT', 'Pink', '2022-01-17', 114),
	(4249, 'Trailer', 623, 2013, 'LOCAL', 'Silver', '2021-12-31', 115),
	(4250, 'Trailer', 623, 2013, 'HAULER', 'Silver', '2022-03-28', 114),
	(4251, 'Trailer', 549, 2013, 'DOMESTIC TRAILER', 'White', '2021-11-30', 114),
	(4252, 'Trailer', 623, 2013, 'FACTORY TANDEM', 'Silver', '2022-02-08', 114),
	(4253, 'Trailer', 623, 2000, 'DOMESTIC', 'Red', '2022-02-14', 107),
	(4254, 'Trailer', 514, 2013, 'DOMESTIC TRAILER', 'Silver', '2022-02-23', 114),
	(4255, 'Trailer', 623, 1997, 'HOMEMADE', 'Black', '2022-02-01', 101),
	(4256, 'Boat Trailer', 623, 1997, 'BOAT VOYAGER', 'Silver', '2022-01-05', 107),
	(4257, 'Trailer', 623, 1980, 'HOMEBUILT', 'Blue', '2021-11-10', 103),
	(4258, 'Trailer', 572, 2013, '14X6.6 SALV', 'Silver', '2021-10-23', 115),
	(4259, 'Trailer', 623, 2013, 'SHIFTER 3.1', 'Silver', '2021-11-08', 114),
	(4260, 'Stationwagon', 611, 1997, 'VITARA', 'Blue', '2022-02-09', 101),
	(4261, 'Utility', 619, 1989, 'HILUX', 'White', '2021-12-20', 104),
	(4262, 'Saloon', 587, 1997, 'SENTRA', 'Red', '2021-11-24', 114),
	(4263, 'Light Van', 550, 1997, 'CRV', 'Green', '2022-04-04', 104),
	(4264, 'Utility', 619, 1989, 'HILUX', 'Blue', '2022-01-24', 114),
	(4265, 'Utility', 619, 1993, 'HILUX', 'Grey', '2022-03-08', 101),
	(4266, 'Stationwagon', 619, 1994, 'HILUX', 'Blue', '2022-04-04', 114),
	(4267, 'Stationwagon', 556, 1994, 'BIGHORN', 'Blue', '2021-12-31', 101),
	(4268, 'Other Truck', 556, 1997, 'N SERIES 100P', 'White', '2022-03-04', 102),
	(4269, 'Saloon', 550, 1997, 'ACCORD', 'Red', '2021-10-15', 115),
	(4270, 'Light Van', 540, 1997, 'ECONOVAN', 'White', '2021-10-12', 114),
	(4271, 'Light Van', 523, 1997, 'GRAND VOYAGER', 'Silver', '2021-12-15', 111),
	(4272, 'Hatchback', 619, 1997, 'COROLLA', 'Silver', '2022-02-16', 102),
	(4273, 'Utility', 619, 1994, 'HILUX', 'Grey', '2021-11-07', 109),
	(4274, 'Hatchback', 587, 1997, 'SENTRA', 'Green', '2022-01-24', 104),
	(4275, 'Saloon', 619, 1997, 'COROLLA', 'White', '2021-10-07', 106),
	(4276, 'Saloon', 587, 1997, 'MAXIMA', 'Red', '2021-11-05', 108),
	(4277, 'Saloon', 587, 1997, 'PRIMERA', 'Silver', '2021-11-23', 104),
	(4278, 'Utility', 619, 1997, 'HILUX', 'White', '2022-01-30', 104),
	(4279, 'Utility', 619, 1995, 'HILUX', 'Grey', '2021-11-20', 101),
	(4280, 'Utility', 587, 1992, 'DATSUN', 'White', '2021-11-25', 114),
	(4281, 'Saloon', 587, 1997, 'PRIMERA', 'Red', '2022-03-11', 109),
	(4282, 'Flat Deck Truck', 540, 1997, 'TRADER', 'White', '2021-12-02', 107),
	(4283, 'Saloon', 550, 1997, 'CIVIC', 'Gold', '2022-01-08', 116),
	(4284, 'Hatchback', 507, 1997, 'A3', 'Blue', '2022-04-03', 107),
	(4285, 'Hatchback', 619, 1997, 'STARLET', 'Green', '2022-02-12', 102),
	(4286, 'Saloon', 587, 1997, 'PRIMERA', 'White', '2021-10-21', 105),
	(4287, 'Saloon', 550, 1997, 'ACCORD', 'Blue', '2022-03-08', 102),
	(4288, 'Light Van', 619, 1997, 'HIACE', 'White', '2021-12-24', 101),
	(4289, 'Stationwagon', 580, 1990, 'PAJERO', 'Gold', '2022-01-05', 102),
	(4290, 'Saloon', 587, 1997, 'MAXIMA', 'Green', '2022-02-02', 104),
	(4291, 'Stationwagon', 587, 1993, 'TERRANO', 'Red', '2022-01-11', 101),
	(4292, 'Utility', 580, 1998, 'L200', 'White', '2021-12-07', 104),
	(4293, 'Stationwagon', 587, 1994, 'MISTRAL', 'Blue', '2022-01-23', 114),
	(4294, 'Saloon', 619, 1998, 'CAMRY', 'Green', '2022-02-16', 114),
	(4295, 'Utility', 587, 1992, 'DATSUN', 'Green', '2022-03-25', 104),
	(4296, 'Other Truck', 619, 1993, 'DYNA', 'White', '2022-03-30', 114),
	(4297, 'Utility', 587, 1998, 'NAVARA', 'Green', '2021-10-26', 101),
	(4298, 'Other Truck', 619, 1998, 'HILUX', 'Red', '2021-11-10', 111),
	(4299, 'Utility', 619, 1998, 'HILUX', 'White', '2021-12-09', 114),
	(4300, 'Light Van', 619, 1994, 'HIACE', 'Grey', '2022-01-09', 114),
	(4301, 'Light Van', 555, 1998, 'H100', 'White', '2021-11-25', 114),
	(4302, 'Stationwagon', 619, 1995, 'SPRINTER', 'Silver', '2021-10-23', 102),
	(4303, 'Saloon', 548, 1998, 'VT COMMODORE', 'Red', '2021-11-26', 102),
	(4304, 'Other Truck', 588, 1998, 'MK205', 'White', '2022-01-17', 102),
	(4305, 'Stationwagon', 580, 1994, 'PAJERO', 'Green', '2022-02-17', 102),
	(4306, 'Hatchback', 619, 1993, 'STARLET', 'White', '2022-02-03', 106),
	(4307, 'Saloon', 540, 1998, 'FALCON', 'Green', '2022-01-31', 105),
	(4308, 'Stationwagon', 610, 1998, 'FORESTER', 'Red', '2022-03-26', 109),
	(4309, 'Saloon', 550, 1998, 'CIVIC', 'Green', '2021-12-13', 109),
	(4310, 'Stationwagon', 587, 1996, 'TERRANO', 'Green', '2021-10-15', 105),
	(4311, 'Saloon', 587, 1998, 'MAXIMA', 'Blue', '2021-11-16', 103),
	(4312, 'Utility', 619, 1998, 'HILUX', 'White', '2022-02-27', 105),
	(4313, 'Saloon', 548, 1998, 'VT COMMODORE', 'Blue', '2021-10-23', 114),
	(4314, 'Stationwagon', 587, 1990, 'TERRANO', 'Red', '2021-11-12', 104),
	(4315, 'Utility', 580, 1998, 'L200', 'Green', '2021-12-18', 114),
	(4316, 'Saloon', 550, 1993, 'DOMANI', 'Blue', '2022-03-28', 105),
	(4317, 'Other Truck', 619, 1998, 'HILUX', 'White', '2022-01-11', 105),
	(4318, 'Hatchback', 540, 1998, 'FESTIVA', 'Blue', '2021-11-15', 102),
	(4319, 'Hatchback', 587, 1998, 'SENTRA', 'Silver', '2022-03-19', 102),
	(4320, 'Hatchback', 576, 1995, 'FAMILIA', 'White', '2021-11-03', 104),
	(4321, 'Stationwagon', 619, 1998, 'PRADO', 'White', '2022-02-26', 101),
	(4322, 'Hatchback', 540, 1998, 'FESTIVA', 'Blue', '2021-11-21', 106),
	(4323, 'Stationwagon', 611, 1998, 'WAGON R', 'Red', '2022-02-24', 109),
	(4324, 'Stationwagon', 587, 1993, 'TERRANO', 'Blue', '2022-03-14', 101),
	(4325, 'Saloon', 550, 1998, 'CIVIC', 'Gold', '2021-11-23', 115),
	(4326, 'Stationwagon', 587, 1992, 'TERRANO', 'Black', '2022-03-19', 101),
	(4327, 'Stationwagon', 531, 1991, 'RUGGER', 'Black', '2022-01-19', 103),
	(4328, 'Utility', 540, 1999, 'COURIER', 'Silver', '2022-01-13', 102),
	(4329, 'Utility', 540, 1998, 'COURIER', 'Blue', '2022-03-20', 104),
	(4330, 'Stationwagon', 619, 1993, 'HILUX', 'Green', '2021-11-10', 114),
	(4331, 'Utility', 619, 1993, 'HILUX 4WD 2.8', 'White', '2022-02-01', 101),
	(4332, 'Stationwagon', 619, 1998, 'LAND CRUISER PRADO', 'Green', '2021-12-01', 102),
	(4333, 'Light Van', 619, 1998, 'HIACE', 'White', '2021-11-14', 114),
	(4334, 'Utility', 540, 1999, 'COURIER', 'White', '2021-10-31', 114),
	(4335, 'Sports Car', 619, 1999, 'CELICA', 'Red', '2021-10-19', 106),
	(4336, 'Utility', 540, 1999, 'COURIER', 'White', '2022-02-27', 105),
	(4337, 'Saloon', 580, 1999, 'LANCER', 'Blue', '2022-01-24', 108),
	(4338, 'Saloon', 587, 1996, 'PULSAR', 'Grey', '2022-03-31', 102),
	(4339, 'Utility', 540, 1999, 'COURIER', 'Red', '2021-10-12', 106),
	(4340, 'Utility', 540, 1999, 'COURIER', 'White', '2022-01-10', 101),
	(4341, 'Saloon', 587, 1999, 'PRIMERA', 'Green', '2021-12-22', 107),
	(4342, 'Utility', 540, 1999, 'COURIER', 'Green', '2021-12-19', 104),
	(4343, 'Stationwagon', 619, 1996, 'CALDINA', 'Blue', '2022-01-04', 108),
	(4344, 'Hatchback', 587, 1999, 'PULSAR', 'Silver', '2021-11-14', 109),
	(4345, 'Saloon', 580, 1999, 'DIAMANTE', 'Gold', '2022-01-14', 104),
	(4346, 'Utility', 576, 1999, 'BOUNTY', 'Green', '2021-10-21', 114),
	(4347, 'Caravan', 519, 1991, 'ABI MARAUDEL', 'Cream', '2022-02-21', 102),
	(4348, 'Trailer', 623, 2014, 'KEA KC95', 'Silver', '2022-03-22', 102),
	(4349, 'Caravan', 519, 1990, 'PIONEER', 'White', '2022-02-01', 104),
	(4350, 'Boat Trailer', 551, 1994, 'TANDEM', 'Silver', '2022-03-19', 102),
	(4351, 'Trailer', 623, 2013, 'ELITE 8X4 STD', 'Silver', '2022-03-08', 114),
	(4352, 'Trailer', 623, 2013, 'ELITE 7X4', 'Silver', '2022-01-10', 114),
	(4353, 'Trailer', 623, 2001, 'PRESCOTT', 'Silver', '2022-02-06', 104),
	(4354, 'Boat Trailer', 623, 2014, 'TWIN JETSKI', 'Silver', '2021-10-22', 102),
	(4355, 'Caravan', 519, 2001, 'FLEETWOOD JAVA', 'White', '2022-01-05', 101),
	(4356, 'Trailer', 623, 2013, 'FREZZER', 'White', '2021-11-03', 102),
	(4357, 'Trailer', 623, 2013, 'TRAYLA', 'Silver', '2021-10-20', 109),
	(4358, 'Trailer', 623, 2014, 'DOMESTIC TRAILER', 'Silver', '2021-11-21', 114),
	(4359, 'Boat Trailer', 623, 2014, 'JKF JETSKIS', 'Silver', '2022-01-23', 102),
	(4360, 'Trailer', 514, 2013, '8X4 TANDEM', 'Silver', '2021-12-14', 114),
	(4361, 'Trailer', 595, 2013, 'WELLSIDE', 'Silver', '2022-01-07', 102),
	(4362, 'Trailer', 623, 2013, 'VULCAN', 'Silver', '2022-02-17', 102),
	(4363, 'Trailer', 623, 2014, 'ELITE 7X4', 'Silver', '2022-02-19', 114),
	(4364, 'Boat Trailer', 533, 2013, 'PREMIER 430', 'Grey', '2022-01-16', 103),
	(4365, 'Utility', 540, 1999, 'COURIER', 'White', '2022-02-17', 114),
	(4366, 'Saloon', 587, 1999, 'PRIMERA', 'White', '2022-03-16', 102),
	(4367, 'Stationwagon', 587, 1999, 'PATROL', 'Green', '2021-10-14', 114),
	(4368, 'Utility', 540, 1999, 'COURIER', 'White', '2021-10-20', 104),
	(4369, 'Stationwagon', 619, 1992, 'HILUX', 'Grey', '2021-11-12', 114),
	(4370, 'Stationwagon', 587, 1992, 'TERRANO', 'Gold', '2021-11-08', 114),
	(4371, 'Saloon', 580, 1999, 'LANCER', 'Silver', '2021-12-12', 104),
	(4372, 'Utility', 540, 1999, 'COURIER', 'White', '2022-04-05', 109),
	(4373, 'Saloon', 580, 1995, 'LANCER', 'Red', '2021-11-28', 101),
	(4374, 'Utility', 540, 1999, 'COURIER', 'Red', '2021-12-17', 115),
	(4375, 'Hatchback', 587, 1990, 'PULSAR', 'Grey', '2022-01-01', 114),
	(4376, 'Hatchback', 587, 1992, 'PULSAR', 'Grey', '2021-10-23', 114),
	(4377, 'Light Bus', 619, 1999, 'HIACE', 'Green', '2022-03-18', 114),
	(4378, 'Saloon', 587, 1999, 'PRIMERA', 'Red', '2022-04-05', 109),
	(4379, 'Hatchback', 531, 1997, 'CHARADE', 'Grey', '2021-12-30', 102),
	(4380, 'Utility', 540, 1999, 'COURIER', 'White', '2021-11-28', 115),
	(4381, 'Stationwagon', 587, 1989, 'SAFARI', 'Brown', '2021-12-07', 101),
	(4382, 'Saloon', 548, 1997, 'VT COMMODORE', 'Blue', '2022-02-24', 102),
	(4383, 'Saloon', 550, 1999, 'ACCORD', 'Red', '2022-02-05', 102),
	(4384, 'Utility', 587, 1991, 'DATSUN', 'Gold', '2022-03-22', 102),
	(4385, 'Light Van', 619, 1992, 'HIACE', 'White', '2021-10-24', 114),
	(4386, 'Saloon', 587, 1992, 'BLUEBIRD', 'Green', '2021-10-22', 114),
	(4387, 'Hatchback', 619, 1999, 'COROLLA', 'White', '2021-10-15', 105),
	(4388, 'Utility', 576, 1999, 'BOUNTY', 'White', '2021-11-11', 105),
	(4389, 'Utility', 619, 1998, 'HILUX', 'Green', '2022-01-17', 109),
	(4390, 'Hatchback', 619, 1999, 'COROLLA', 'Green', '2021-11-03', 114),
	(4391, 'Stationwagon', 548, 1999, 'VT COMMODORE', 'Blue', '2022-03-31', 102),
	(4392, 'Hatchback', 540, 1999, 'FESTIVA', 'Silver', '2022-04-04', 102),
	(4393, 'Saloon', 580, 1999, 'LANCER', 'White', '2022-03-08', 116),
	(4394, 'Hatchback', 550, 1998, 'LOGO', 'Silver', '2022-03-15', 102),
	(4395, 'Hatchback', 619, 1999, 'COROLLA', 'White', '2021-12-14', 104),
	(4396, 'Stationwagon', 507, 1999, 'A4', 'Silver', '2022-01-01', 104),
	(4397, 'Stationwagon', 619, 1999, 'COROLLA', 'White', '2021-11-28', 105),
	(4398, 'Utility', 619, 1999, 'HILUX', 'Green', '2022-01-02', 111),
	(4399, 'Utility', 619, 1999, 'HILUX', 'Green', '2022-01-14', 111),
	(4400, 'Stationwagon', 619, 1999, 'COROLLA', 'White', '2021-10-18', 105),
	(4401, 'Utility', 619, 1999, 'HILUX', 'Green', '2021-12-11', 114),
	(4402, 'Light Van', 587, 1993, 'CARAVAN', 'White', '2022-01-12', 109),
	(4403, 'Saloon', 540, 1999, 'FALCON', 'Red', '2022-02-21', 104),
	(4404, 'Saloon', 548, 1999, 'VT COMMODORE', 'Green', '2022-02-16', 107),
	(4405, 'Light Van', 619, 1993, 'HIACE', 'White', '2021-11-30', 115),
	(4406, 'Hatchback', 619, 2000, 'COROLLA', 'Green', '2021-12-28', 109),
	(4407, 'Stationwagon', 587, 1988, 'SAFARI', 'Grey', '2022-03-10', 114),
	(4408, 'Hatchback', 512, 2007, 'MINI', 'Red', '2022-04-02', 109),
	(4409, 'Hatchback', 587, 2000, 'PULSAR', 'Silver', '2021-12-09', 104),
	(4410, 'Utility', 576, 2000, 'BOUNTY', 'Red', '2022-03-23', 115),
	(4411, 'Utility', 576, 2000, 'BOUNTY', 'Grey', '2021-11-09', 101),
	(4412, 'Hatchback', 619, 1990, 'STARLET', 'Grey', '2022-02-11', 114),
	(4413, 'Saloon', 548, 2000, 'VT COMMODORE', 'Green', '2022-01-02', 102),
	(4414, 'Utility', 619, 1997, 'HILUX', 'White', '2022-02-03', 101),
	(4415, 'Trailer', 623, 2014, 'HOME BUILD', 'Grey', '2021-11-21', 102),
	(4416, 'Trailer', 623, 2014, 'ELITE 10X5', 'Silver', '2022-02-09', 114),
	(4417, 'Trailer - Heavy', 623, 2015, 'BEAR CAT CH922DH', 'Orange', '2021-12-22', 102),
	(4418, 'Trailer', 623, 2014, 'HUSSIE', 'Silver', '2022-02-19', 108),
	(4419, 'Trailer', 549, 1995, 'UTILITY', 'Green', '2021-10-16', 114),
	(4420, 'Boat Trailer', 623, 2014, 'HOMEBUILT', 'Grey', '2021-11-24', 103),
	(4421, 'Trailer', 623, 2014, 'TANDEM FLAT DECK', 'Silver', '2022-02-23', 114),
	(4422, 'Boat Trailer', 597, 2014, 'TRAILER', 'Silver', '2021-10-24', 104),
	(4423, 'Trailer', 514, 2014, '8X4 "6" TANDOM', 'Grey', '2022-01-28', 109),
	(4424, 'Trailer', 623, 2014, 'MAINLINE 400', 'Grey', '2021-10-14', 105),
	(4425, 'Trailer', 623, 2014, 'TRAILPRO', 'Silver', '2021-12-31', 116),
	(4426, 'Trailer', 623, 1985, 'HOMEMADE', 'Silver', '2021-11-08', 102),
	(4427, 'Trailer', 572, 2014, '8X5 CONT TANDEM', 'Silver', '2021-12-17', 114),
	(4428, 'Trailer', 538, 2014, 'TRAILER', 'Silver', '2021-12-09', 111),
	(4429, 'Trailer', 562, 2014, 'KC95EXC', 'Silver', '2022-03-30', 103),
	(4430, 'Trailer', 623, 2014, 'HELMACK 10X5', 'Silver', '2021-10-22', 114),
	(4431, 'Trailer', 595, 2014, 'TRADE WELLSIDE', 'Silver', '2021-12-12', 104),
	(4432, 'Trailer', 623, 2014, 'WEST PLAINS ENG', 'Red', '2021-11-29', 114),
	(4433, 'Trailer', 549, 1995, 'VOYAGER', 'Silver', '2021-12-15', 103),
	(4434, 'Trailer', 623, 2014, 'TRAILER WORX', 'Silver', '2021-12-10', 102),
	(4435, 'Trailer', 623, 2014, 'BRI-INN', 'Silver', '2021-12-01', 114),
	(4436, 'Trailer', 623, 2014, 'LOCAL', 'Silver', '2021-10-20', 103),
	(4437, 'Trailer', 623, 2014, 'TANDAM', 'Black', '2022-01-15', 102),
	(4438, 'Trailer', 514, 2014, 'TRAILER 8X4', 'Silver', '2021-12-03', 102),
	(4439, 'Trailer', 623, 2014, 'DOMESTIC TRAILER', 'Grey', '2022-01-25', 101),
	(4440, 'Trailer', 623, 2014, 'MONOWAY', 'Silver', '2022-01-26', 102),
	(4441, 'Trailer - Heavy', 623, 2014, 'HOMEMADE', 'Silver', '2022-01-08', 114),
	(4442, 'Utility', 540, 2000, 'COURIER', 'Green', '2022-01-05', 103),
	(4443, 'Utility', 540, 2000, 'COURIER', 'Red', '2022-02-15', 109),
	(4444, 'Stationwagon', 619, 1989, 'SURF', 'Red', '2022-02-14', 102),
	(4445, 'Light Van', 580, 2000, 'L300', 'Green', '2021-11-16', 109),
	(4446, 'Saloon', 540, 2000, 'FALCON', 'White', '2021-11-24', 114),
	(4447, 'Saloon', 550, 2000, 'ACCORD', 'Green', '2022-03-18', 102),
	(4448, 'Hatchback', 592, 2000, '206', 'Green', '2021-10-09', 105),
	(4449, 'Utility', 619, 2000, 'HILUX', 'White', '2022-03-22', 114),
	(4450, 'Light Van', 576, 2000, 'E2000', 'White', '2022-03-18', 114),
	(4451, 'Stationwagon', 610, 1993, 'IMPREZA', 'Red', '2021-11-26', 107),
	(4452, 'Saloon', 619, 1997, 'ARISTO', 'Blue', '2021-10-14', 114),
	(4453, 'Other Truck', 540, 1993, 'TRADER', 'White', '2022-03-06', 102),
	(4454, 'Stationwagon', 587, 1995, 'TERRANO', 'Red', '2022-02-22', 101),
	(4455, 'Utility', 540, 2000, 'COURIER', 'White', '2022-02-08', 102),
	(4456, 'Stationwagon', 587, 1991, 'SAFARI', 'Grey', '2021-12-26', 104),
	(4457, 'Stationwagon', 611, 1991, 'ESCUDO', 'Blue', '2022-01-05', 103),
	(4458, 'Hatchback', 576, 1997, 'FAMILIA', 'Silver', '2021-10-26', 104),
	(4459, 'Utility', 619, 2000, 'HILUX', 'Red', '2021-10-09', 104),
	(4460, 'Stationwagon', 556, 1996, 'BIGHORN', 'Red', '2022-03-11', 104),
	(4461, 'Stationwagon', 619, 1995, 'RAV4', 'Blue', '2022-01-28', 114),
	(4462, 'Stationwagon', 619, 1994, 'RAV4', 'Blue', '2022-02-21', 102),
	(4463, 'Stationwagon', 619, 1995, 'COROLLA', 'Green', '2021-10-20', 103),
	(4464, 'Saloon', 619, 2000, 'CAMRY', 'Green', '2022-03-11', 114),
	(4465, 'Stationwagon', 556, 1992, 'BIGHORN', 'Green', '2022-03-11', 114),
	(4466, 'Saloon', 580, 1996, 'MIRAGE', 'Red', '2022-03-01', 101),
	(4467, 'Hatchback', 619, 1993, 'STARLET', 'Red', '2021-12-21', 114),
	(4468, 'Saloon', 587, 2000, 'MAXIMA', 'Green', '2022-02-01', 105),
	(4469, 'Hatchback', 587, 2000, 'PULSAR', 'Green', '2022-03-26', 102),
	(4470, 'Hatchback', 619, 2000, 'COROLLA', 'Gold', '2021-12-15', 105),
	(4471, 'Hatchback', 555, 2000, 'ACCENT', 'Silver', '2021-10-26', 101),
	(4472, 'Stationwagon', 619, 1996, 'HILUX', 'Blue', '2022-03-03', 101),
	(4473, 'Stationwagon', 587, 1989, 'SAFARI', 'Black', '2022-01-25', 101),
	(4474, 'Utility', 619, 2000, 'HILUX', 'White', '2022-01-10', 109),
	(4475, 'Mobile Home - Light', 587, 1986, 'CIVILIAN', 'White', '2021-11-25', 114),
	(4476, 'Stationwagon', 540, 2000, 'FALCON', 'Silver', '2022-01-06', 102),
	(4477, 'Stationwagon', 619, 1998, 'PRADO', 'Green', '2021-11-06', 114),
	(4478, 'Stationwagon', 556, 1997, 'BIGHORN', 'White', '2022-04-04', 102),
	(4479, 'Light Van', 550, 2000, 'ODYSSEY', 'Red', '2022-01-11', 108),
	(4480, 'Saloon', 548, 1978, 'MONARO', 'Orange', '2021-12-22', 108),
	(4481, 'Saloon', 577, 2000, 'S', 'Red', '2021-10-27', 102),
	(4482, 'Stationwagon', 580, 2000, 'LANCER', 'White', '2022-03-16', 102),
	(4483, 'Saloon', 587, 1993, 'SKYLINE', 'Red', '2022-02-01', 109),
	(4484, 'Stationwagon', 610, 2000, 'FORESTER', 'Silver', '2021-11-05', 102),
	(4485, 'Saloon', 580, 1995, 'LANCER', 'Blue', '2022-02-14', 102),
	(4486, 'Hatchback', 540, 2000, 'LASER', 'White', '2022-01-26', 102),
	(4487, 'Hatchback', 619, 1997, 'TERCEL', 'Silver', '2022-02-28', 102),
	(4488, 'Saloon', 587, 1996, 'BLUEBIRD', 'White', '2022-04-04', 106),
	(4489, 'Sports Car', 512, 2000, '328CI', 'Brown', '2022-01-11', 108),
	(4490, 'Hatchback', 619, 1992, 'CORONA', 'Purple', '2022-02-01', 102),
	(4491, 'Utility', 619, 2000, 'HILUX', 'White', '2022-04-04', 114),
	(4492, 'Convertible', 576, 1993, 'ROADSTER', 'Red', '2021-12-13', 114),
	(4493, 'Saloon', 550, 1994, 'ACCORD', 'Green', '2022-01-22', 115),
	(4494, 'Light Van', 580, 2000, 'L300', 'White', '2022-01-11', 114),
	(4495, 'Utility', 548, 2000, 'RODEO 4X2', 'White', '2021-11-09', 104),
	(4496, 'Utility', 619, 2000, 'HILUX', 'White', '2021-11-28', 114),
	(4497, 'Utility', 548, 2000, 'RODEO 4X2', 'Green', '2022-01-14', 101),
	(4498, 'Saloon', 587, 2001, 'PRIMERA', 'Silver', '2021-12-30', 104),
	(4499, 'Stationwagon', 610, 1997, 'LEGACY', 'Green', '2022-02-13', 106),
	(4500, 'Utility', 540, 2001, 'COURIER', 'Blue', '2021-10-30', 104),
	(4501, 'Saloon', 550, 2001, 'CIVIC', 'Gold', '2022-03-28', 109),
	(4502, 'Utility', 587, 2001, 'NAVARA', 'Silver', '2022-01-20', 104),
	(4503, 'Utility', 540, 2001, 'COURIER', 'Blue', '2021-12-21', 104),
	(4504, 'Utility', 576, 2001, 'BOUNTY', 'White', '2022-03-08', 114),
	(4505, 'Saloon', 587, 2001, 'MAXIMA', 'Red', '2022-03-22', 104),
	(4506, 'Saloon', 587, 1995, 'CEFIRO', 'Green', '2022-02-15', 104),
	(4507, 'Other Truck', 587, 1993, 'ATLAS', 'Blue', '2021-10-29', 114),
	(4508, 'Light Van', 580, 2001, 'L300', 'White', '2021-12-09', 101),
	(4509, 'Utility', 540, 2001, 'COURIER', 'White', '2022-04-03', 103),
	(4510, 'Boat Trailer', 623, 1984, '', 'Grey', '2022-01-28', 103),
	(4511, 'Caravan', 591, 1971, '', 'Brown', '2021-12-20', 102),
	(4512, 'Caravan', 549, 1972, '', 'Brown', '2021-11-11', 114),
	(4513, 'Caravan', 637, 1976, '', 'White', '2022-02-25', 115),
	(4514, 'Caravan', 503, 1976, '', 'Cream', '2021-12-02', 103),
	(4515, 'Saloon', 633, 1975, '', 'Red', '2022-03-17', 102),
	(4516, 'Trailer', 623, 1984, '', 'Green', '2022-03-29', 111),
	(4517, 'Trailer', 623, 1960, '', 'Grey', '2022-03-05', 105),
	(4518, 'Trailer', 623, 1973, '', 'Brown', '2022-02-27', 114),
	(4519, 'Trailer', 538, 1992, '', 'Blue', '2021-12-16', 115),
	(4520, 'Trailer', 549, 1989, '', 'Silver', '2022-04-01', 102),
	(4521, 'Trailer', 549, 1990, '', 'Silver', '2021-12-01', 102),
	(4522, 'Trailer', 549, 1990, '', 'Black', '2021-10-31', 102),
	(4523, 'Trailer', 549, 1993, '', 'Silver', '2021-12-12', 102),
	(4524, 'Trailer', 549, 1994, '', 'Grey', '2021-12-21', 103),
	(4525, 'Trailer', 623, 1995, '', 'Green', '2022-01-25', 105),
	(4526, 'Trailer - Heavy', 549, 1990, '', 'Grey', '2022-04-02', 103),
	(4527, 'Stationwagon', 555, 1995, '', 'Red', '2022-01-04', 114),
	(4528, '', 505, 2017, 'ETX 150', 'Black', '2021-12-13', 104),
	(4529, '', 507, 2011, 'A8', 'Grey', '2021-12-14', 102),
	(4530, '', 512, 2009, '335i', 'Black', '2022-02-22', 102),
	(4531, '', 550, 2009, 'TTR125', 'Blue', '2022-01-14', 104),
	(4532, '', 589, 2021, 'NQI', 'White', '2022-03-07', 102),
	(4533, '', 611, 2014, 'SWIFT', 'Red', '2021-11-17', 108),
	(4534, '', 611, 2007, 'JIMNY', 'Black', '2022-01-11', 115),
	(4535, '', 520, 2005, '30600', 'Yellow', '2021-11-23', 102),
	(4536, '', 550, 2012, 'TRX520FW2M', 'Red', '2021-10-07', 101),
	(4537, '', 611, 2010, 'RMZ250', 'White', '2021-11-14', 104),
	(4538, '', 550, 2019, 'CRF 100F', 'Yellow', '2022-01-13', 115),
	(4539, '', 0, 0, '', '', '2022-02-03', 102),
	(4540, '', 0, 0, '', '', '2021-10-09', 105),
	(4541, '', 0, 0, '', '', '2021-11-23', 102),
	(4542, '', 0, 0, '', '', '2022-02-22', 104),
	(4543, '', 0, 0, '', '', '2021-12-22', 109),
	(4544, '', 0, 0, '', '', '2022-04-04', 103),
	(4545, '', 0, 0, '', '', '2022-04-04', 103),
	(4546, '', 0, 0, '', '', '2022-02-23', 102),
	(4547, '', 0, 0, '', '', '2021-10-19', 102),
	(4548, '', 0, 0, '', '', '2021-12-29', 102),
	(4549, '', 0, 0, '', '', '2022-02-18', 102),
	(4550, '', 0, 0, '', '', '2022-02-14', 109),
	(4551, '', 0, 0, '', '', '2022-03-09', 102),
	(4552, '', 0, 0, '', '', '2022-03-07', 109),
	(4553, '', 0, 0, '', '', '2022-03-14', 102);

/*!40103 SET TIME_ZONE=IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES=IFNULL(@OLD_SQL_NOTES, 1) */;
